(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   7873649,     151662]
NotebookOptionsPosition[   7870148,     151554]
NotebookOutlinePosition[   7870703,     151574]
CellTagsIndexPosition[   7870660,     151571]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Wuschel-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.455207807929763*^9, 3.4552078102624273`*^9}, {3.455208968129106*^9, 
   3.4552089691748943`*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.567986284900638*^9}],

Cell["\<\
This is a Cellzilla2D example that is based on the \"Activator\" model in 
H Jonsson, M Heisler, GV Reddy, V Agrawal, V Gor, BE Shapiro, E Mjolsness & \
EM Meyerowitz (2005) \"Modeling the organization of the WUSCHEL expression \
domain in the shoot apical meristem,\" Bioinformatics, Vol. 21 Suppl. 1, \
2005, pages i232-i240.

For more details on the model see
http://bioinformatics.oxfordjournals.org/cgi/content/abstract/21/suppl_1/i232

This CPU times shown reflect a core-i7 920 CPU
\
\>", "Text",
 CellChangeTimes->{{3.4552090060475483`*^9, 3.4552090611783943`*^9}, {
  3.460840835736363*^9, 3.460840853173213*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (8-Jan-2013)) loaded Wed 23 Jan 2013 \
19:18:10\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (8-Jan-2013)) loaded Wed 23 Jan 2013 19:18:10\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.92 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.455207823519459*^9, 3.45520806224717*^9, 3.4552081956306467`*^9, 
  3.460840446299732*^9, 3.567986290590006*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "xlr8r.m"}]], "Input",
 CellChangeTimes->{{3.455208062571166*^9, 3.455208064187213*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 (11-Nov-2012) loaded Wed 23 Jan 2013 19:18:14\\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"MathSBML\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold], "\[InvisibleSpace]", 
   StyleBox["\<\" version 2.12\\n\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox[
    TagBox[
     ButtonBox[
      PaneSelectorBox[{False->"\<\"GPL License Terms Apply\"\>", True->
       StyleBox["\<\"GPL License Terms Apply\"\>", "HyperlinkActive"]}, 
       Dynamic[
        CurrentValue["MouseOver"]],
       BaseStyle->{"Hyperlink"},
       BaselinePosition->Baseline,
       FrameMargins->0,
       ImageSize->Automatic],
      BaseStyle->"Hyperlink",
      ButtonData->{
        URL["http://www.gnu.org/licenses/gpl.html"], None},
      ButtonNote->"http://www.gnu.org/licenses/gpl.html"],
     Annotation[#, "http://www.gnu.org/licenses/gpl.html", "Hyperlink"]& ],
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold]}],
  SequenceForm[
   Style["xCellerator ", FontWeight -> "Bold", FontFamily -> "Ubuntu,Arial", 
    FontSize -> 12], 
   Style["0.92 (11-Nov-2012) loaded Wed 23 Jan 2013 19:18:14\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\nusing ", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style["MathSBML", FontFamily -> "Ubuntu,Arial", FontSize -> 12, FontWeight -> 
    Bold], 
   Style[" version 2.12\n", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style[
    Hyperlink[
    "GPL License Terms Apply", "http://www.gnu.org/licenses/gpl.html"], 
    FontWeight -> Bold, FontFamily -> "Ubuntu,Arial", FontSize -> 12]],
  Editable->False]], "Print",
 CellChangeTimes->{3.460840450562595*^9, 3.5679862941536427`*^9}]
}, Open  ]],

Cell["\<\

Define a cellular template to run the model on.
\
\>", "Text",
 CellChangeTimes->{{3.455209092021666*^9, 3.4552091018555*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomCircularGrid", "[", 
    RowBox[{"225", ",", "100"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{"NTissueCells", "[", "w", "]"}]}], ",", "\"\< cells\>\""}], 
   "]"}], ";"}], "\n", 
 RowBox[{"ShowTissue", "[", "w", "]"}]}], "Input",
 CellChangeTimes->{{3.4552078230835533`*^9, 3.455207825528254*^9}, {
  3.455207895764092*^9, 3.455207935133099*^9}, {3.455208188222241*^9, 
  3.455208188548015*^9}, {3.455208313058238*^9, 3.4552083135136766`*^9}, {
  3.4608406651045237`*^9, 3.460840685505789*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"225", "\[InvisibleSpace]", "\<\" cells\"\>"}],
  SequenceForm[225, " cells"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4552079242488337`*^9, 3.455207936941668*^9}, 
   3.455208067449461*^9, {3.455208191157949*^9, 3.4552081979339542`*^9}, 
   3.4552083165705223`*^9, 3.4608404568303423`*^9, 3.4608406908304663`*^9, 
   3.567986304306587*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
       8.579486764881702}, {8.185480356501374, -1.5603975898975304`}, {
       7.045389692488957, -4.03736673885586}, {-7.204576738749511, \
-5.947000703494922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.07324069972397425, -0.2321779104806358}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
       8.413236616991025}, {-15.973054963390444`, 9.971638901843392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.50062825260039, 3.985615297732271}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
       1.05296101793777, -16.28043457407457}, {
       7.663077329461559, -16.15203721021364}, {
       9.031514334404363, -12.827519799475258`}, {
       7.045389692488957, -4.03736673885586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3572205914577995`, -9.956600010386827}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
       8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
       1.987353446794922}, {15.027811870935576`, 4.258388975583273}, {
       3.6415654850060504`, 14.94537235794211}, {2.3960519428756455`, 
       15.224726420181579`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.829345471444273, 6.451052124587839}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
       10.113716806986709`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.628383234631832`, -0.7493803955214015}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
       1.05296101793777, -16.28043457407457}, {-7.604874498546151, \
-24.08211196427426}, {-13.051156139222329`, -17.496296753096285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.971500874223196, -14.858038205752512`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.045389692488957, -4.03736673885586}, {
       8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
       1.987353446794922}, {22.384167770662796`, -3.0033318917043297`}, {
       25.08803573287721, -9.115745201129057}, {
       25.019138105816737`, -9.471648172719641}, {
       9.031514334404363, -12.827519799475258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.172639747752056`, -5.816850060003495}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
       15.027811870935576`, 4.258388975583273}, {19.621723680829888`, 
       12.419769395418882`}, {16.112404706224677`, 16.91054745292582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.874670788727567`, 11.835686321096288`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-17.602057772319057`, 
       14.103305897228179`}, {-17.431403285852575`, 
       11.979100751255823`}, {-16.197126691160598`, 
       10.113716806986709`}, {-15.973054963390444`, 
       9.971638901843392}, {-1.245912531611137, 
       8.413236616991025}, {-0.9285550441271762, 8.579486764881702}, {
       2.3960519428756455`, 15.224726420181579`}, {0.3862036663195862, 
       20.832159691825492`}, {-0.20675227935714496`, 
       21.273013311787793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.493654419963649, 13.949651186849866`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
       2.3960519428756455`, 15.224726420181579`}, {3.6415654850060504`, 
       14.94537235794211}, {16.112404706224677`, 16.91054745292582}, {
       16.891519434753736`, 24.701282924935704`}, {13.05373941042428, 
       29.05049861410713}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.459511688220429, 21.037623838651513`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-20.28540595305214, 
       19.534546322223193`}, {-17.602057772319057`, 
       14.103305897228179`}, {-0.20675227935714496`, 
       21.273013311787793`}, {-4.467673616617388, 28.205954347075277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.232401410930752`, 20.951061199926905`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-31.076373838127648`, 
       5.503879521583477}, {-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}, {-16.197126691160598`, 
       10.113716806986709`}, {-17.431403285852575`, 11.979100751255823`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.71757794186317, 3.9851281559102407`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.27233783269898, -12.419533283626569`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
       1.05296101793777, -16.28043457407457}, {
       7.663077329461559, -16.15203721021364}, {
       11.284686093408693`, -24.3634799108601}, {-5.448569333513212, \
-28.35372698545232}, {-7.398097461903034, -26.124441661381354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8396063083971606`, -22.247948749118414`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.663077329461559, -16.15203721021364}, {
       9.031514334404363, -12.827519799475258`}, {
       25.019138105816737`, -9.471648172719641}, {
       25.138104669462074`, -9.897853811703603}, {
       14.170745101028613`, -26.73349175888891}, {
       13.491057687097753`, -26.450951948211166`}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.230131786292125`, -16.925041303047582`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
       19.621723680829888`, 12.419769395418882`}, {26.691072060187714`, 
       12.729793903211574`}, {29.57637757718217, 6.999772774076923}, {
       22.384167770662796`, -3.0033318917043297`}, {14.85012239061313, 
       1.987353446794922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.112389048316555`, 5.653128308140611}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.07162504865613, 
       11.857271135701563`}, {-34.45040944275428, 
       7.8713457220873595`}, {-31.076373838127648`, 
       5.503879521583477}, {-17.431403285852575`, 
       11.979100751255823`}, {-17.602057772319057`, 
       14.103305897228179`}, {-20.28540595305214, 
       19.534546322223193`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.075797613569726`, 12.567791639547034`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.689012351107998`, -8.990319452928766}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.41815394499838, -24.67967823940314}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7046018962601277`, -30.754365700957294`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
       15.166054144765479`, -27.645595643015962`}, {
       31.56265555069633, -20.115569042149115`}, {
       31.31260389655096, -18.293661616086432`}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.53511409810755, -19.340823899831133`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
       25.08803573287721, -9.115745201129057}, {
       37.470873669415525`, -3.167275883031555}, {35.97428359133727, 
       4.518799958968334}, {29.57637757718217, 6.999772774076923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.047715947304855`, -1.033542909662117}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
       16.891519434753736`, 24.701282924935704`}, {28.708807486972468`, 
       25.35812864997658}, {30.1935694146253, 18.202900014432267`}, {
       26.691072060187714`, 12.729793903211574`}, {19.621723680829888`, 
       12.419769395418882`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.0271992156424, 19.127313590082036`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.952692208863514, 
       30.953329278755298`}, {-4.467673616617388, 
       28.205954347075277`}, {-0.20675227935714496`, 21.273013311787793`}, {
       0.3862036663195862, 20.832159691825492`}, {13.05373941042428, 
       29.05049861410713}, {12.981314384455754`, 36.3794769420122}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.37057212071065, 29.0745028524744}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-22.42334056532026, 
       22.815177429899258`}, {-10.709156333056018`, 
       34.946336264573645`}, {-7.898386241564206, 
       35.82247145114579}, {-4.952692208863514, 
       30.953329278755298`}, {-4.467673616617388, 
       28.205954347075277`}, {-20.28540595305214, 
       19.534546322223193`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.836882144673503`, 27.690518447320255`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.981314384455754`, 36.3794769420122}, {13.05373941042428,
        29.05049861410713}, {16.891519434753736`, 24.701282924935704`}, {
       28.708807486972468`, 25.35812864997658}, {30.48729224519317, 
       28.852163271285953`}, {30.4428811131021, 29.805401783405138`}, {
       13.361102452492785`, 37.524955471281295`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.459929742148546`, 29.926478711745734`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.898386241564206, 
       35.82247145114579}, {-7.092001999372965, 
       41.09298666121145}, {-6.499096126171201, 42.08062000963182}, {
       13.371638310028223`, 37.83372678425939}, {13.361102452492785`, 
       37.524955471281295`}, {12.981314384455754`, 
       36.3794769420122}, {-4.952692208863514, 30.953329278755298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4887309983764782, 36.745041237923424`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.845237568554907`, 
       33.41867695339762}, {-24.871294554688074`, 
       25.07919965078882}, {-22.42334056532026, 
       22.815177429899258`}, {-10.709156333056018`, 
       34.946336264573645`}, {-25.937552587898193`, 36.78650858695472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.549031764196226`, 31.180328584364425`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-38.949414003810524`, 
       17.403079778992918`}, {-38.717520663698984`, 
       21.64516236460798}, {-24.871294554688074`, 
       25.07919965078882}, {-22.42334056532026, 
       22.815177429899258`}, {-21.231478100383416`, 
       20.456797194440504`}, {-35.07162504865613, 11.857271135701563`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.982512339072827`, 19.250422625797373`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-44.26252788176212, 
       2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}, {-29.049774764202215`, \
-1.495557357939624}, {-31.076373838127648`, 
       5.503879521583477}, {-34.45040944275428, 7.8713457220873595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.43105210102691, 0.22399735851656188`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.669619649617896`, -21.10943159032175}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.782797525029592, -34.09644902821384}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
       16.2680858185188, -38.86659860099414}, {
       16.51126629244093, -30.16650806270364}, {
       15.166054144765479`, -27.645595643015962`}, {
       14.170745101028613`, -26.73349175888891}, {
       13.491057687097753`, -26.450951948211166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.197020013842605`, -34.464126607742905`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
       16.51126629244093, -30.16650806270364}, {
       33.300143503146614`, -32.87345138747067}, {
       34.243212060570414`, -24.37992329074156}, {
       31.56265555069633, -20.115569042149115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.59385034426043, -27.227253256620372`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
       25.08803573287721, -9.115745201129057}, {
       37.470873669415525`, -3.167275883031555}, {
       41.965464191973645`, -5.590394189010705}, {
       42.07454828063101, -11.668380704423043`}, {
       31.31260389655096, -18.293661616086432`}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.319457090497664`, -10.264882525395324`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
       29.57637757718217, 6.999772774076923}, {35.97428359133727, 
       4.518799958968334}, {42.02028262588772, 9.978464158066869}, {
       41.1401479966318, 16.019582896693546`}, {30.1935694146253, 
       18.202900014432267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.48808160296344, 11.72073619446405}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.708807486972468`, 25.35812864997658}, {30.1935694146253,
        18.202900014432267`}, {41.1401479966318, 16.019582896693546`}, {
       44.44010629561602, 20.23742316617668}, {44.27916822327828, 
       25.32995630084856}, {30.48729224519317, 28.852163271285953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.487587624924515`, 22.32048356030691}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
       13.371638310028223`, 37.83372678425939}, {14.423818689488819`, 
       40.78062387246386}, {33.18915288255362, 39.119501260434426`}, {
       33.238682866163224`, 38.555964155715245`}, {30.4428811131021, 
       29.805401783405138`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.336903004415138`, 36.42682202474959}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
       13.371638310028223`, 37.83372678425939}, {14.423818689488819`, 
       40.78062387246386}, {14.355951107437482`, 
       43.6828208075532}, {-5.028121787243001, 48.773635134534274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9370462379003803`, 43.111786207477785`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.69370142904932, 
       40.45940934611222}, {-25.937552587898193`, 
       36.78650858695472}, {-10.709156333056018`, 
       34.946336264573645`}, {-7.898386241564206, 
       35.82247145114579}, {-7.092001999372965, 
       41.09298666121145}, {-24.79780550494769, 45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.40196897157858, 39.82100647138791}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-41.26927798771823, 
       31.144450740789573`}, {-41.039623738208455`, 
       24.932549527565833`}, {-38.717520663698984`, 
       21.64516236460798}, {-24.871294554688074`, 
       25.07919965078882}, {-26.845237568554907`, 33.41867695339762}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.44545661080149, 27.710680974571968`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-49.31877002812641, 
       5.598869862003221}, {-48.66886919824534, 
       12.638361240329338`}, {-38.949414003810524`, 
       17.403079778992918`}, {-35.07162504865613, 
       11.857271135701563`}, {-34.45040944275428, 
       7.8713457220873595`}, {-44.26252788176212, 2.4336250103179826`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.143914745217344`, 9.723725968866045}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.7806901922438, -11.365503998404531`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.343953284669606`, -30.71926777186827}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.64753347488471, -40.37224241238354}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
       17.394950486879008`, -41.97875305575841}, {
       17.35605199788648, -45.56172930252406}, {
       16.092514143122983`, -48.170127336774755`}, {-3.1108606958301785`, \
-43.60711975721474}, {-3.338367354726824, -42.800828616936656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.35311290326147, -42.71163384207363}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.2680858185188, -38.86659860099414}, {
       17.394950486879008`, -41.97875305575841}, {
       33.156141764602374`, -36.78709629487668}, {
       33.61400307366109, -33.564716808128075`}, {
       33.300143503146614`, -32.87345138747067}, {
       16.51126629244093, -30.16650806270364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.491179176760017`, -35.58217328143951}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
       31.56265555069633, -20.115569042149115`}, {
       34.243212060570414`, -24.37992329074156}, {
       46.608126868217425`, -22.072066997332893`}, {
       47.06299510392683, -17.573759632157717`}, {
       42.07454828063101, -11.668380704423043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.55842405222662, -18.748813555649214`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{35.97428359133727, 4.518799958968334}, {
       37.470873669415525`, -3.167275883031555}, {
       41.965464191973645`, -5.590394189010705}, {
       49.76949394307621, -2.229972126064842}, {49.68488564673804, 
       5.98723476034661}, {42.02028262588772, 9.978464158066869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.09712682586518, 1.9726669017859815`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.92971500465668, 47.26645145990513}, {-23.8926637617267,
        49.29618947152235}, {-5.321456517241442, 
       52.38474410405073}, {-5.028121787243001, 
       48.773635134534274`}, {-6.499096126171201, 
       42.08062000963182}, {-7.092001999372965, 
       41.09298666121145}, {-24.79780550494769, 45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.373346301853966`, 47.06710404059776}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.92550663875889, 
       33.82339599287759}, {-41.26927798771823, 
       31.144450740789573`}, {-26.845237568554907`, 
       33.41867695339762}, {-25.937552587898193`, 
       36.78650858695472}, {-26.69370142904932, 
       40.45940934611222}, {-40.802394785407614`, 41.30978886258137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.65501088462557, 36.48306795783974}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.753146696281114`, 
       18.454164601700956`}, {-52.99070138531169, 
       22.116508713026633`}, {-41.039623738208455`, 
       24.932549527565833`}, {-38.717520663698984`, 
       21.64516236460798}, {-38.949414003810524`, 
       17.403079778992918`}, {-48.66886919824534, 12.638361240329338`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.01301122360729, 19.21377522552991}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
       5.598869862003221}, {-44.26252788176212, 
       2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.16004351428007, -1.4593569518080576`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.05911582785695, -22.270342401226205`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.9867112273076, -38.08825238030081}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.952213432109012`, -47.85688732058642}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
       13.861375569528896`, -56.29104985128095}, {
       16.049206731717593`, -52.33187632336608}, {
       16.092514143122983`, -48.170127336774755`}, {-3.1108606958301785`, \
-43.60711975721474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.561287248722211, -49.671705780139206`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.35605199788648, -45.56172930252406}, {
       17.394950486879008`, -41.97875305575841}, {
       33.156141764602374`, -36.78709629487668}, {
       34.67054381305229, -43.6709451507868}, {
       33.50028203548644, -47.0457431259322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.040199216342774`, -42.69093024944746}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
       34.243212060570414`, -24.37992329074156}, {
       46.608126868217425`, -22.072066997332893`}, {
       49.758437640563464`, -26.21795046967558}, {
       46.360759248322545`, -33.743305494326876`}, {
       33.61400307366109, -33.564716808128075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.27524201115716, -28.333653744545344`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
       42.07454828063101, -11.668380704423043`}, {
       47.06299510392683, -17.573759632157717`}, {
       54.981333795344916`, -12.552159144836134`}, {
       55.779957503235856`, -5.886395897580421}, {
       49.76949394307621, -2.229972126064842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.681518160518834`, -9.412670418599658}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.1401479966318, 16.019582896693546`}, {42.02028262588772,
        9.978464158066869}, {49.68488564673804, 5.98723476034661}, {
       55.40431364928076, 10.251400352388895`}, {57.25867398741841, 
       15.911943780938074`}, {44.44010629561602, 20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.61730650428408, 13.290584664285216`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.4428811131021, 29.805401783405138`}, {30.48729224519317,
        28.852163271285953`}, {44.27916822327828, 25.32995630084856}, {
       47.773512989396224`, 30.727182140552355`}, {33.238682866163224`, 
       38.555964155715245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.3614970250235, 31.192760922202403`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.355951107437482`, 43.6828208075532}, {15.31244364108889,
        47.095997308255754`}, {32.30786577487782, 48.06984871113788}, {
       35.55154799273101, 47.027425336425125`}, {35.56065921153758, 
       46.01131846333613}, {33.18915288255362, 39.119501260434426`}, {
       14.423818689488819`, 40.78062387246386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.16496591711272, 43.79404084815714}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.321456517241442, 
       52.38474410405073}, {-5.028121787243001, 48.773635134534274`}, {
       14.355951107437482`, 43.6828208075532}, {15.31244364108889, 
       47.095997308255754`}, {14.75800211443552, 
       51.65974147839761}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.6703899780112454`, 49.32607981843292}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.27916822327828, 25.32995630084856}, {
       47.773512989396224`, 30.727182140552355`}, {49.35804819282842, 
       31.721218879222192`}, {59.438437997883774`, 17.617639200524554`}, {
       57.25867398741841, 15.911943780938074`}, {44.44010629561602, 
       20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.78295246084708, 22.93057471585466}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
       33.238682866163224`, 38.555964155715245`}, {47.773512989396224`, 
       30.727182140552355`}, {49.35804819282842, 31.721218879222192`}, {
       52.67152792181949, 35.98694386412363}, {35.56065921153758, 
       46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.296752161162516`, 37.93700579822718}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
       18.143211989120104`, 59.25206187595532}, {19.996744188183268`, 
       60.20079336137261}, {32.30786577487782, 48.06984871113788}, {
       15.31244364108889, 47.095997308255754`}, {14.75800211443552, 
       51.65974147839761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.556328253722587`, 52.221950186865406`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.035505459908934, 
       53.96795781170666}, {-3.0715752326236854`, 60.14382037127702}, {
       0.08502870531689873, 62.05789736003706}, {15.794633684157374`, 
       55.77958896181166}, {14.75800211443552, 
       51.65974147839761}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.7851600698057535`, 56.20193964084267}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.8926637617267, 
       49.29618947152235}, {-22.987592525877336`, 
       58.38568755292971}, {-19.769369046046954`, 
       60.04177222606347}, {-5.035505459908934, 
       53.96795781170666}, {-5.0213910098479975`, 
       53.832153974289106`}, {-5.321456517241442, 52.38474410405073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.349531243722065`, 54.30186845608972}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.77793475400561, 
       46.41257818327915}, {-40.802394785407614`, 
       41.30978886258137}, {-26.69370142904932, 
       40.45940934611222}, {-24.79780550494769, 
       45.94457404480336}, {-24.92971500465668, 
       47.26645145990513}, {-37.12751075685229, 52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.8605722271248, 45.61099652227163}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.544333380817584`, 
       30.89340168777762}, {-52.99070138531169, 
       22.116508713026633`}, {-41.039623738208455`, 
       24.932549527565833`}, {-41.26927798771823, 
       31.144450740789573`}, {-42.92550663875889, 
       33.82339599287759}, {-53.16051412456996, 33.97771737815432}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.77162948632959, 28.658801111954652`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-65.09136036163349, 
       13.106013371762522`}, {-64.8248597720236, 
       13.36261861168387}, {-53.753146696281114`, 
       18.454164601700956`}, {-48.66886919824534, 
       12.638361240329338`}, {-49.31877002812641, 
       5.598869862003221}, {-55.23116110037155, 3.618497811773705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.454428057235674`, 11.071330003666796`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.959445293112424`, -9.57684298212712}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.38114462101883, -29.230667069090032`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.259876274570846`, -46.8667948814413}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.443291565478395`, -55.23921101146559}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
       13.475588230480529`, -58.81747857430157}, {
       8.270557824402696, -63.21328236803895}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.286215613935848, -56.47956895826584}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
       16.092514143122983`, -48.170127336774755`}, {
       17.35605199788648, -45.56172930252406}, {
       33.50028203548644, -47.0457431259322}, {
       34.215789154681076`, -51.77157533756948}, {
       29.581123002363434`, -56.345607693684435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.134797843225368`, -50.42035976864455}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
       33.61400307366109, -33.564716808128075`}, {
       46.360759248322545`, -33.743305494326876`}, {
       49.762892352618124`, -41.08060762057298}, {
       47.05530850842356, -43.17386880901296}, {
       34.67054381305229, -43.6709451507868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.87248865150046, -38.58311735806591}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
       47.06299510392683, -17.573759632157717`}, {
       54.981333795344916`, -12.552159144836134`}, {
       63.7693567218921, -22.148761239310033`}, {
       57.04195958795563, -26.584654224111194`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.298980642203695`, -20.517839865115196`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.68488564673804, 5.98723476034661}, {
       49.76949394307621, -2.229972126064842}, {
       55.779957503235856`, -5.886395897580421}, {
       65.19173496148554, -2.642119731656939}, {
       66.39259033493987, -1.5944524353380811`}, {
       66.43902623038646, -1.0876793670368445`}, {55.40431364928076, 
       10.251400352388895`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.608649711171736`, 1.3543968459730882`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-69.54530469787107, 7.072668072074173}, {-66.7367408092359,
        12.836085563014915`}, {-65.09136036163349, 
       13.106013371762522`}, {-55.23116110037155, 
       3.618497811773705}, {-57.98360338138448, -2.0922446551109584`}, \
{-63.54681425767474, -4.948373619984115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.76811326153264, 4.079234021044723}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.28954741168054, -18.956332814100236`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.65009996730282, -38.00719041121317}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.11046316909672, -51.00675427396882}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.168935410193797`, -61.00023587619721}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
       3.6828068510843033`, -71.94875910552891}, {
       4.994039247475741, -72.43472648751383}, {
       8.270557824402696, -63.21328236803895}, {-4.790061699993085, \
-55.56238881477775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.467065903779925, -63.60637360895081}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
       13.861375569528896`, -56.29104985128095}, {
       16.049206731717593`, -52.33187632336608}, {
       29.581123002363434`, -56.345607693684435`}, {
       28.71363140146351, -64.39543067587117}, {
       25.413347706696364`, -68.6732412560893}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.052557484988334`, -59.84899417277781}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.50028203548644, -47.0457431259322}, {
       34.67054381305229, -43.6709451507868}, {
       47.05530850842356, -43.17386880901296}, {
       44.63189875414129, -55.41283475849585}, {
       43.60592742536952, -56.66773738473748}, {
       34.215789154681076`, -51.77157533756948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.382502388234435`, -48.82891320934256}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
       49.762892352618124`, -41.08060762057298}, {
       58.07389674609114, -42.89195191995556}, {
       58.894941885752, -39.74435381744311}, {
       57.04195958795563, -26.584654224111194`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.11738502009379, -34.36326485750012}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
       55.779957503235856`, -5.886395897580421}, {
       65.19173496148554, -2.642119731656939}, {
       65.81501756300442, -19.169861575984644`}, {
       64.29944542117128, -22.126435781331285`}, {
       63.7693567218921, -22.148761239310033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.22104129040922, -11.619065392875203`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
       59.438437997883774`, 17.617639200524554`}, {62.68802568959421, 
       18.735586718252495`}, {64.67739551812069, 18.602270917948537`}, {
       65.21028215310517, 18.144566342821072`}, {
       66.46182347382425, -1.0478572271378412`}, {
       66.43902623038646, -1.0876793670368445`}, {55.40431364928076, 
       10.251400352388895`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.81483718184524, 10.485999137978105`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{52.67152792181949, 35.98694386412363}, {53.57723640806851, 
       36.53426246054875}, {55.41084827183926, 36.99897288664184}, {
       58.655444636759306`, 34.92157080832782}, {62.68802568959421, 
       18.735586718252495`}, {59.438437997883774`, 17.617639200524554`}, {
       49.35804819282842, 31.721218879222192`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.53107128742993, 28.11139685923072}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
       37.61604320960308, 50.05410597178798}, {41.74505968201794, 
       52.61506042553266}, {45.937608957202414`, 51.211283867563296`}, {
       53.57723640806851, 36.53426246054875}, {52.67152792181949, 
       35.98694386412363}, {35.56065921153758, 46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.266776809247155`, 45.21854336934216}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
       32.30786577487782, 48.06984871113788}, {35.55154799273101, 
       47.027425336425125`}, {37.61604320960308, 50.05410597178798}, {
       29.33631947429395, 63.0077943311148}, {24.945611514954734`, 
       65.26353260379322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.057981438142843`, 56.37086312839762}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
       15.794633684157374`, 55.77958896181166}, {18.143211989120104`, 
       59.25206187595532}, {8.410308416554361, 69.29809936583995}, {
       5.915190893912528, 70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.170485029602125, 62.62559283815401}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-19.769369046046954`, 
       60.04177222606347}, {-14.64721519815929, 
       72.16289594448165}, {-14.154716230429932`, 
       72.21153171413147}, {-10.92936160003742, 
       70.47662324467746}, {-3.0715752326236854`, 
       60.14382037127702}, {-5.035505459908934, 53.96795781170666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.277968579828475`, 62.51752261536709}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-37.26816195737087, 
       59.18497951228507}, {-34.463033339009826`, 
       64.95833193813428}, {-33.681476095329344`, 
       65.18309281100235}, {-33.2560754570367, 
       65.05759813916555}, {-22.987592525877336`, 
       58.38568755292971}, {-23.8926637617267, 
       49.29618947152235}, {-24.92971500465668, 
       47.26645145990513}, {-37.12751075685229, 52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.255805523247844`, 56.06090972096268}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.16051412456996, 
       33.97771737815432}, {-52.91287609665885, 
       46.45632877614405}, {-51.33727601538442, 
       49.00753154364186}, {-42.77793475400561, 
       46.41257818327915}, {-40.802394785407614`, 
       41.30978886258137}, {-42.92550663875889, 33.82339599287759}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.54594093534841, 40.78963831825853}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-64.8248597720236, 
       13.36261861168387}, {-53.753146696281114`, 
       18.454164601700956`}, {-52.99070138531169, 
       22.116508713026633`}, {-57.544333380817584`, 
       30.89340168777762}, {-61.52784689161855, 31.424498615979775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.0963418785464, 22.42577335459291}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-75.99490608023432, 
       19.971472381414753`}, {-66.7367408092359, 
       12.836085563014915`}, {-65.09136036163349, 
       13.106013371762522`}, {-64.8248597720236, 
       13.36261861168387}, {-61.52784689161855, 
       31.424498615979775`}, {-61.970283924698165`, 31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.5432731542958, 21.318599474132327`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.54404064660866, 
       0.5750921025144499}, {-80.49913533504285, 
       0.6229691436068792}, {-69.54530469787107, 
       7.072668072074173}, {-63.54681425767474, -4.948373619984115}, \
{-66.17054950459404, -8.944549356268622}, {-80.35805702759221, \
-1.6455908240427224`}, {-80.76077597758686, -1.2124344886518397`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.39199274050668, -1.097058920472607}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.41850816586886, -19.70437973208952}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.70688025608053, -37.73340082153665}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.57137725269349, -52.89189079815604}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.97529305900177, -63.0363247719793}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
       3.6828068510843033`, -71.94875910552891}, {-12.843526936285002`, \
-73.78948361809866}, {-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.166617469695647, -68.7959499634123}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.994039247475741, -72.43472648751383}, {
       8.270557824402696, -63.21328236803895}, {
       13.475588230480529`, -58.81747857430157}, {
       23.013878762077777`, -67.74758106786031}, {
       8.037912475712089, -74.7327706642014}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.893484835653856`, -67.19236122420249}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.71363140146351, -64.39543067587117}, {
       29.581123002363434`, -56.345607693684435`}, {
       34.215789154681076`, -51.77157533756948}, {
       43.60592742536952, -56.66773738473748}, {
       44.44256523646147, -60.116451819268434`}, {
       40.783172041360004`, -64.75839706480143}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.13357793736154, -59.215273171289404`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.63189875414129, -55.41283475849585}, {
       47.05530850842356, -43.17386880901296}, {
       49.762892352618124`, -41.08060762057298}, {
       58.07389674609114, -42.89195191995556}, {
       59.88658882680121, -45.399294790130874`}, {
       56.99130848212621, -50.62427914596614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.733718563446445`, -47.55268714256552}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
       63.7693567218921, -22.148761239310033`}, {
       64.29944542117128, -22.126435781331285`}, {
       71.9530655555246, -28.35570389159717}, {
       58.894941885752, -39.74435381744311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.143238712238315`, -29.800540175343716`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{65.19173496148554, -2.642119731656939}, {
       65.81501756300442, -19.169861575984644`}, {
       79.40824155235485, -9.713829073668053}, {
       79.40550404664047, -9.194976004043948}, {
       66.39259033493987, -1.5944524353380811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.28291366373918, -9.888145806194695}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
       78.93953540549103, 11.037576941073711`}, {78.88241435145761, 
       11.920112916440068`}, {77.88270564183436, 12.789857380780871`}, {
       65.21028215310517, 18.144566342821072`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.46109014235651, 9.66647975096929}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
       64.67739551812069, 18.602270917948537`}, {73.56094765570887, 
       31.722585224614765`}, {70.09066401846621, 33.771422553133114`}, {
       58.655444636759306`, 34.92157080832782}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.3416034915629, 28.27449169403498}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
       53.57723640806851, 36.53426246054875}, {55.41084827183926, 
       36.99897288664184}, {60.31508405377822, 47.1203706344016}, {
       55.66104514842191, 52.24003727542166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.633010568175244`, 45.787490214705564`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{29.33631947429395, 63.0077943311148}, {37.61604320960308, 
       50.05410597178798}, {41.74505968201794, 52.61506042553266}, {
       44.324718640449326`, 62.59858866319145}, {41.02062871067948, 
       65.08016401959273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.79618130148547, 58.7816815785905}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.410308416554361, 69.29809936583995}, {
       18.143211989120104`, 59.25206187595532}, {19.996744188183268`, 
       60.20079336137261}, {24.945611514954734`, 65.26353260379322}, {
       25.26779162978952, 70.19022124679823}, {19.555511372219375`, 
       74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.051113776832224`, 67.4547420283683}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10.92936160003742, 
       70.47662324467746}, {-3.0715752326236854`, 60.14382037127702}, {
       0.08502870531689873, 62.05789736003706}, {5.915190893912528, 
       70.031840322141}, {4.261457458022454, 74.99384810432737}, {
       2.3619613468365874`, 76.06515342643357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7192181428827815`, 68.74467477784074}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-33.2560754570367, 
       65.05759813916555}, {-22.987592525877336`, 
       58.38568755292971}, {-19.769369046046954`, 
       60.04177222606347}, {-14.64721519815929, 
       72.16289594448165}, {-15.908379398186504`, 72.79982934945888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.88028332614599, 65.399140666254}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.44313991581653, 
       53.7835467384878}, {-49.638025490161624`, 
       57.97127625296006}, {-37.26816195737087, 
       59.18497951228507}, {-37.12751075685229, 
       52.3938511917064}, {-42.77793475400561, 
       46.41257818327915}, {-51.33727601538442, 49.00753154364186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.69970515565617, 53.27263593602902}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.72986340114039, 
       39.81701330288582}, {-68.45625418312795, 
       40.05692107458231}, {-52.91287609665885, 
       46.45632877614405}, {-53.16051412456996, 
       33.97771737815432}, {-57.544333380817584`, 
       30.89340168777762}, {-61.52784689161855, 
       31.424498615979775`}, {-61.970283924698165`, 31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.13970083855489, 38.20650828017771}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.74505968201794, 52.61506042553266}, {
       44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
       66.35549159963969}, {56.547302087228246`, 61.053744161845614`}, {
       55.66104514842191, 52.24003727542166}, {45.937608957202414`, 
       51.211283867563296`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.62178110031746, 57.90225025092978}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.26779162978952, 70.19022124679823}, {
       35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
       78.54641131870197}, {35.92931986851754, 78.24730577811002}, {
       35.96205468713349, 78.20795838854487}, {41.02062871067948, 
       65.08016401959273}, {29.33631947429395, 63.0077943311148}, {
       24.945611514954734`, 65.26353260379322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.80093742900665, 69.39911130014295}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.261457458022454, 74.99384810432737}, {
       13.565420634904704`, 83.78621575913493}, {15.638878673487183`, 
       84.44008905773073}, {19.555511372219375`, 74.73762158734709}, {
       8.410308416554361, 69.29809936583995}, {5.915190893912528, 
       70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.94737842242928, 76.22053727365831}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-14.154716230429932`, 
       72.21153171413147}, {-7.356824589392003, 
       84.29488754244485}, {-4.2140732940156385`, 86.37902613198521}, {
       2.3619613468365874`, 76.06515342643357}, {-10.92936160003742, 
       70.47662324467746}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.984497993937766, 77.63346060483998}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-33.681476095329344`, 
       65.18309281100235}, {-28.944211877187065`, 
       79.01938956233361}, {-25.413882233384832`, 
       82.26723059806854}, {-15.908379398186504`, 
       72.79982934945888}, {-33.2560754570367, 65.05759813916555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.572413617045513`, 73.55258511502763}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-49.638025490161624`, 
       57.97127625296006}, {-48.40892027747437, 
       67.55482807483412}, {-43.183846514641786`, 
       70.56545415617259}, {-34.463033339009826`, 
       64.95833193813428}, {-37.26816195737087, 59.18497951228507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.74114688770562, 63.66172995997671}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.45625418312795, 
       40.05692107458231}, {-59.79428265503307, 
       56.59079631802359}, {-59.68641510020681, 
       56.671263225673975`}, {-53.44313991581653, 
       53.7835467384878}, {-51.33727601538442, 
       49.00753154364186}, {-52.91287609665885, 46.45632877614405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.12561512284682, 48.61954172457459}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.82524159210968, 
       20.344922398757717`}, {-72.87195781199674, 
       37.28112498542148}, {-69.74070355333083, 
       40.02484622562261}, {-68.72986340114039, 
       39.81701330288582}, {-61.970283924698165`, 
       31.648228700953574`}, {-75.99490608023432, 
       19.971472381414753`}, {-76.76075067805368, 20.177768817791364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.1154407927216, 30.754662137121965`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.49913533504285, 
       0.6229691436068792}, {-78.08610095348111, 
       19.14251219449943}, {-76.76075067805368, 
       20.177768817791364`}, {-75.99490608023432, 
       19.971472381414753`}, {-66.7367408092359, 
       12.836085563014915`}, {-69.54530469787107, 7.072668072074173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.56283534069466, 10.779130349339885`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.52854589361604, -10.723446870220812`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.94402858729856, -31.24538302189071}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.663965175065464`, -49.65602133715621}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.285373573977886`, -64.71535565162758}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.755658057951514`, -73.68129847990532}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
       3.6828068510843033`, -71.94875910552891}, {
       4.994039247475741, -72.43472648751383}, {
       5.291059295376128, -73.11985847785645}, {-5.322006852829098, \
-88.0960341674234}, {-5.769932243775937, -87.8653646856045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.09816211417233, -77.98766917751576}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.037912475712089, -74.7327706642014}, {
       15.09139088225432, -83.47455954628123}, {
       17.193466908387563`, -82.30032213322231}, {
       25.80845497996939, -70.01065919462928}, {
       25.413347706696364`, -68.6732412560893}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.129839284494967`, -75.07120977892728}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
       28.71363140146351, -64.39543067587117}, {
       40.783172041360004`, -64.75839706480143}, {
       40.635009000258165`, -72.98058216257466}, {
       33.79933451443547, -77.60473640789752}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.86934931540559, -69.858140139345}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{43.60592742536952, -56.66773738473748}, {
       44.63189875414129, -55.41283475849585}, {
       56.99130848212621, -50.62427914596614}, {
       57.36591806965501, -60.61935760815755}, {
       53.31077629451296, -64.65314841945242}, {
       44.44256523646147, -60.116451819268434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.50729124887494, -57.75388635680416}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{58.07389674609114, -42.89195191995556}, {
       58.894941885752, -39.74435381744311}, {
       71.9530655555246, -28.35570389159717}, {
       72.96832554797389, -28.73954438371001}, {
       73.53642237568518, -29.224727086229645`}, {
       67.71306855447163, -45.58673609234599}, {
       65.84422566375339, -46.96070926254424}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.82000844781237, -38.8783174525744}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
       65.81501756300442, -19.169861575984644`}, {
       79.40824155235485, -9.713829073668053}, {
       80.53745165073853, -12.37728102295563}, {
       72.96832554797389, -28.73954438371001}, {
       71.9530655555246, -28.35570389159717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.73025115944432, -19.514265598295307`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
       66.46182347382425, -1.0478572271378412`}, {78.93953540549103, 
       11.037576941073711`}, {79.9572739405632, 9.722945973670754}, {
       80.6084169419011, -7.989291911762618}, {
       79.40550404664047, -9.194976004043948}, {
       66.39259033493987, -1.5944524353380811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.48632518316924, 0.19588936015309896`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
       73.56094765570887, 31.722585224614765`}, {74.66744410712062, 
       31.84631632518393}, {76.45766565904431, 29.666834824223674`}, {
       77.88270564183436, 12.789857380780871`}, {65.21028215310517, 
       18.144566342821072`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.69071875804346, 21.698811527828187`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{55.41084827183926, 36.99897288664184}, {60.31508405377822, 
       47.1203706344016}, {66.93477178057978, 48.75772636628662}, {
       70.09066401846621, 33.771422553133114`}, {58.655444636759306`, 
       34.92157080832782}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.288730883175084`, 40.43150449340458}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.24394650425863, -10.242194773793958`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.77651533710305, -29.734297882829893`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.8611711122336, -47.84442897510502}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.323812885035515`, -62.78248019271467}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.49317876756535, -74.97010989215534}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.154000304228804`, -80.68369959944123}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
       14.776399156688107`, -85.33422734489936}, {
       15.09139088225432, -83.47455954628123}, {
       8.037912475712089, -74.7327706642014}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.557614525599705, -81.89603137328142}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
       33.78881769448767, -84.09170224900899}, {
       33.79933451443547, -77.60473640789752}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.65615390756261, -78.50137656660948}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
       40.783172041360004`, -64.75839706480143}, {
       44.44256523646147, -60.116451819268434`}, {
       53.31077629451296, -64.65314841945242}, {
       54.641764773973044`, -70.64194111582557}, {
       53.46651438180448, -75.81760386332817}, {
       50.12570622310063, -76.1192404191196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.458493599933675`, -68.73192432232193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{56.99130848212621, -50.62427914596614}, {
       57.36591806965501, -60.61935760815755}, {
       69.63921840399672, -60.95406136976991}, {
       70.20025682042193, -55.434750048604236`}, {
       65.84422566375339, -46.96070926254424}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.12544865478417, -54.13732084499782}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{67.71306855447163, -45.58673609234599}, {
       81.48958982472105, -43.002819090272084`}, {
       80.88985103437858, -36.401954862803535`}, {
       75.38858130173257, -29.883614367522625`}, {
       73.53642237568518, -29.224727086229645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.06072179313793, -38.51780524667036}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.96832554797389, -28.73954438371001}, {
       73.53642237568518, -29.224727086229645`}, {
       75.38858130173257, -29.883614367522625`}, {
       87.07137499812866, -23.13379226970159}, {
       86.89742428977745, -18.505677439532267`}, {
       80.53745165073853, -12.37728102295563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.506140385471, -21.743599816448565`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{80.6084169419011, -7.989291911762618}, {
       90.48625702218376, -3.5999506728437733`}, {90.31619675006705, 
       3.6154421465614597`}, {79.9572739405632, 9.722945973670754}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.63222707139008, 0.5114378111337945}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
       78.88241435145761, 11.920112916440068`}, {86.70471169046833, 
       17.99678805731163}, {87.30314651096404, 23.735983308768073`}, {
       76.45766565904431, 29.666834824223674`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.27188488336705, 20.8485745320424}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{66.93477178057978, 48.75772636628662}, {70.09066401846621, 
       33.771422553133114`}, {73.56094765570887, 31.722585224614765`}, {
       74.66744410712062, 31.84631632518393}, {79.95582308435283, 
       37.996687453638515`}, {80.03474660342924, 40.23639480138941}, {
       67.94829750941061, 49.49459649315172}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.07318742865701, 39.92490340590906}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{55.66104514842191, 52.24003727542166}, {60.31508405377822, 
       47.1203706344016}, {66.93477178057978, 48.75772636628662}, {
       67.94829750941061, 49.49459649315172}, {70.17034633700374, 
       53.78350245692482}, {68.42238919455163, 60.26965122945926}, {
       56.547302087228246`, 61.053744161845614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.65362330250577, 54.57302489462924}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.02062871067948, 65.08016401959273}, {
       44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
       66.35549159963969}, {53.3062453721321, 69.21592489203776}, {
       52.79273857402222, 71.16669723949833}, {35.96205468713349, 
       78.20795838854487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.77201947571594, 69.86876198140622}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
       16.748508901572503`, 86.25223633591156}, {18.130309773228227`, 
       86.29434088928497}, {35.202926388871575`, 78.5212841468645}, {
       25.26779162978952, 70.19022124679823}, {19.555511372219375`, 
       74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.287892117035547`, 78.50335795296095}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
       2.3619613468365874`, 76.06515342643357}, {4.261457458022454, 
       74.99384810432737}, {13.565420634904704`, 
       83.78621575913493}, {-1.497810292509393, 
       89.77454694917525}, {-3.0788979853632825`, 89.77588235835752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.7234288011209267`, 82.98783042830163}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.413882233384832`, 
       82.26723059806854}, {-15.908379398186504`, 
       72.79982934945888}, {-14.64721519815929, 
       72.16289594448165}, {-14.154716230429932`, 
       72.21153171413147}, {-7.356824589392003, 
       84.29488754244485}, {-25.164210406524262`, 88.1601131084368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.94662388804053, 81.20177346337091}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.183846514641786`, 
       70.56545415617259}, {-34.463033339009826`, 
       64.95833193813428}, {-33.681476095329344`, 
       65.18309281100235}, {-28.944211877187065`, 
       79.01938956233361}, {-44.446119423823944`, 79.71196142215196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.97018499116313, 73.73476176342673}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-62.7857669918743, 
       66.61376441164715}, {-62.597345717288405`, 
       69.72383786098442}, {-60.85551554952154, 
       70.03490107390964}, {-48.40892027747437, 
       67.55482807483412}, {-49.638025490161624`, 
       57.97127625296006}, {-53.44313991581653, 
       53.7835467384878}, {-59.68641510020681, 56.671263225673975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.53923125393544, 62.670546336643916`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-75.4814240319638, 52.72155764062599}, {-74.88081621518847,
        46.704971703646436`}, {-69.74070355333083, 
       40.02484622562261}, {-68.72986340114039, 
       39.81701330288582}, {-68.45625418312795, 
       40.05692107458231}, {-59.79428265503307, 56.59079631802359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.65953223522934, 49.11091830437792}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-84.53786783911599, 
       29.300861848746127`}, {-84.29178678871457, 
       33.70890360949513}, {-72.87195781199674, 
       37.28112498542148}, {-76.82524159210968, 20.344922398757717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.6496103436692, 29.998095324102138`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.5519220575469, 
       14.488103400989173`}, {-89.52335691337788, 
       9.592014974059655}, {-80.54404064660866, 
       0.5750921025144499}, {-80.49913533504285, 
       0.6229691436068792}, {-78.08610095348111, 19.14251219449943}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.56905840839163, 10.956593822594172`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
       11.278238100261012`, 99.3619713238109}, {-1.497810292509393, 
       89.77454694917525}, {13.565420634904704`, 83.78621575913493}, {
       15.638878673487183`, 84.44008905773073}, {16.748508901572503`, 
       86.25223633591156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.041249827452699`, 91.38645564415603}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.52078998242713, 
       89.46643415637145}, {-25.164210406524262`, 
       88.1601131084368}, {-7.356824589392003, 
       84.29488754244485}, {-4.2140732940156385`, 
       86.37902613198521}, {-3.0788979853632825`, 
       89.77588235835752}, {-5.0832374620955445`, 94.94869304360311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.036285425760248`, 89.31315854958352}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-45.468407776702364`, 
       81.33138436915947}, {-44.446119423823944`, 
       79.71196142215196}, {-28.944211877187065`, 
       79.01938956233361}, {-25.413882233384832`, 
       82.26723059806854}, {-25.164210406524262`, 
       88.1601131084368}, {-25.52078998242713, 
       89.46643415637145}, {-26.463371796257384`, 91.02433271989615}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.05497605851016, 83.61045320397052}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-60.85551554952154, 
       70.03490107390964}, {-48.40892027747437, 
       67.55482807483412}, {-43.183846514641786`, 
       70.56545415617259}, {-44.446119423823944`, 
       79.71196142215196}, {-45.468407776702364`, 
       81.33138436915947}, {-46.61628860853369, 82.34662799105418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.98775316481827, 73.63256203945862}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-77.90551990407998, 
       56.620785957549025`}, {-75.4814240319638, 
       52.72155764062599}, {-59.79428265503307, 
       56.59079631802359}, {-59.68641510020681, 
       56.671263225673975`}, {-62.7857669918743, 66.61376441164715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.97542780692658, 58.65219247128009}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776,
        39.679765158083335`}, {-84.29178678871457, 
       33.70890360949513}, {-72.87195781199674, 
       37.28112498542148}, {-69.74070355333083, 
       40.02484622562261}, {-74.88081621518847, 46.704971703646436`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.0290576418017, 40.66029242002476}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-96.45615157738125, 
       26.385807224363113`}, {-98.41769273334654, 
       17.718853152633443`}, {-90.5519220575469, 
       14.488103400989173`}, {-78.08610095348111, 
       19.14251219449943}, {-76.76075067805368, 
       20.177768817791364`}, {-76.82524159210968, 
       20.344922398757717`}, {-84.53786783911599, 29.300861848746127`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.47551738927757, 21.74594738219138}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.98644144956396, 
       1.646671264374916}, {-99.89042665983716, -4.680027960994767}, \
{-89.80150143969985, -6.633141182097369}, {-80.76077597758686, \
-1.2124344886518397`}, {-80.54404064660866, 
       0.5750921025144499}, {-89.52335691337788, 9.592014974059655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.8688511848099, 0.48283472426123003`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.36403618247785, -20.152853834502054`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.834397585705, -40.61115465748992}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.91105537552292, -59.379904417760756`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.15480457833763, -73.73293376120614}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.58775246499004, -83.9544272444102}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.231906687707077`, -89.66295100278815}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
       15.872777801080623`, -91.80031510319436}, {
       14.776399156688107`, -85.33422734489936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.476997535757231, -89.93317608020396}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.12869096721597, -98.34302498812603}, {
       20.107547214873748`, -97.95757523030888}, {
       33.888420725963826`, -84.34968659611144}, {
       33.78881769448767, -84.09170224900899}, {
       17.193466908387563`, -82.30032213322231}, {
       15.09139088225432, -83.47455954628123}, {
       14.776399156688107`, -85.33422734489936}, {
       15.872777801080623`, -91.80031510319436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.200593535917623`, -88.66951320087091}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{39.00232513846304, -92.08050083374663}, {
       41.94496001750018, -90.77786254990977}, {
       50.12570622310063, -76.1192404191196}, {
       40.635009000258165`, -72.98058216257466}, {
       33.79933451443547, -77.60473640789752}, {
       33.78881769448767, -84.09170224900899}, {
       33.888420725963826`, -84.34968659611144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.806110116096136`, -81.45494806597635}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{70.65785304283861, -70.76346376045073}, {
       74.13625911472509, -67.11046926131824}, {
       69.63921840399672, -60.95406136976991}, {
       57.36591806965501, -60.61935760815755}, {
       53.31077629451296, -64.65314841945242}, {
       54.641764773973044`, -70.64194111582557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.269119716584754`, -65.93973641295258}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{84.24490611979604, -53.87760010307392}, {
       87.6308955464312, -48.17495351041308}, {
       81.48958982472105, -43.002819090272084`}, {
       67.71306855447163, -45.58673609234599}, {
       65.84422566375339, -46.96070926254424}, {
       70.20025682042193, -55.434750048604236`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.73887146106946, -49.295454148141786`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{93.96081340176443, -34.22521796685604}, {
       95.79285757010993, -28.700669653383198`}, {
       87.07137499812866, -23.13379226970159}, {
       75.38858130173257, -29.883614367522625`}, {
       80.88985103437858, -36.401954862803535`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.06713629425394, -30.307395239666036`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{98.78056201221229, -15.56921862366518}, {
       99.76211802670785, -6.8934611644086345`}, {
       90.48625702218376, -3.5999506728437733`}, {
       80.6084169419011, -7.989291911762618}, {
       79.40550404664047, -9.194976004043948}, {
       79.40824155235485, -9.713829073668053}, {
       80.53745165073853, -12.37728102295563}, {
       86.89742428977745, -18.505677439532267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.19873563904551, -10.97088865261256}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
       14.768667692516049`}, {86.70471169046833, 17.99678805731163}, {
       78.88241435145761, 11.920112916440068`}, {78.93953540549103, 
       11.037576941073711`}, {79.9572739405632, 9.722945973670754}, {
       90.31619675006705, 3.6154421465614597`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.8649043646974, 11.1254507967769}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
       35.6352476767169}, {79.95582308435283, 37.996687453638515`}, {
       74.66744410712062, 31.84631632518393}, {76.45766565904431, 
       29.666834824223674`}, {87.30314651096404, 23.735983308768073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.50571017358394, 31.413619168271968`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
       55.633648576533965`}, {70.17034633700374, 53.78350245692482}, {
       67.94829750941061, 49.49459649315172}, {80.03474660342924, 
       40.23639480138941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.07220406950513, 49.078265941982984`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
       73.92432342536749}, {53.3062453721321, 69.21592489203776}, {
       52.45286575197292, 66.35549159963969}, {56.547302087228246`, 
       61.053744161845614`}, {68.42238919455163, 60.26965122945926}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.046589541111445`, 66.57276808982976}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
       86.56380460349699}, {35.92931986851754, 78.24730577811002}, {
       35.96205468713349, 78.20795838854487}, {52.79273857402222, 
       71.16669723949833}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.9930233960231, 79.04082737970154}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
       95.12699569357484}, {18.130309773228227`, 86.29434088928497}, {
       35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
       78.54641131870197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.634703149418232`, 87.2163656096236}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-74.81288094420881, 
       66.35535279710024}, {-80.89278860690872, 
       58.790787980754075`}, {-77.90551990407998, 
       56.620785957549025`}, {-62.7857669918743, 
       66.61376441164715}, {-62.597345717288405`, 
       69.72383786098442}, {-66.79330113167927, 74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.89957638651688, 65.37481647536823}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-86.21392923653151, 
       50.667133386430464`}, {-89.22913980246271, 
       45.14599218217011}, {-74.88081621518847, 
       46.704971703646436`}, {-75.4814240319638, 
       52.72155764062599}, {-77.90551990407998, 
       56.620785957549025`}, {-80.89278860690872, 58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.05370389471041, 50.73732894542176}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-94.5790572800911, 
       32.477714267005396`}, {-96.45615157738125, 
       26.385807224363113`}, {-84.53786783911599, 
       29.300861848746127`}, {-84.29178678871457, 
       33.70890360949513}, {-91.7906108324776, 39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.22603172292935, 32.26983831888445}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.70057152805848, 
       7.732789728066722}, {-99.98644144956396, 
       1.646671264374916}, {-89.52335691337788, 
       9.592014974059655}, {-90.5519220575469, 
       14.488103400989173`}, {-98.41769273334654, 17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.49656918659501, 10.405946823099224`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.06985718784219, -11.195724840248873`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.46351043744271, -30.659050817639127`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.98646537402377, -50.82940851399627}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.92125712771721, -68.95901313354972}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.869762084689626`, -81.50725736241746}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.46519806739302, -89.93599580065744}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.138053162882555`, -94.9900294399686}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.505960109054426, -99.7179049260527}, {
       18.12869096721597, -98.34302498812603}, {
       15.872777801080623`, -91.80031510319436}, {-3.496481026143614, \
-94.50218460007581}, {-3.705905619273801, -99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.105831772844865, -96.31602193473856}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{29.048005936714365`, -95.688104543358}, {
       39.00232513846304, -92.08050083374663}, {
       33.888420725963826`, -84.34968659611144}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.915517068406345`, -91.65915160195644}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.25419903465573, -87.0288680694775}, {
       57.66015022777158, -81.70255244305903}, {
       53.46651438180448, -75.81760386332817}, {
       50.12570622310063, -76.1192404191196}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.33425793746063, -82.44708518424801}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{65.51100573756152, -75.55334623465187}, {
       70.65785304283861, -70.76346376045073}, {
       54.641764773973044`, -70.64194111582557}, {
       53.46651438180448, -75.81760386332817}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.31268884593873, -74.64358688140514}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{80.49481722203097, -59.33451272566267}, {
       84.24490611979604, -53.87760010307392}, {
       70.20025682042193, -55.434750048604236`}, {
       69.63921840399672, -60.95406136976991}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.61194822114105, -59.16996473901259}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
       93.96081340176443, -34.22521796685604}, {
       80.88985103437858, -36.401954862803535`}, {
       81.48958982472105, -43.002819090272084`}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.82718924850883, -40.143851927677105`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
       98.78056201221229, -15.56921862366518}, {
       86.89742428977745, -18.505677439532267`}, {
       87.07137499812866, -23.13379226970159}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.07033201099253, -21.465907359241527`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
       99.62281598278322, 8.677242399547955}, {99.98885196178824, 
       1.4931454596241778`}, {99.76211802670785, -6.8934611644086345`}, {
       90.48625702218376, -3.5999506728437733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.7041335840442, 0.5309221624110715}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
       95.58364910504605, 29.38989662730085}, {87.30314651096404, 
       23.735983308768073`}, {86.70471169046833, 17.99678805731163}, {
       98.90341983262275, 14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.01116438677472, 21.353395520172853`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
       48.98345235021425}, {80.03474660342924, 40.23639480138941}, {
       79.95582308435283, 37.996687453638515`}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.56447708463746, 41.02823331478114}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
       68.08774925966382}, {68.42238919455163, 60.26965122945926}, {
       70.17034633700374, 53.78350245692482}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.60602427281114, 59.52689618949651}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
       82.73750817899764}, {52.79273857402222, 71.16669723949833}, {
       53.3062453721321, 69.21592489203776}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.679725632086004`, 75.28734176715562}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
       36.51742826431077, 93.09391727154312}, {35.26150251358103, 
       78.54641131870197}, {35.92931986851754, 78.24730577811002}, {
       50.06703239225981, 86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.66553150951461, 85.91519145810312}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
       16.021802014368877`, 98.70816511420098}, {16.748508901572503`, 
       86.25223633591156}, {18.130309773228227`, 86.29434088928497}, {
       30.8359318055186, 95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.30251683900509, 93.19421421422147}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496,
        99.85808342374013}, {-5.0832374620955445`, 
       94.94869304360311}, {-3.0788979853632825`, 
       89.77588235835752}, {-1.497810292509393, 89.77454694917525}, {
       11.278238100261012`, 99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8921880757968375, 96.09883207970769}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-15.643995616876355`, 
       98.76874708701713}, {-27.94793451150181, 
       96.0151704499909}, {-26.463371796257384`, 
       91.02433271989615}, {-25.52078998242713, 
       89.46643415637145}, {-5.0832374620955445`, 
       94.94869304360311}, {-5.325708867123496, 99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.678452111107205`, 95.1253670411591}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.90877530499371, 
       91.69127359599455}, {-49.20803498945962, 
       87.05497856226327}, {-46.61628860853369, 
       82.34662799105418}, {-45.468407776702364`, 
       81.33138436915947}, {-26.463371796257384`, 
       91.02433271989615}, {-27.94793451150181, 96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.90362569801572, 88.78722429089565}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.89731193246092, 
       81.53466300289294}, {-66.79330113167927, 
       74.42214001177884}, {-62.597345717288405`, 
       69.72383786098442}, {-60.85551554952154, 
       70.03490107390964}, {-46.61628860853369, 
       82.34662799105418}, {-49.20803498945962, 87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.626289413274705`, 78.10454246579954}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-90.5519220575469, 14.488103400989173`}, {-89.52335691337788, 
       9.592014974059655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.03763948546239, 12.040059187524413`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.5519220575469, 14.488103400989173`}, {-78.08610095348111, 
       19.14251219449943}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.319011505514, 16.815307797744303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.5519220575469, 14.488103400989173`}, {-98.41769273334654, 
       17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.48480739544672, 16.10347827681131}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.80150143969985, -6.633141182097369}, {-89.12912900507573, \
-11.75353039928275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.46531522238779, -9.19333579069006}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.80150143969985, -6.633141182097369}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.28113870864335, -3.9227878353746046`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.80150143969985, -6.633141182097369}, {-99.89042665983716, \
-4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.8459640497685, -5.656584571546068}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.52335691337788, 9.592014974059655}, {-80.54404064660866, 
       0.5750921025144499}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.03369877999327, 5.0835535382870525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.52335691337788, 9.592014974059655}, {-99.98644144956396, 
       1.646671264374916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.75489918147092, 5.619343119217286}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.40317506651648, -16.287825089164564`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.12912900507573, -11.75353039928275}, {-97.8958375047183, \
-20.40600400004348}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.512483254897, -16.079767199663117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.89205099111203, -33.14684683379655}, {-84.64496450662362, \
-26.476218275145364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.76850774886782, -29.811532554470958`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.89205099111203, -33.14684683379655}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.86993440632398, -35.84979174755709}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.89205099111203, -33.14684683379655}, {-91.92272546193543, \
-39.37273858457965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.40738822652372, -36.259792709188105`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.14431966069043, -23.675199365504767`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.8336529577416, -25.348696112846525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.53786783911599, 29.300861848746127`}, {-84.29178678871457,
        33.70890360949513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.41482731391528, 31.50488272912063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.53786783911599, 29.300861848746127`}, {-76.82524159210968,
        20.344922398757717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.68155471561283, 24.82289212375192}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.53786783911599, 29.300861848746127`}, {-96.45615157738125,
        26.385807224363113`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.49700970824861, 27.84333453655462}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.29178678871457, 33.70890360949513}, {-72.87195781199674, 
       37.28112498542148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.58187230035566, 35.495014297458304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.29178678871457, 33.70890360949513}, {-91.7906108324776, 
       39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.04119881059609, 36.69433438378923}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.65240831209776, -0.3186711930686949}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.55941650258953, -1.4290126563472811`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.54404064660866, 0.5750921025144499}, {-80.49913533504285, 
       0.6229691436068792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.52158799082576, 0.5990306230606646}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.49913533504285, 0.6229691436068792}, {-78.08610095348111, 
       19.14251219449943}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.29261814426198, 9.882740669053156}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.49913533504285, 0.6229691436068792}, {-69.54530469787107, 
       7.072668072074173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.02222001645697, 3.8478186078405257`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.01763907777473, -11.233855301544551`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.26430326609312, -5.295070090155672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.08610095348111, 19.14251219449943}, {-76.76075067805368, 
       20.177768817791364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.42342581576739, 19.660140506145396`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.90551990407998, 56.620785957549025`}, {-75.4814240319638, 
       52.72155764062599}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.6934719680219, 54.6711717990875}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.90551990407998, 56.620785957549025`}, {-62.7857669918743, 
       66.61376441164715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.34564344797714, 61.617275184598086`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.90551990407998, 56.620785957549025`}, {-80.89278860690872,
        58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.39915425549435, 57.705786969151546`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.67722112795724, -20.82211977904638}, {-77.64367481475723, \
-20.874180455864174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.66044797135723, -20.848150117455276`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.44063148951255, -20.891123210448093`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.23758816426788, -20.90806596503201}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.37668593127114, -21.66632308872876}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.23758816426788, -20.90806596503201}, {-66.31717179575675, \
-10.001283419164315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.77737998001231, -15.454674692098163`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.82524159210968, 20.344922398757717`}, {-76.76075067805368,
        20.177768817791364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.79299613508168, 20.26134560827454}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.82524159210968, 20.344922398757717`}, {-72.87195781199674,
        37.28112498542148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.8485997020532, 28.813023692089597`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.76075067805368, 20.177768817791364`}, {-75.99490608023432,
        19.971472381414753`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.377828379144, 20.07462059960306}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.99490608023432, 19.971472381414753`}, {-66.7367408092359, 
       12.836085563014915`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.3658234447351, 16.403778972214834`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.99490608023432, 
       19.971472381414753`}, {-61.970283924698165`, 31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.98259500246624, 25.80985054118416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.18180075990516, -30.488658436871567`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.38320779578926, -25.01021896305249}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.4814240319638, 52.72155764062599}, {-74.88081621518847, 
       46.704971703646436`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.18112012357614, 49.71326467213621}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.4814240319638, 52.72155764062599}, {-59.79428265503307, 
       56.59079631802359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.63785334349843, 54.65617697932479}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21559817862025, -46.53228778725009}, {-75.21398440726767, \
-53.08495732362449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.21479129294397, -49.80862255543729}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21559817862025, -46.53228778725009}, {-71.05880241108648, \
-40.514459282112504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.13720029485336, -43.5233735346813}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21559817862025, -46.53228778725009}, {-89.13028160366589, \
-45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.17293989114307, -45.936570120601985`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21398440726767, -53.08495732362449}, {-62.40465156614621, \
-54.69645183600511}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.80931798670694, -53.890704579814795`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21398440726767, -53.08495732362449}, {-80.51752278507035, \
-59.30369739363368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.86575359616901, -56.19432735862908}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.88081621518847, 46.704971703646436`}, {-69.74070355333083,
        40.02484622562261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.31075988425965, 43.36490896463452}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.88081621518847, 46.704971703646436`}, {-89.22913980246271,
        45.14599218217011}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.0549780088256, 45.92548194290828}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.87195781199674, 37.28112498542148}, {-69.74070355333083, 
       40.02484622562261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.30633068266378, 38.65298560552205}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.9533101163112, -39.53359797171507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.31717279832316, -40.16058501889806}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.74070355333083, 40.02484622562261}, {-68.72986340114039, 
       39.81701330288582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.23528347723561, 39.92092976425421}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.54530469787107, 7.072668072074173}, {-66.7367408092359, 
       12.836085563014915`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.14102275355349, 9.954376817544544}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.54530469787107, 
       7.072668072074173}, {-63.54681425767474, -4.948373619984115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.5460594777729, 1.0621472260450289`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.72986340114039, 39.81701330288582}, {-68.45625418312795, 
       40.05692107458231}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.59305879213417, 39.936967188734066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.72986340114039, 39.81701330288582}, {-61.970283924698165`,
        31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.35007366291927, 35.732621001919696`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.45625418312795, 40.05692107458231}, {-59.79428265503307, 
       56.59079631802359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.12526841908051, 48.32385869630295}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.45625418312795, 40.05692107458231}, {-52.91287609665885, 
       46.45632877614405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.6845651398934, 43.256624925363184`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.87837754694876, -41.19515784653157}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.972589637398656`, -34.044900973479415`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.7367408092359, 12.836085563014915`}, {-65.09136036163349, 
       13.106013371762522`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.9140505854347, 12.971049467388719`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.2252522085426, -9.812264179813493}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.78390184453043, -18.798570566421894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.17054950459404, -8.944549356268622}, {-66.13333262132846, \
-9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.15194106296124, -9.283897148365647}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.17054950459404, -8.944549356268622}, {-63.54681425767474, \
-4.948373619984115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.85868188113439, -6.946461488126369}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.935356163874964`, -13.443804529525544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.09136036163349, 13.106013371762522`}, {-64.8248597720236, 
       13.36261861168387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.95811006682854, 13.234315991723197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.09136036163349, 13.106013371762522`}, {-55.23116110037155,
        3.618497811773705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.16126073100252, 8.362255591768113}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.8248597720236, 13.36261861168387}, {-61.52784689161855, 
       31.424498615979775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.176353331821076`, 22.39355861383182}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.8248597720236, 13.36261861168387}, {-53.753146696281114`, 
       18.454164601700956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.28900323415236, 15.908391606692412`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.29293173724194, -48.64002838669232}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.98173923084413, -43.749771742630585`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.765208819529605`, -3.5203091375475366`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.7857669918743, 66.61376441164715}, {-62.597345717288405`, 
       69.72383786098442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.69155635458135, 68.16880113631578}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.7857669918743, 66.61376441164715}, {-59.68641510020681, 
       56.671263225673975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.236091046040556`, 61.64251381866056}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.597345717288405`, 69.72383786098442}, {-60.85551554952154,
        70.03490107390964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.72643063340497, 69.87936946744702}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.597345717288405`, 69.72383786098442}, {-66.79330113167927,
        74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.69532342448383, 72.07298893638162}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.40465156614621, -54.69645183600511}, {-59.02316111350281, \
-57.62182424289095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.713906339824504`, -56.15913803944803}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.970283924698165`, 
       31.648228700953574`}, {-61.52784689161855, 31.424498615979775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.74906540815836, 31.536363658466676`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.52784689161855, 
       31.424498615979775`}, {-57.544333380817584`, 30.89340168777762}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.536090136218064`, 31.1589501518787}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.580544702455946`, -65.81493946623668}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.17933789352713, -60.332049851090304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.05419790125157, -64.72134950485669}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.8101339912708, -27.93947445247734}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.85551554952154, 70.03490107390964}, {-48.40892027747437, 
       67.55482807483412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.63221791349795, 68.79486457437187}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.85551554952154, 70.03490107390964}, {-46.61628860853369, 
       82.34662799105418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.73590207902761, 76.19076453248191}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.93150386766783, -28.214834666023698`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.84356727183659, -68.43748009512666}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.86330268940131, -72.75371034996044}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.79428265503307, 56.59079631802359}, {-59.68641510020681, 
       56.671263225673975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.74034887761994, 56.63102977184879}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.68641510020681, 56.671263225673975`}, {-53.44313991581653,
        53.7835467384878}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.56477750801167, 55.227404982080884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.78961455110263, -28.79861537116816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.39163203202398, -24.93068216063635}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.16564257024716, -56.50987955403146}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.934062004728844`, -37.18329557472289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.0898203442502, -32.899684460171024`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.60738224087801, 0.7631265783313734}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.6354355890928, -5.975241221681451}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.544333380817584`, 30.89340168777762}, {-53.16051412456996,
        33.97771737815432}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.35242375269377, 32.43555953296597}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.544333380817584`, 30.89340168777762}, {-52.99070138531169,
        22.116508713026633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.267517383064636`, 26.504955200402126`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
       5.598869862003221}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.27496556424898, 4.6086838368884635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.753146696281114`, 
       18.454164601700956`}, {-52.99070138531169, 22.116508713026633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.3719240407964, 20.285336657363793`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.753146696281114`, 
       18.454164601700956`}, {-48.66886919824534, 12.638361240329338`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.21100794726323, 15.546262921015147`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.44313991581653, 53.7835467384878}, {-51.33727601538442, 
       49.00753154364186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.390207965600474`, 51.39553914106483}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.44313991581653, 53.7835467384878}, {-49.638025490161624`, 
       57.97127625296006}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.54058270298908, 55.87741149572393}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.3081240269915, -55.39793486517197}, {-50.30069910633121, \
-45.81295594039578}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.80441156666136, -50.60544540278387}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.3081240269915, -55.39793486517197}, {-48.03243107072136, \
-59.7108201566602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.67027754885643, -57.55437751091608}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.51363606218564, -19.489575149544464`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.56567597853892, -26.47064788312886}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.16051412456996, 33.97771737815432}, {-52.91287609665885, 
       46.45632877614405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.0366951106144, 40.21702307714918}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.16051412456996, 33.97771737815432}, {-42.92550663875889, 
       33.82339599287759}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.04301038166442, 33.90055668551595}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.99070138531169, 
       22.116508713026633`}, {-41.039623738208455`, 24.932549527565833`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.01516256176007, 23.524529120296233`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.91287609665885, 46.45632877614405}, {-51.33727601538442, 
       49.00753154364186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.12507605602163, 47.731930159892954`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.04148282984089, -45.36444724413872}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.715536119228716`, -16.399554585295842`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.33727601538442, 49.00753154364186}, {-42.77793475400561, 
       46.41257818327915}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.05760538469501, 47.710054863460506`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.17059959701332, -44.86328565725548}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.49048016441854, -12.696491420127607`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.42383619990534, -16.884468967026823`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.638025490161624`, 57.97127625296006}, {-48.40892027747437,
        67.55482807483412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.023472883818, 62.763052163897086`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.638025490161624`, 57.97127625296006}, {-37.26816195737087,
        59.18497951228507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.453093723766244`, 58.57812788262257}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.31877002812641, 5.598869862003221}, {-48.66886919824534, 
       12.638361240329338`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.99381961318588, 9.118615551166279}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.31877002812641, 5.598869862003221}, {-44.26252788176212, 
       2.4336250103179826`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.79064895494426, 4.016247436160602}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.25353765028284, -6.551314307949715}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.66886919824534, 
       12.638361240329338`}, {-38.949414003810524`, 17.403079778992918`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.80914160102793, 15.020720509661128`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.40892027747437, 67.55482807483412}, {-43.183846514641786`,
        70.56545415617259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.796383396058076`, 69.06014111550336}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.94699544151706, -63.99908843686491}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.03243107072136, -59.7108201566602}, {-38.49290144430553, \
-58.06357241129323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.262666257513445`, -58.887196283976714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.999202178564595`, -70.80198444811492}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.61628860853369, 82.34662799105418}, {-45.468407776702364`,
        81.33138436915947}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.04234819261802, 81.83900618010682}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.61628860853369, 82.34662799105418}, {-49.20803498945962, 
       87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.91216179899665, 84.70080327665872}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.04050008769543, -43.91361537411518}, {-42.86785711983653, \
-41.048611801047954`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.45417860376598, -42.48111358758157}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.04050008769543, -43.91361537411518}, {-38.49290144430553, \
-58.06357241129323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.26670076600048, -50.9885938927042}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.468407776702364`, 
       81.33138436915947}, {-44.446119423823944`, 79.71196142215196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.957263600263154`, 80.52167289565571}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.468407776702364`, 
       81.33138436915947}, {-26.463371796257384`, 91.02433271989615}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.96588978647988, 86.17785854452781}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.94754915307842, -76.30923422120728}, {-44.69784264242121, \
-75.913933474585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.82269589774981, -76.11158384789613}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.94754915307842, -76.30923422120728}, {-60.01183066789234, \
-79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.47968991048538, -78.15017992664679}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.18256616589841, -82.17612550561812}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.69784264242121, -75.913933474585}, {-44.136844544816434`, \
-73.3166121791602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.417343593618824`, -74.6152728268726}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.69784264242121, -75.913933474585}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.54695970247398, -79.1078886095234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.446119423823944`, 
       79.71196142215196}, {-43.183846514641786`, 70.56545415617259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.814982969232865`, 75.13870778916228}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.446119423823944`, 
       79.71196142215196}, {-28.944211877187065`, 79.01938956233361}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.6951656505055, 79.36567549224279}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.26252788176212, 
       2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.741167692763334`, -0.405382908664752}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.26252788176212, 2.4336250103179826`}, {-34.45040944275428,
        7.8713457220873595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.356468662258195`, 5.152485366202671}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.28627256898645, -70.42552335762291}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.22165641717706, -5.359636616527816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.183846514641786`, 
       70.56545415617259}, {-34.463033339009826`, 64.95833193813428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.823439926825806`, 67.76189304715344}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.92550663875889, 33.82339599287759}, {-41.26927798771823, 
       31.144450740789573`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.09739231323856, 32.48392336683358}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.92550663875889, 33.82339599287759}, {-40.802394785407614`,
        41.30978886258137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.86395071208325, 37.56659242772948}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.689900174552946`, -40.68762629066977}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.16729292586008, -48.12297430519308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.77793475400561, 46.41257818327915}, {-40.802394785407614`,
        41.30978886258137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.79016476970661, 43.86118352293026}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.77793475400561, 46.41257818327915}, {-37.12751075685229, 
       52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.95272275542895, 49.40321468749278}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.30286323083132, -38.33767854953474}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.29337144571848, -41.802768625581734`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.017928076945644`, -34.39260498800719}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.26927798771823, 
       31.144450740789573`}, {-41.039623738208455`, 24.932549527565833`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.154450862963344`, 28.038500134177703`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.26927798771823, 
       31.144450740789573`}, {-26.845237568554907`, 33.41867695339762}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.057257778136574`, 32.281563847093594`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.039623738208455`, 
       24.932549527565833`}, {-38.717520663698984`, 21.64516236460798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.87857220095372, 23.288855946086905`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.802394785407614`, 41.30978886258137}, {-26.69370142904932,
        40.45940934611222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.74804810722847, 40.88459910434679}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.942072921498, -32.43649365723647}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.89176623031301, -31.831501621496837`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.942072921498, -32.43649365723647}, {-23.360622747660948`, \
-36.4996805437801}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.651347834579475`, -34.468087100508285`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.25270667627682, -28.164577381338447`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.949414003810524`, 
       17.403079778992918`}, {-38.717520663698984`, 21.64516236460798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.833467333754754`, 19.52412107180045}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.949414003810524`, 
       17.403079778992918`}, {-35.07162504865613, 11.857271135701563`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.010519526233324`, 14.63017545734724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.717520663698984`, 
       21.64516236460798}, {-24.871294554688074`, 25.07919965078882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.794407609193527`, 23.3621810076984}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.23568626765514, -58.63093621570063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.26816195737087, 59.18497951228507}, {-37.12751075685229, 
       52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.19783635711158, 55.789415351995736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.26816195737087, 59.18497951228507}, {-34.463033339009826`,
        64.95833193813428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.865597648190345`, 62.07165572520967}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.90896684060017, -21.66841902948503}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.80544177467645, -16.710731824341316`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.12751075685229, 52.3938511917064}, {-24.92971500465668, 
       47.26645145990513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.028612880754483`, 49.830151325805765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.189931957054796`, -26.339058240957115`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.22350533058957, -7.474882405408146}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.84020450608388, -11.3310765860202}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.13664004739589, -4.485219881673885}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.07162504865613, 11.857271135701563`}, {-34.45040944275428,
        7.8713457220873595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.761017245705204`, 9.86430842889446}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.07162504865613, 
       11.857271135701563`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.15155157451977, 16.157034165071032`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.463033339009826`, 
       64.95833193813428}, {-33.681476095329344`, 65.18309281100235}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.072254717169585`, 65.07071237456832}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.03899992843762, -15.497213600817236`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.45040944275428, 
       7.8713457220873595`}, {-31.076373838127648`, 5.503879521583477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.763391640440965`, 6.687612621835418}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.43570059315646, -67.53443453608561}, {-33.97847109100474, \
-59.198300020108036`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.2070858420806, -63.366367278096824`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.14660137126926, -68.64229848910554}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.722599911444185`, -57.19781841472312}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.681476095329344`, 65.18309281100235}, {-33.2560754570367, 
       65.05759813916555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.46877577618302, 65.12034547508395}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.681476095329344`, 
       65.18309281100235}, {-28.944211877187065`, 79.01938956233361}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.312843986258205`, 72.10124118666798}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.2560754570367, 65.05759813916555}, {-22.987592525877336`, 
       58.38568755292971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.121833991457017`, 61.72164284604763}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.2560754570367, 65.05759813916555}, {-15.908379398186504`, 
       72.79982934945888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.582227427611603`, 68.9287137443122}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.551995438076148`, -75.90486135079485}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.47271814463497, -68.70801706354129}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.076373838127648`, 
       5.503879521583477}, {-29.049774764202215`, -1.495557357939624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.06307430116493, 2.004161081821927}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.076373838127648`, 
       5.503879521583477}, {-17.431403285852575`, 11.979100751255823`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.25388856199011, 8.74149013641965}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.14104698236647, -54.70336452485387}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.743661493824128`, -2.6723123812455825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.944211877187065`, 
       79.01938956233361}, {-25.413882233384832`, 82.26723059806854}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.17904705528595, 80.64331008020108}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.821282744648485`, -82.180702001963}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.936028162664385`, -87.09013996950927}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.748069478785162`, -82.25772895736776}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.845237568554907`, 
       33.41867695339762}, {-25.937552587898193`, 36.78650858695472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.39139507822655, 35.10259277017617}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.845237568554907`, 
       33.41867695339762}, {-24.871294554688074`, 25.07919965078882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.858266061621492`, 29.248938302093222`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.68343591785269, -53.01366744647258}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.95164968636859, -60.93763196266332}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.69370142904932, 40.45940934611222}, {-25.937552587898193`,
        36.78650858695472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.315627008473754`, 38.62295896653347}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.69370142904932, 40.45940934611222}, {-24.79780550494769, 
       45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.745753466998504`, 43.20199169545779}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.463371796257384`, 91.02433271989615}, {-25.52078998242713,
        89.46643415637145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.992080889342255`, 90.2453834381338}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.463371796257384`, 91.02433271989615}, {-27.94793451150181,
        96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.205653153879595`, 93.51975158494352}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.991141732615738`, -82.33359287908941}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.751514461531457`, -89.60735267014172}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.937552587898193`, 
       36.78650858695472}, {-10.709156333056018`, 34.946336264573645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.323354460477105`, 35.866422425764185`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.34861509465111, -77.12930313559929}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.73263323443138, -82.2112881029075}, {-6.816928169405345, \
-87.96710840256797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.274780701918363`, -85.08919825273773}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.82049038977821, -17.569184603266322`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.524317611891973`, -10.451314699298852`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.52078998242713, 89.46643415637145}, {-25.164210406524262`,
        88.1601131084368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.342500194475697`, 88.81327363240413}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.52078998242713, 89.46643415637145}, {-5.0832374620955445`,
        94.94869304360311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.302013722261336`, 92.20756359998728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.413882233384832`, 
       82.26723059806854}, {-25.164210406524262`, 88.1601131084368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.289046319954547`, 85.21367185325266}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.413882233384832`, 
       82.26723059806854}, {-15.908379398186504`, 72.79982934945888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.66113081578567, 77.5335299737637}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.164210406524262`, 88.1601131084368}, {-7.356824589392003, 
       84.29488754244485}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.260517497958134`, 86.22750032544083}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.92971500465668, 47.26645145990513}, {-24.79780550494769, 
       45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.863760254802184`, 46.605512752354244`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.92971500465668, 47.26645145990513}, {-23.8926637617267, 
       49.29618947152235}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.41118938319169, 48.28132046571373}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.871294554688074`, 25.07919965078882}, {-22.42334056532026,
        22.815177429899258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.64731756000417, 23.947188540344037`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.79780550494769, 45.94457404480336}, {-7.092001999372965, 
       41.09298666121145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.944903752160327`, 43.5187803530074}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.447460210429412`, -51.602791481317794`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.933138566595545`, -56.869641708161055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.889900292793442`, -48.46353824333538}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.418136439364758`, -51.63070185838234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.755593214875873`, -44.40916632374136}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.717711204914277`, -39.889288507326}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.8926637617267, 49.29618947152235}, {-22.987592525877336`, 
       58.38568755292971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.440128143802017`, 53.84093851222603}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.8926637617267, 49.29618947152235}, {-5.321456517241442, 
       52.38474410405073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.60706013948407, 50.84046678778654}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.867897352471676`, -23.453342038262488`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.501422324814456`, -30.292093617423653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.387377061155483`, -44.17013239677374}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.335509968261405`, -34.81096839825287}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.987592525877336`, 
       58.38568755292971}, {-19.769369046046954`, 60.04177222606347}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.378480785962147`, 59.21372988949659}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.932543635966475`, -4.472270184073512}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.31733745730332, 3.132324701217584}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.42334056532026, 
       22.815177429899258`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.827409332851836`, 21.63598731216988}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.42334056532026, 
       22.815177429899258`}, {-10.709156333056018`, 34.946336264573645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.566248449188137`, 28.88075684723645}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.535520371740855`, -18.413754762313356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.298698473398012`, -6.352185688509851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.2986658689034, -33.065486091289195`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.32400950978643, -37.95712181985067}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.342516005423986`, -29.566578795617055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.231478100383416`, 
       20.456797194440504`}, {-20.28540595305214, 19.534546322223193`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.75844202671778, 19.99567175833185}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.28540595305214, 
       19.534546322223193`}, {-17.602057772319057`, 14.103305897228179`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.9437318626856, 16.818926109725687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.28540595305214, 19.534546322223193`}, {-4.467673616617388,
        28.205954347075277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.376539784834765`, 23.870250334649235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.769369046046954`, 60.04177222606347}, {-14.64721519815929,
        72.16289594448165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.208292122103124`, 66.10233408527256}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.769369046046954`, 60.04177222606347}, {-5.035505459908934,
        53.96795781170666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.402437252977943`, 57.00486501888507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.168992094451976`, -68.85390151553042}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.602057772319057`, 
       14.103305897228179`}, {-17.431403285852575`, 11.979100751255823`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.516730529085816`, 13.041203324242002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.602057772319057`, 
       14.103305897228179`}, {-0.20675227935714496`, 
       21.273013311787793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.9044050258381, 17.688159604507987`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.431403285852575`, 
       11.979100751255823`}, {-16.197126691160598`, 10.113716806986709`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.814264988506586`, 11.046408779121265`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.197126691160598`, 
       10.113716806986709`}, {-15.973054963390444`, 9.971638901843392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.085090827275522`, 10.04267785441505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.973054963390444`, 
       9.971638901843392}, {-8.598647626671161, -5.814694217556666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.285851295030803`, 2.0784723421433626`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.973054963390444`, 9.971638901843392}, {-1.245912531611137,
        8.413236616991025}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.609483747500791, 9.192437759417208}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.908379398186504`, 72.79982934945888}, {-14.64721519815929,
        72.16289594448165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.277797298172898`, 72.48136264697027}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.107323501943455`, -71.04462475719741}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.282410289675543`, -65.9816360549251}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.904061945577919`, -72.91840089319487}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.64721519815929, 72.16289594448165}, {-14.154716230429932`,
        72.21153171413147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.40096571429461, 72.18721382930656}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.154716230429932`, 72.21153171413147}, {-10.92936160003742,
        70.47662324467746}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.542038915233675`, 71.34407747940446}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.154716230429932`, 72.21153171413147}, {-7.356824589392003,
        84.29488754244485}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.755770409910967`, 78.25320962828816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.110507018765725`, -12.552597583260251`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.32801531888424, -20.789204358685275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.30672959003047, -80.82742415185157}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.843526936285002`, -73.78948361809866}, {
       3.6828068510843033`, -71.94875910552891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.58036004260035, -72.86912136181378}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.884252762490142, -6.711796315490442}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.92936160003742, 70.47662324467746}, {-3.0715752326236854`,
        60.14382037127702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.000468416330553, 65.31022180797724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.92936160003742, 70.47662324467746}, {2.3619613468365874`, 
       76.06515342643357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.283700126600417, 73.27088833555551}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.709156333056018`, 
       34.946336264573645`}, {-7.898386241564206, 35.82247145114579}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.303771287310113, 35.384403857859716`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.692560491652142, -61.55195816619383}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.252412271755732, -5.756855685782002}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.07035045296927, -61.18257556864119}, {-4.790061699993085, \
-55.56238881477775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.430206076481178, -58.372482191709466`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.07035045296927, -61.18257556864119}, {
       3.6828068510843033`, -71.94875910552891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.193771800942484, -66.56566733708505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.906176916840303, -5.699017154007336}, {-7.204576738749511, \
-5.947000703494922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.555376827794907, -5.823008928751129}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
       8.413236616991025}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.57604472422572, 1.3571097314918443`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.898386241564206, 35.82247145114579}, {-7.092001999372965, 
       41.09298666121145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.495194120468586, 38.45772905617862}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.898386241564206, 35.82247145114579}, {-4.952692208863514, 
       30.953329278755298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.425539225213861, 33.38790036495054}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.604874498546151, -24.08211196427426}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.501485980224592, -25.103276812827808`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.604874498546151, -24.08211196427426}, {
       1.05296101793777, -16.28043457407457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.2759567403041903`, -20.181273269174415`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.423333397708123, -27.239084323416836`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.356824589392003, 84.29488754244485}, {-4.2140732940156385`,
        86.37902613198521}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.785448941703821, 85.33695683721504}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.204576738749511, -5.947000703494922}, {
       1.05296101793777, -16.28043457407457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0758078604058703`, -11.113717638784745`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.204576738749511, -5.947000703494922}, {
       7.045389692488957, -4.03736673885586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.0795935231302769, -4.99218372117539}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.092001999372965, 41.09298666121145}, {-6.499096126171201, 
       42.08062000963182}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.795549062772083, 41.586803335421635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.2934302065906405`, -87.91623654408625}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.290910391848259`, -92.78491035428544}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.499096126171201, 42.08062000963182}, {-5.028121787243001, 
       48.773635134534274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.763608956707101, 45.42712757208305}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.499096126171201, 42.08062000963182}, {13.371638310028223`, 
       37.83372678425939}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4362710919285107`, 39.957173396945606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.769932243775937, -87.8653646856045}, {-5.322006852829098, \
-88.0960341674234}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.5459695483025175`, -87.98069942651395}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.821485380076351, -34.0297293237133}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.448569333513212, -28.35372698545232}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9180583799477406`, -26.35860344815621}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.322006852829098, -88.0960341674234}, {-5.272929052477955, \
-88.17692931820666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.297467952653527, -88.13648174281502}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.322006852829098, -88.0960341674234}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.015473778726485143`, -80.60794632263992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.321456517241442, 52.38474410405073}, {-5.028121787243001, 
       48.773635134534274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.174789152242221, 50.57918961929251}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.321456517241442, 52.38474410405073}, {-5.0213910098479975`,
        53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.17142376354472, 53.10844903916992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.272929052477955, -88.17692931820666}, {-3.496481026143614, \
-94.50218460007581}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.384705039310784, -91.33955695914123}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.272929052477955, -88.17692931820666}, {
       14.776399156688107`, -85.33422734489936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.751735052105076, -86.75557833155301}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.0832374620955445`, 
       94.94869304360311}, {-3.0788979853632825`, 89.77588235835752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.081067723729413, 92.36228770098032}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.0832374620955445`, 94.94869304360311}, {-5.325708867123496,
        99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.204473164609521, 97.40338823367162}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.035505459908934, 53.96795781170666}, {-5.0213910098479975`,
        53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.028448234878466, 53.900055892997884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.035505459908934, 53.96795781170666}, {-3.0715752326236854`,
        60.14382037127702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.05354034626631, 57.05588909149184}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.028121787243001, 48.773635134534274`}, {
       14.355951107437482`, 43.6828208075532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.663914660097241, 46.22822797104374}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
       14.75800211443552, 51.65974147839761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.868305552293761, 52.74594772634336}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.952692208863514, 30.953329278755298`}, {-4.467673616617388,
        28.205954347075277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.710182912740451, 29.579641812915288`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.952692208863514, 30.953329278755298`}, {
       12.981314384455754`, 36.3794769420122}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.01431108779612, 33.66640311038375}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.790061699993085, -55.56238881477775}, {-4.49285906072677, \
-51.87376340670474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.641460380359928, -53.718076110741244`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.790061699993085, -55.56238881477775}, {
       8.270557824402696, -63.21328236803895}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.740248062204805, -59.38783559140835}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.064528788810932, -50.882766821775036`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.467673616617388, 
       28.205954347075277`}, {-0.20675227935714496`, 
       21.273013311787793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.3372129479872665`, 24.739483829431535`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.2140732940156385`, 
       86.37902613198521}, {-3.0788979853632825`, 89.77588235835752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6464856396894607`, 88.07745424517137}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
       2.3619613468365874`, 76.06515342643357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9260559735895255, 81.2220897792094}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.373529606362636, -46.74944499703003}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.636198516895094, -49.891770236845325`}, {
       13.861375569528896`, -56.29104985128095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.112588526316901, -53.09141004406314}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.496481026143614, -94.50218460007581}, {
       15.872777801080623`, -91.80031510319436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.188148387468504, -93.15124985163509}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6011933227087076`, -97.21674616231873}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3379945927189114`, -42.79640800195618}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.2246140252785014`, -43.2039741870757}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.766011628675244, -41.248859524474994`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
       16.092514143122983`, -48.170127336774755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.490826723646403, -45.88862354699475}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0788979853632825`, 89.77588235835752}, {-1.497810292509393,
        89.77454694917525}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.288354138936338, 89.77521465376638}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
       0.08502870531689873, 62.05789736003706}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4932732636533934`, 61.100858865657045`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7487261626635455`, -39.51154107656345}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.497810292509393, 89.77454694917525}, {13.565420634904704`, 
       83.78621575913493}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.033805171197656, 86.78038135415508}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.497810292509393, 89.77454694917525}, {11.278238100261012`, 
       99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.890213903875809, 94.56825913649308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
       13.491057687097753`, -26.450951948211166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.094003394205076, -32.88415121968188}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
       16.2680858185188, -38.86659860099414}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.482517459915599, -39.091974546073374`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
       8.579486764881702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0872337878691565`, 8.496361690936364}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9285550441271762, 8.579486764881702}, {2.3960519428756455`,
        15.224726420181579`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7337484493742347, 11.902106592531641`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9285550441271762, 8.579486764881702}, {
       8.185480356501374, -1.5603975898975304`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.628462656187099, 3.509544587492086}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
       0.3862036663195862, 20.832159691825492`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.08972569348122061, 21.052586501806644`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.08502870531689873, 62.05789736003706}, {5.915190893912528, 
       70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0001097996147132`, 66.04486884108903}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.08502870531689873, 62.05789736003706}, {15.794633684157374`,
        55.77958896181166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.9398311947371365`, 58.918743160924365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.3862036663195862, 20.832159691825492`}, {
       2.3960519428756455`, 15.224726420181579`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3911278045976159`, 18.028443056003535`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.3862036663195862, 20.832159691825492`}, {13.05373941042428, 
       29.05049861410713}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.719971538371933, 24.94132915296631}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.05296101793777, -16.28043457407457}, {
       7.663077329461559, -16.15203721021364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.358019173699664, -16.216235892144105`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3619613468365874`, 76.06515342643357}, {4.261457458022454, 
       74.99384810432737}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3117094024295204`, 75.52950076538048}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
       3.6415654850060504`, 14.94537235794211}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0188087139408477`, 15.085049389061844`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6415654850060504`, 14.94537235794211}, {15.027811870935576`,
        4.258388975583273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.334688677970814, 9.601880666762693}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6415654850060504`, 14.94537235794211}, {16.112404706224677`,
        16.91054745292582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.876985095615364, 15.927959905433966`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6828068510843033`, -71.94875910552891}, {
       4.994039247475741, -72.43472648751383}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.338423049280022, -72.19174279652137}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.261457458022454, 74.99384810432737}, {5.915190893912528, 
       70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.088324175967491, 72.51284421323419}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.261457458022454, 74.99384810432737}, {13.565420634904704`, 
       83.78621575913493}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.91343904646358, 79.39003193173116}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.994039247475741, -72.43472648751383}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.142549271425935, -72.77729248268514}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.994039247475741, -72.43472648751383}, {
       8.270557824402696, -63.21328236803895}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.632298535939219, -67.82400442777639}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.291059295376128, -73.11985847785645}, {
       8.037912475712089, -74.7327706642014}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.664485885544108, -73.92631457102893}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.915190893912528, 70.031840322141}, {8.410308416554361, 
       69.29809936583995}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.162749655233444, 69.66496984399046}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.045389692488957, -4.03736673885586}, {
       8.185480356501374, -1.5603975898975304`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.615435024495166, -2.7988821643766952`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.045389692488957, -4.03736673885586}, {
       9.031514334404363, -12.827519799475258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.03845201344666, -8.432443269165558}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.663077329461559, -16.15203721021364}, {
       9.031514334404363, -12.827519799475258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.34729583193296, -14.489778504844448`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.663077329461559, -16.15203721021364}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.473881711435126, -20.25775856053687}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.037912475712089, -74.7327706642014}, {
       15.09139088225432, -83.47455954628123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.564651678983203`, -79.1036651052413}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.037912475712089, -74.7327706642014}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.525895618894932`, -71.24017586603085}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
       1.987353446794922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.517801373557251`, 0.21347792844869584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.270557824402696, -63.21328236803895}, {
       13.475588230480529`, -58.81747857430157}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.873073027441613`, -61.01538047117026}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.410308416554361, 69.29809936583995}, {18.143211989120104`, 
       59.25206187595532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.276760202837233`, 64.27508062089763}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.410308416554361, 69.29809936583995}, {19.555511372219375`, 
       74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.982909894386868`, 72.01786047659351}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.031514334404363, -12.827519799475258`}, {
       25.019138105816737`, -9.471648172719641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.02532622011055, -11.14958398609745}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.284686093408693`, -24.3634799108601}, {
       13.491057687097753`, -26.450951948211166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.387871890253223`, -25.40721592953563}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.981314384455754`, 36.3794769420122}, {13.05373941042428, 
       29.05049861410713}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.017526897440018`, 32.714987778059665`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.981314384455754`, 36.3794769420122}, {13.361102452492785`, 
       37.524955471281295`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.171208418474269`, 36.952216206646746`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.05373941042428, 29.05049861410713}, {16.891519434753736`, 
       24.701282924935704`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.972629422589009`, 26.87589076952142}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.361102452492785`, 37.524955471281295`}, {
       13.371638310028223`, 37.83372678425939}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.366370381260504`, 37.67934112777034}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.361102452492785`, 37.524955471281295`}, {30.4428811131021, 
       29.805401783405138`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.90199178279744, 33.66517862734322}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.371638310028223`, 37.83372678425939}, {14.423818689488819`,
        40.78062387246386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.897728499758522`, 39.30717532836162}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.475588230480529`, -58.81747857430157}, {
       13.861375569528896`, -56.29104985128095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.668481900004712`, -57.55426421279126}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.475588230480529`, -58.81747857430157}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.244733496279153`, -63.28252982108094}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.491057687097753`, -26.450951948211166`}, {
       14.170745101028613`, -26.73349175888891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.830901394063183`, -26.592221853550036`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.565420634904704`, 83.78621575913493}, {15.638878673487183`,
        84.44008905773073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.602149654195944`, 84.11315240843282}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.861375569528896`, -56.29104985128095}, {
       16.049206731717593`, -52.33187632336608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.955291150623244`, -54.31146308732352}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.170745101028613`, -26.73349175888891}, {
       15.166054144765479`, -27.645595643015962`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.668399622897045`, -27.189543700952434`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.170745101028613`, -26.73349175888891}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.654424885245344`, -18.315672785296258`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.355951107437482`, 43.6828208075532}, {14.423818689488819`, 
       40.78062387246386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.389884898463151`, 42.23172234000853}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.355951107437482`, 43.6828208075532}, {15.31244364108889, 
       47.095997308255754`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.834197374263187`, 45.38940905790447}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.423818689488819`, 40.78062387246386}, {33.18915288255362, 
       39.119501260434426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.80648578602122, 39.95006256644915}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.75800211443552, 51.65974147839761}, {15.31244364108889, 
       47.095997308255754`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.035222877762205`, 49.377869393326684`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.75800211443552, 51.65974147839761}, {15.794633684157374`, 
       55.77958896181166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.276317899296448`, 53.71966522010464}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.776399156688107`, -85.33422734489936}, {
       15.09139088225432, -83.47455954628123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.933895019471214`, -84.4043934455903}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.776399156688107`, -85.33422734489936}, {
       15.872777801080623`, -91.80031510319436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.324588478884365`, -88.56727122404686}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.85012239061313, 1.987353446794922}, {15.027811870935576`, 
       4.258388975583273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.938967130774353`, 3.1228712111890973`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.85012239061313, 1.987353446794922}, {
       22.384167770662796`, -3.0033318917043297`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.61714508063796, -0.5079892224547038}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.027811870935576`, 4.258388975583273}, {19.621723680829888`,
        12.419769395418882`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.324767775882734`, 8.339079185501078}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.09139088225432, -83.47455954628123}, {
       17.193466908387563`, -82.30032213322231}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.14242889532094, -82.88744083975178}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.166054144765479`, -27.645595643015962`}, {
       16.51126629244093, -30.16650806270364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.838660218603204`, -28.906051852859804`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.166054144765479`, -27.645595643015962`}, {
       31.56265555069633, -20.115569042149115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.364354847730905`, -23.88058234258254}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.31244364108889, 47.095997308255754`}, {32.30786577487782, 
       48.06984871113788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.810154707983354`, 47.58292300969681}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.638878673487183`, 84.44008905773073}, {16.748508901572503`,
        86.25223633591156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.193693787529842`, 85.34616269682115}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.638878673487183`, 84.44008905773073}, {19.555511372219375`,
        74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.597195022853278`, 79.5888553225389}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.794633684157374`, 55.77958896181166}, {18.143211989120104`,
        59.25206187595532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.96892283663874, 57.515825418883495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.872777801080623`, -91.80031510319436}, {
       18.12869096721597, -98.34302498812603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.000734384148295`, -95.0716700456602}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.049206731717593`, -52.33187632336608}, {
       16.092514143122983`, -48.170127336774755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.070860437420286`, -50.25100183007042}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.049206731717593`, -52.33187632336608}, {
       29.581123002363434`, -56.345607693684435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.815164867040515`, -54.33874200852526}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.092514143122983`, -48.170127336774755`}, {
       17.35605199788648, -45.56172930252406}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.724283070504733`, -46.865928319649406`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.112404706224677`, 16.91054745292582}, {16.891519434753736`,
        24.701282924935704`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.501962070489206`, 20.80591518893076}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.112404706224677`, 16.91054745292582}, {19.621723680829888`,
        12.419769395418882`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.867064193527284`, 14.66515842417235}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.2680858185188, -38.86659860099414}, {
       16.51126629244093, -30.16650806270364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.389676055479864`, -34.51655333184889}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.2680858185188, -38.86659860099414}, {
       17.394950486879008`, -41.97875305575841}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.831518152698905`, -40.42267582837627}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.51126629244093, -30.16650806270364}, {
       33.300143503146614`, -32.87345138747067}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.905704897793772`, -31.519979725087158`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.748508901572503`, 86.25223633591156}, {18.130309773228227`,
        86.29434088928497}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.439409337400363`, 86.27328861259826}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.748508901572503`, 86.25223633591156}, {16.021802014368877`,
        98.70816511420098}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.38515545797069, 92.48020072505628}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.891519434753736`, 24.701282924935704`}, {
       28.708807486972468`, 25.35812864997658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.800163460863104`, 25.029705787456145`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.193466908387563`, -82.30032213322231}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.500960944178477`, -76.1554906639258}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.193466908387563`, -82.30032213322231}, {
       33.78881769448767, -84.09170224900899}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.491142301437616`, -83.19601219111564}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.35605199788648, -45.56172930252406}, {
       17.394950486879008`, -41.97875305575841}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.375501242382743`, -43.77024117914124}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.35605199788648, -45.56172930252406}, {
       33.50028203548644, -47.0457431259322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.42816701668646, -46.303736214228124`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.394950486879008`, -41.97875305575841}, {
       33.156141764602374`, -36.78709629487668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.27554612574069, -39.38292467531755}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.130309773228227`, 86.29434088928497}, {35.202926388871575`,
        78.5212841468645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.6666180810499, 82.40781251807473}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.130309773228227`, 86.29434088928497}, {30.8359318055186, 
       95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.483120789373416`, 90.7106682914299}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.143211989120104`, 59.25206187595532}, {19.996744188183268`,
        60.20079336137261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.069978088651688`, 59.72642761866396}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.555511372219375`, 74.73762158734709}, {25.26779162978952, 
       70.19022124679823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.41165150100445, 72.46392141707267}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.621723680829888`, 12.419769395418882`}, {
       26.691072060187714`, 12.729793903211574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.1563978705088, 12.574781649315227`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.996744188183268`, 60.20079336137261}, {24.945611514954734`,
        65.26353260379322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.471177851569003`, 62.73216298258292}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.996744188183268`, 60.20079336137261}, {32.30786577487782, 
       48.06984871113788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.15230498153054, 54.13532103625525}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
       25.08803573287721, -9.115745201129057}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.73610175177, -6.059538546416693}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
       29.57637757718217, 6.999772774076923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.980272673922485`, 1.9982204411862965`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.013878762077777`, -67.74758106786031}, {
       25.413347706696364`, -68.6732412560893}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.21361323438707, -68.2104111619748}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.945611514954734`, 65.26353260379322}, {25.26779162978952, 
       70.19022124679823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.106701572372128`, 67.72687692529573}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.945611514954734`, 65.26353260379322}, {29.33631947429395, 
       63.0077943311148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.140965494624343`, 64.13566346745401}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.019138105816737`, -9.471648172719641}, {
       25.08803573287721, -9.115745201129057}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.053586919346973`, -9.29369668692435}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.019138105816737`, -9.471648172719641}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.078621387639405`, -9.684750992211622}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.08803573287721, -9.115745201129057}, {
       37.470873669415525`, -3.167275883031555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.279454701146367`, -6.141510542080306}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.138104669462074`, -9.897853811703603}, {
       31.31260389655096, -18.293661616086432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.225354283006517`, -14.095757713895019`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.26779162978952, 70.19022124679823}, {35.202926388871575`, 
       78.5212841468645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.235359009330548`, 74.35575269683136}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.413347706696364`, -68.6732412560893}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.610901343332877`, -69.34195022535928}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.413347706696364`, -68.6732412560893}, {
       28.71363140146351, -64.39543067587117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.063489554079936`, -66.53433596598023}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.80845497996939, -70.01065919462928}, {
       33.79933451443547, -77.60473640789752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.80389474720243, -73.8076978012634}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.691072060187714`, 12.729793903211574`}, {29.57637757718217,
        6.999772774076923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.133724818684943`, 9.864783338644248}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.691072060187714`, 12.729793903211574`}, {30.1935694146253, 
       18.202900014432267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.442320737406508`, 15.46634695882192}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.708807486972468`, 25.35812864997658}, {30.1935694146253, 
       18.202900014432267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.451188450798885`, 21.780514332204426`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.708807486972468`, 25.35812864997658}, {30.48729224519317, 
       28.852163271285953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.598049866082818`, 27.10514596063127}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.71363140146351, -64.39543067587117}, {
       29.581123002363434`, -56.345607693684435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.14737720191347, -60.370519184777805`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.71363140146351, -64.39543067587117}, {
       40.783172041360004`, -64.75839706480143}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.74840172141175, -64.5769138703363}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.33631947429395, 63.0077943311148}, {37.61604320960308, 
       50.05410597178798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.47618134194852, 56.53095015145139}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.33631947429395, 63.0077943311148}, {41.02062871067948, 
       65.08016401959273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.17847409248672, 64.04397917535377}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.57637757718217, 6.999772774076923}, {35.97428359133727, 
       4.518799958968334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.77533058425972, 5.759286366522629}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.581123002363434`, -56.345607693684435`}, {
       34.215789154681076`, -51.77157533756948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.898456078522255`, -54.05859151562696}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.1935694146253, 18.202900014432267`}, {41.1401479966318, 
       16.019582896693546`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.666858705628556`, 17.111241455562904`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.4428811131021, 29.805401783405138`}, {30.48729224519317, 
       28.852163271285953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.465086679147635`, 29.328782527345545`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.4428811131021, 29.805401783405138`}, {33.238682866163224`, 
       38.555964155715245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.84078198963266, 34.180682969560195`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.48729224519317, 28.852163271285953`}, {44.27916822327828, 
       25.32995630084856}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.383230234235725`, 27.091059786067255`}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.31260389655096, -18.293661616086432`}, {
       31.56265555069633, -20.115569042149115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.437629723623644`, -19.20461532911777}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.31260389655096, -18.293661616086432`}, {
       42.07454828063101, -11.668380704423043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.69357608859099, -14.981021160254738`}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.56265555069633, -20.115569042149115`}, {
       34.243212060570414`, -24.37992329074156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.902933805633374`, -22.24774616644534}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.30786577487782, 48.06984871113788}, {35.55154799273101, 
       47.027425336425125`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.929706883804414`, 47.5486370237815}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.156141764602374`, -36.78709629487668}, {
       33.61400307366109, -33.564716808128075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.38507241913173, -35.17590655150238}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.156141764602374`, -36.78709629487668}, {
       34.67054381305229, -43.6709451507868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.913342788827336`, -40.22902072283174}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.18915288255362, 39.119501260434426`}, {33.238682866163224`,
        38.555964155715245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.21391787435842, 38.83773270807484}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.18915288255362, 39.119501260434426`}, {35.56065921153758, 
       46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.3749060470456, 42.56540986188528}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.238682866163224`, 38.555964155715245`}, {
       47.773512989396224`, 30.727182140552355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.50609792777972, 34.6415731481338}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.300143503146614`, -32.87345138747067}, {
       33.61400307366109, -33.564716808128075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.45707328840385, -33.219084097799374`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.300143503146614`, -32.87345138747067}, {
       34.243212060570414`, -24.37992329074156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.771677781858514`, -28.626687339106116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.50028203548644, -47.0457431259322}, {
       34.215789154681076`, -51.77157533756948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.85803559508376, -49.40865923175084}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.50028203548644, -47.0457431259322}, {
       34.67054381305229, -43.6709451507868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.08541292426936, -45.3583441383595}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.61400307366109, -33.564716808128075`}, {
       46.360759248322545`, -33.743305494326876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.987381160991816`, -33.65401115122748}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.78881769448767, -84.09170224900899}, {
       33.79933451443547, -77.60473640789752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.79407610446157, -80.84821932845325}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.78881769448767, -84.09170224900899}, {
       33.888420725963826`, -84.34968659611144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.838619210225744`, -84.22069442256021}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.79933451443547, -77.60473640789752}, {
       40.635009000258165`, -72.98058216257466}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.21717175734682, -75.29265928523608}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.888420725963826`, -84.34968659611144}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.997983970418787`, -91.15363091321015}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.888420725963826`, -84.34968659611144}, {
       39.00232513846304, -92.08050083374663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.44537293221343, -88.21509371492903}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.215789154681076`, -51.77157533756948}, {
       43.60592742536952, -56.66773738473748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.9108582900253, -54.21965636115348}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.243212060570414`, -24.37992329074156}, {
       46.608126868217425`, -22.072066997332893`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.42566946439392, -23.225995144037228`}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.67054381305229, -43.6709451507868}, {
       47.05530850842356, -43.17386880901296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.86292616073793, -43.422406979899876`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
       78.54641131870197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.2322144512263, 78.53384773278324}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.26150251358103, 78.54641131870197}, {35.92931986851754, 
       78.24730577811002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.59541119104928, 78.39685854840599}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.26150251358103, 78.54641131870197}, {36.51742826431077, 
       93.09391727154312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.8894653889459, 85.82016429512254}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.55154799273101, 47.027425336425125`}, {35.56065921153758, 
       46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.5561036021343, 46.519371899880625`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.55154799273101, 47.027425336425125`}, {37.61604320960308, 
       50.05410597178798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.58379560116704, 48.54076565410655}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.56065921153758, 46.01131846333613}, {52.67152792181949, 
       35.98694386412363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.116093566678536`, 40.999131163729885`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.92931986851754, 78.24730577811002}, {35.96205468713349, 
       78.20795838854487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.94568727782551, 78.22763208332745}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.92931986851754, 78.24730577811002}, {50.06703239225981, 
       86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.99817613038867, 82.40555519080351}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.96205468713349, 78.20795838854487}, {41.02062871067948, 
       65.08016401959273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.49134169890648, 71.6440612040688}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.96205468713349, 78.20795838854487}, {52.79273857402222, 
       71.16669723949833}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.377396630577856`, 74.6873278140216}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.97428359133727, 4.518799958968334}, {
       37.470873669415525`, -3.167275883031555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.7225786303764, 0.6757620379683893}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.97428359133727, 4.518799958968334}, {42.02028262588772, 
       9.978464158066869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.99728310861249, 7.248632058517601}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.470873669415525`, -3.167275883031555}, {
       41.965464191973645`, -5.590394189010705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.71816893069459, -4.37883503602113}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.61604320960308, 50.05410597178798}, {41.74505968201794, 
       52.61506042553266}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.68055144581051, 51.334583198660326`}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.635009000258165`, -72.98058216257466}, {
       40.783172041360004`, -64.75839706480143}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.709090520809085`, -68.86948961368805}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.635009000258165`, -72.98058216257466}, {
       50.12570622310063, -76.1192404191196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.3803576116794, -74.54991129084713}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.783172041360004`, -64.75839706480143}, {
       44.44256523646147, -60.116451819268434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.61286863891074, -62.43742444203493}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.02062871067948, 65.08016401959273}, {44.324718640449326`, 
       62.59858866319145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.672673675564404`, 63.83937634139209}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.1401479966318, 16.019582896693546`}, {42.02028262588772, 
       9.978464158066869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.580215311259764`, 12.999023527380206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.1401479966318, 16.019582896693546`}, {44.44010629561602, 
       20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.79012714612391, 18.128503031435113`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.74505968201794, 52.61506042553266}, {44.324718640449326`, 
       62.59858866319145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.034889161233636`, 57.606824544362055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.74505968201794, 52.61506042553266}, {45.937608957202414`, 
       51.211283867563296`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.841334319610176`, 51.91317214654798}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.965464191973645`, -5.590394189010705}, {
       42.07454828063101, -11.668380704423043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.02000623630232, -8.629387446716875}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.965464191973645`, -5.590394189010705}, {
       49.76949394307621, -2.229972126064842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.867479067524926`, -3.9101831575377735`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.02028262588772, 9.978464158066869}, {49.68488564673804, 
       5.98723476034661}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.85258413631288, 7.982849459206739}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.07454828063101, -11.668380704423043`}, {
       47.06299510392683, -17.573759632157717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.568771692278915`, -14.62107016829038}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.60592742536952, -56.66773738473748}, {
       44.44256523646147, -60.116451819268434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.024246330915496`, -58.392094602002956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.60592742536952, -56.66773738473748}, {
       44.63189875414129, -55.41283475849585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.11891308975541, -56.04028607161666}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.27916822327828, 25.32995630084856}, {44.44010629561602, 
       20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.359637259447155`, 22.78368973351262}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.27916822327828, 25.32995630084856}, {47.773512989396224`, 
       30.727182140552355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.02634060633726, 28.028569220700458`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
       66.35549159963969}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.38879219621113, 64.47704013141558}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.44010629561602, 20.23742316617668}, {57.25867398741841, 
       15.911943780938074`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.84939014151722, 18.07468347355738}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.44256523646147, -60.116451819268434`}, {
       53.31077629451296, -64.65314841945242}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.87667076548722, -62.38480011936043}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.63189875414129, -55.41283475849585}, {
       47.05530850842356, -43.17386880901296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.84360363128242, -49.2933517837544}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.63189875414129, -55.41283475849585}, {
       56.99130848212621, -50.62427914596614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.811603618133745`, -53.018556952230995`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.937608957202414`, 51.211283867563296`}, {53.57723640806851,
        36.53426246054875}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.757422682635465`, 43.87277316405603}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.937608957202414`, 51.211283867563296`}, {55.66104514842191,
        52.24003727542166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.79932705281216, 51.72566057149248}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.360759248322545`, -33.743305494326876`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.059598444443004`, -29.980627982001227`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.360759248322545`, -33.743305494326876`}, {
       49.762892352618124`, -41.08060762057298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.06182580047033, -37.411956557449926`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.608126868217425`, -22.072066997332893`}, {
       47.06299510392683, -17.573759632157717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.835560986072124`, -19.822913314745307`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.608126868217425`, -22.072066997332893`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.18328225439045, -24.145008733504234`}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.05530850842356, -43.17386880901296}, {
       49.762892352618124`, -41.08060762057298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.40910043052084, -42.12723821479297}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.06299510392683, -17.573759632157717`}, {
       54.981333795344916`, -12.552159144836134`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.02216444963587, -15.062959388496925`}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.773512989396224`, 30.727182140552355`}, {49.35804819282842,
        31.721218879222192`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.56578059111232, 31.224200509887275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.35804819282842, 31.721218879222192`}, {52.67152792181949, 
       35.98694386412363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.014788057323955`, 33.85408137167291}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.35804819282842, 31.721218879222192`}, {59.438437997883774`,
        17.617639200524554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.398243095356094`, 24.66942903987337}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.68488564673804, 5.98723476034661}, {
       49.76949394307621, -2.229972126064842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.727189794907126`, 1.8786313171408837`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.68488564673804, 5.98723476034661}, {55.40431364928076, 
       10.251400352388895`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.544599648009395`, 8.119317556367752}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.758437640563464`, -26.21795046967558}, {
       57.04195958795563, -26.584654224111194`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.40019861425955, -26.401302346893388`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.762892352618124`, -41.08060762057298}, {
       58.07389674609114, -42.89195191995556}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.91839454935463, -41.98627977026427}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.76949394307621, -2.229972126064842}, {
       55.779957503235856`, -5.886395897580421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.77472572315604, -4.0581840118226316`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.12570622310063, -76.1192404191196}, {
       53.46651438180448, -75.81760386332817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.796110302452554`, -75.9684221412239}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.12570622310063, -76.1192404191196}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.03533312030041, -83.4485514845147}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.45286575197292, 66.35549159963969}, {53.3062453721321, 
       69.21592489203776}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.879555562052516`, 67.78570824583872}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.45286575197292, 66.35549159963969}, {56.547302087228246`, 
       61.053744161845614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.500083919600584`, 63.70461788074265}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.67152792181949, 35.98694386412363}, {53.57723640806851, 
       36.53426246054875}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.124382164943995`, 36.260603162336196`}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79273857402222, 71.16669723949833}, {53.3062453721321, 
       69.21592489203776}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.04949197307717, 70.19131106576805}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79273857402222, 71.16669723949833}, {56.1649778806179, 
       82.73750817899764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.47885822732006, 76.95210270924798}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.3062453721321, 69.21592489203776}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.32504870055794, 71.57012415870263}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.31077629451296, -64.65314841945242}, {
       54.641764773973044`, -70.64194111582557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.976270534243, -67.647544767639}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.31077629451296, -64.65314841945242}, {
       57.36591806965501, -60.61935760815755}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.338347182083986`, -62.63625301380499}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.46651438180448, -75.81760386332817}, {
       54.641764773973044`, -70.64194111582557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.05413957788876, -73.22977248957687}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.46651438180448, -75.81760386332817}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.563332304788034`, -78.7600781531936}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.57723640806851, 36.53426246054875}, {55.41084827183926, 
       36.99897288664184}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.49404233995388, 36.76661767359529}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.641764773973044`, -70.64194111582557}, {
       70.65785304283861, -70.76346376045073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.64980890840583, -70.70270243813815}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.981333795344916`, -12.552159144836134`}, {
       55.779957503235856`, -5.886395897580421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.380645649290386`, -9.219277521208276}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.981333795344916`, -12.552159144836134`}, {
       63.7693567218921, -22.148761239310033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.37534525861851, -17.350460192073083`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.40431364928076, 10.251400352388895`}, {57.25867398741841, 
       15.911943780938074`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.331493818349585`, 13.081672066663485`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.40431364928076, 10.251400352388895`}, {
       66.43902623038646, -1.0876793670368445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.921669939833606`, 4.581860492676025}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.41084827183926, 36.99897288664184}, {58.655444636759306`, 
       34.92157080832782}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.033146454299285`, 35.96027184748483}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.41084827183926, 36.99897288664184}, {60.31508405377822, 
       47.1203706344016}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.86296616280874, 42.059671760521724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.66104514842191, 52.24003727542166}, {56.547302087228246`, 
       61.053744161845614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.10417361782508, 56.64689071863364}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.66104514842191, 52.24003727542166}, {60.31508405377822, 
       47.1203706344016}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.988064601100064`, 49.68020395491163}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.779957503235856`, -5.886395897580421}, {
       65.19173496148554, -2.642119731656939}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.4858462323607, -4.26425781461868}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.547302087228246`, 61.053744161845614`}, {68.42238919455163,
        60.26965122945926}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.48484564088994, 60.661697695652435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.99130848212621, -50.62427914596614}, {
       57.36591806965501, -60.61935760815755}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.17861327589061, -55.62181837706184}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.99130848212621, -50.62427914596614}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.43894865446371, -48.01178696804851}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.04195958795563, -26.584654224111194`}, {
       58.894941885752, -39.74435381744311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.96845073685381, -33.16450402077715}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.04195958795563, -26.584654224111194`}, {
       63.7693567218921, -22.148761239310033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.40565815492387, -24.366707731710612`}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.25867398741841, 15.911943780938074`}, {59.438437997883774`,
        17.617639200524554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.34855599265109, 16.764791490731312`}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.36591806965501, -60.61935760815755}, {
       69.63921840399672, -60.95406136976991}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.502568236825866`, -60.78670948896373}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.07389674609114, -42.89195191995556}, {
       58.894941885752, -39.74435381744311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.48441931592157, -41.318152868699336`}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.07389674609114, -42.89195191995556}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.98024278644617, -44.14562335504321}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.655444636759306`, 34.92157080832782}, {62.68802568959421, 
       18.735586718252495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.67173516317676, 26.82857876329016}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.655444636759306`, 34.92157080832782}, {70.09066401846621, 
       33.771422553133114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.37305432761276, 34.34649668073047}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.894941885752, -39.74435381744311}, {
       71.9530655555246, -28.35570389159717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.4240037206383, -34.05002885452014}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.438437997883774`, 17.617639200524554`}, {62.68802568959421,
        18.735586718252495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.06323184373899, 18.176612959388525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.88658882680121, -45.399294790130874`}, {
       65.84422566375339, -46.96070926254424}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.8654072452773, -46.18000202633756}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.31508405377822, 47.1203706344016}, {66.93477178057978, 
       48.75772636628662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.624927917179, 47.939048500344114`}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.68802568959421, 18.735586718252495`}, {64.67739551812069, 
       18.602270917948537`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.68271060385745, 18.668928818100518`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.7693567218921, -22.148761239310033`}, {
       64.29944542117128, -22.126435781331285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.03440107153169, -22.137598510320657`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.29944542117128, -22.126435781331285`}, {
       65.81501756300442, -19.169861575984644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.05723149208785, -20.648148678657964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.29944542117128, -22.126435781331285`}, {
       71.9530655555246, -28.35570389159717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.12625548834794, -25.241069836464227`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.67739551812069, 18.602270917948537`}, {65.21028215310517, 
       18.144566342821072`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.94383883561292, 18.373418630384805`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.67739551812069, 18.602270917948537`}, {73.56094765570887, 
       31.722585224614765`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.11917158691477, 25.162428071281653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.19173496148554, -2.642119731656939}, {
       65.81501756300442, -19.169861575984644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.50337626224498, -10.905990653820792`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.19173496148554, -2.642119731656939}, {
       66.39259033493987, -1.5944524353380811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.7921626482127, -2.11828608349751}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.21028215310517, 18.144566342821072`}, {
       66.46182347382425, -1.0478572271378412`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.8360528134647, 8.548354557841616}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.21028215310517, 18.144566342821072`}, {77.88270564183436, 
       12.789857380780871`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.54649389746976, 15.467211861800973`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.81501756300442, -19.169861575984644`}, {
       79.40824155235485, -9.713829073668053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.61162955767963, -14.44184532482635}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.84422566375339, -46.96070926254424}, {
       67.71306855447163, -45.58673609234599}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.77864710911251, -46.273722677445114`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.84422566375339, -46.96070926254424}, {
       70.20025682042193, -55.434750048604236`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.02224124208766, -51.197729655574236`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.39259033493987, -1.5944524353380811`}, {
       66.43902623038646, -1.0876793670368445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.41580828266316, -1.3410659011874628`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.39259033493987, -1.5944524353380811`}, {
       79.40550404664047, -9.194976004043948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.89904719079017, -5.394714219691014}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.43902623038646, -1.0876793670368445`}, {
       66.46182347382425, -1.0478572271378412`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.45042485210536, -1.0677682970873428`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.46182347382425, -1.0478572271378412`}, {78.93953540549103, 
       11.037576941073711`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.70067943965765, 4.994859856967935}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.93477178057978, 48.75772636628662}, {67.94829750941061, 
       49.49459649315172}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.44153464499519, 49.12616142971917}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.93477178057978, 48.75772636628662}, {70.09066401846621, 
       33.771422553133114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.512717899523, 41.26457445970986}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.71306855447163, -45.58673609234599}, {
       73.53642237568518, -29.224727086229645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.6247454650784, -37.40573158928782}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.71306855447163, -45.58673609234599}, {
       81.48958982472105, -43.002819090272084`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.60132918959634, -44.294777591309035`}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.94829750941061, 49.49459649315172}, {70.17034633700374, 
       53.78350245692482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.05932192320716, 51.63904947503827}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.94829750941061, 49.49459649315172}, {80.03474660342924, 
       40.23639480138941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.99152205641992, 44.86549564727056}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.42238919455163, 60.26965122945926}, {70.17034633700374, 
       53.78350245692482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.29636776577769, 57.02657684319204}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.42238919455163, 60.26965122945926}, {73.2397323913267, 
       68.08774925966382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.83106079293916, 64.17870024456154}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.63921840399672, -60.95406136976991}, {
       70.20025682042193, -55.434750048604236`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.91973761220933, -58.19440570918707}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.63921840399672, -60.95406136976991}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.8877387593609, -64.03226531554408}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.09066401846621, 33.771422553133114`}, {73.56094765570887, 
       31.722585224614765`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.82580583708754, 32.74700388887394}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.17034633700374, 53.78350245692482}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.63302854655575, 54.7085755167294}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.20025682042193, -55.434750048604236`}, {
       84.24490611979604, -53.87760010307392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.22258147010899, -54.65617507583907}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.9530655555246, -28.35570389159717}, {
       72.96832554797389, -28.73954438371001}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.46069555174924, -28.547624137653592`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.96832554797389, -28.73954438371001}, {
       73.53642237568518, -29.224727086229645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.25237396182953, -28.98213573496983}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.96832554797389, -28.73954438371001}, {
       80.53745165073853, -12.37728102295563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.75288859935621, -20.55841270333282}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.53642237568518, -29.224727086229645`}, {
       75.38858130173257, -29.883614367522625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.46250183870887, -29.554170726876137`}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.56094765570887, 31.722585224614765`}, {74.66744410712062, 
       31.84631632518393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.11419588141474, 31.784450774899348`}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.66744410712062, 31.84631632518393}, {76.45766565904431, 
       29.666834824223674`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.56255488308247, 30.756575574703803`}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.66744410712062, 31.84631632518393}, {79.95582308435283, 
       37.996687453638515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.31163359573672, 34.921501889411225`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.38858130173257, -29.883614367522625`}, {
       80.88985103437858, -36.401954862803535`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.13921616805558, -33.14278461516308}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.38858130173257, -29.883614367522625`}, {
       87.07137499812866, -23.13379226970159}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.22997814993062, -26.508703318612106`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.45766565904431, 29.666834824223674`}, {77.88270564183436, 
       12.789857380780871`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.17018565043934, 21.22834610250227}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.45766565904431, 29.666834824223674`}, {87.30314651096404, 
       23.735983308768073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.88040608500418, 26.701409066495874`}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.88270564183436, 12.789857380780871`}, {78.88241435145761, 
       11.920112916440068`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.382559996646, 12.35498514861047}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.88241435145761, 11.920112916440068`}, {78.93953540549103, 
       11.037576941073711`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.91097487847432, 11.478844928756889`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.88241435145761, 11.920112916440068`}, {86.70471169046833, 
       17.99678805731163}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.79356302096298, 14.958450486875849`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.93953540549103, 11.037576941073711`}, {79.9572739405632, 
       9.722945973670754}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.44840467302711, 10.380261457372232`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.40550404664047, -9.194976004043948}, {
       79.40824155235485, -9.713829073668053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.40687279949766, -9.454402538856002}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.40550404664047, -9.194976004043948}, {
       80.6084169419011, -7.989291911762618}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.00696049427079, -8.592133957903282}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.40824155235485, -9.713829073668053}, {
       80.53745165073853, -12.37728102295563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.97284660154669, -11.045555048311842`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.95582308435283, 37.996687453638515`}, {80.03474660342924, 
       40.23639480138941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.99528484389103, 39.11654112751396}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.95582308435283, 37.996687453638515`}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.69549153894809, 36.81596756517771}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.9572739405632, 9.722945973670754}, {
       80.6084169419011, -7.989291911762618}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.28284544123215, 0.866827030954068}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.9572739405632, 9.722945973670754}, {90.31619675006705, 
       3.6154421465614597`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.13673534531512, 6.669194060116107}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.03474660342924, 40.23639480138941}, {87.1815427476154, 
       48.98345235021425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.60814467552231, 44.60992357580183}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.53745165073853, -12.37728102295563}, {
       86.89742428977745, -18.505677439532267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.71743797025799, -15.44147923124395}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.6084169419011, -7.989291911762618}, {
       90.48625702218376, -3.5999506728437733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.54733698204242, -5.794621292303196}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.88985103437858, -36.401954862803535`}, {
       81.48958982472105, -43.002819090272084`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.18972042954982, -39.70238697653781}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.88985103437858, -36.401954862803535`}, {
       93.96081340176443, -34.22521796685604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.4253322180715, -35.313586414829786`}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.48958982472105, -43.002819090272084`}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.56024268557613, -45.58888630034258}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.70471169046833, 17.99678805731163}, {87.30314651096404, 
       23.735983308768073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.00392910071619, 20.86638568303985}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.70471169046833, 17.99678805731163}, {98.90341983262275, 
       14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.80406576154553, 16.38272787491384}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.89742428977745, -18.505677439532267`}, {
       87.07137499812866, -23.13379226970159}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.98439964395305, -20.81973485461693}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.89742428977745, -18.505677439532267`}, {
       98.78056201221229, -15.56921862366518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.83899315099487, -17.03744803159872}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.07137499812866, -23.13379226970159}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.4321162841193, -25.917230961542394`}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.30314651096404, 23.735983308768073`}, {95.58364910504605, 
       29.38989662730085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.44339780800505, 26.562939968034463`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.31619675006705, 3.6154421465614597`}, {
       90.48625702218376, -3.5999506728437733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.40122688612541, 0.007745736858843166}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.31619675006705, 3.6154421465614597`}, {99.62281598278322, 
       8.677242399547955}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.96950636642514, 6.1463422730547075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.48625702218376, -3.5999506728437733`}, {
       99.76211802670785, -6.8934611644086345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.1241875244458, -5.246705918626204}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.98885196178824, 1.4931454596241778`}, {99.62281598278322, 
       8.677242399547955}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.80583397228574, 5.085193929586066}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.98885196178824, 1.4931454596241778`}, {
       99.76211802670785, -6.8934611644086345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.87548499424804, -2.7001578523922283`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61532415065169, 21.708258588914877`}, {98.90341983262275, 
       14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.25937199163721, 18.238463140715464`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61532415065169, 21.708258588914877`}, {95.58364910504605, 
       29.38989662730085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.59948662784888, 25.549077608107865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.73989947060387, 42.02702278373646}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.08752973207362, 38.83113523022668}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
       48.98345235021425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.96072110910964, 45.50523756697535}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.87213433136445, 61.47508784877985}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.9839225437361, 58.55436821265691}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
       68.08774925966382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.05593336134558, 64.78141855422183}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.52066369901337, 78.04592629109396}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.93225786399859, 75.98512485823073}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
       82.73750817899764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.34282078981563, 80.3917172350458}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.712014522138915`, 89.44739100371815}, {50.06703239225981, 
       86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.38952345719936, 88.00559780360757}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.712014522138915`, 89.44739100371815}, {36.51742826431077, 
       93.09391727154312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.61472139322484, 91.27065413763063}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.976539729340285`, 96.83063803956207}, {30.8359318055186, 
       95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.906235767429443`, 95.97881686656845}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.976539729340285`, 96.83063803956207}, {16.021802014368877`,
        98.70816511420098}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.49917087185458, 97.76940157688153}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.088295705088268, 99.87046233405341}, {11.278238100261012`, 
       99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.18326690267464, 99.61621682893215}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496, 
       99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.118706581017614, 99.86427287889677}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.643995616876355`, 98.76874708701713}, {-5.325708867123496,
        99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.484852241999926`, 99.31341525537863}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.643995616876355`, 98.76874708701713}, {-27.94793451150181,
        96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.795965064189083`, 97.39195876850403}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.90877530499371, 91.69127359599455}, {-27.94793451150181, 
       96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.92835490824776, 93.85322202299272}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.90877530499371, 91.69127359599455}, {-49.20803498945962, 
       87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.558405147226665`, 89.37312607912891}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.89731193246092, 81.53466300289294}, {-49.20803498945962, 
       87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.55267346096027, 84.29482078257811}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.89731193246092, 81.53466300289294}, {-66.79330113167927, 
       74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.3453065320701, 77.97840150733589}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.81288094420881, 66.35535279710024}, {-66.79330113167927, 
       74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.80309103794404, 70.38874640443953}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.81288094420881, 66.35535279710024}, {-80.89278860690872, 
       58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.85283477555876, 62.57307038892716}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.21392923653151, 50.667133386430464`}, {-80.89278860690872,
        58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.55335892172012, 54.72896068359227}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.21392923653151, 50.667133386430464`}, {-89.22913980246271,
        45.14599218217011}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.72153451949711, 47.90656278430029}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.5790572800911, 32.477714267005396`}, {-91.7906108324776, 
       39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.18483405628436, 36.07873971254436}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.5790572800911, 32.477714267005396`}, {-96.45615157738125, 
       26.385807224363113`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.51760442873618, 29.431760745684254`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.70057152805848, 7.732789728066722}, {-98.41769273334654, 
       17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.05913213070251, 12.725821440350082`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.70057152805848, 7.732789728066722}, {-99.98644144956396, 
       1.646671264374916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.84350648881122, 4.689730496220819}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.47826778735276, -9.15738268967388}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.48097320979335, -17.02037070919824}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.92024273659287, -27.997055715971797`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.37043476313079, -35.572838032987775`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.52411636830207, -48.25414015360434}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.2177369590043, -55.23556262344424}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.2058458419114, -71.21193165208884}, {-74.77288112895167, \
-66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.48936348543154, -68.80617760125628}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.2058458419114, -71.21193165208884}, {-63.90103064744219, \
-76.91981722673718}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.0534382446768, -74.06587443941301}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.32612687253366, -81.87164240196942}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.029003127946694`, -85.89758798094076}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.56833843086238, -94.1974875195251}, {-39.47597956280203, \
-91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.522158996832204`, -93.03796185704093}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.4108585615626, -95.47814760226862}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.32484171427106, -98.24436122554937}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.295348216762372, -99.40865893482874}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       7.505960109054426, -99.7179049260527}, {-3.705905619273801, \
-99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9000272448903124`, -99.82460632530717}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.505960109054426, -99.7179049260527}, {
       18.12869096721597, -98.34302498812603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.817325538135197`, -99.03046495708936}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.048005936714365`, -95.688104543358}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.577776575794054`, -96.82283988683344}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.048005936714365`, -95.688104543358}, {
       39.00232513846304, -92.08050083374663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.025165537588705`, -93.88430268855231}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.25419903465573, -87.0288680694775}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.59957952607795, -88.90336530969364}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.25419903465573, -87.0288680694775}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.457174631213654`, -84.36571025626827}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.51100573756152, -75.55334623465187}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.58557798266655, -78.62794933885544}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.51100573756152, -75.55334623465187}, {
       70.65785304283861, -70.76346376045073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.08442939020006, -73.1584049975513}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.49481722203097, -59.33451272566267}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.31553816837803, -63.22249099349045}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.49481722203097, -59.33451272566267}, {
       84.24490611979604, -53.87760010307392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.36986167091351, -56.6060564143683}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.78664248701216, -39.688943812621346`}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.70876901672167, -43.93194866151721}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.78664248701216, -39.688943812621346`}, {
       93.96081340176443, -34.22521796685604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.87372794438829, -36.95708088973869}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61647334235273, -21.703090383669725`}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.70466545623134, -25.20188001852646}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61647334235273, -21.703090383669725`}, {
       98.78056201221229, -15.56921862366518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.19851767728251, -18.636154503667452`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
       14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.26311790770299, 11.722955046032002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.5094045492947, 32.51257215200887}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.13862675186158, 52.308550463374104`}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.29179221015525, 71.00603634251566}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
       86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.11600513643886, 84.65065639124731}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
       95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.67668003491469, 94.11045648255899}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.021802014368877`, 98.70816511420098}, {11.278238100261012`,
        99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.650020057314944`, 99.03506821900595}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776, 
       39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.50987531747015, 42.41287867012672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-96.45615157738125, 26.385807224363113`}, {-98.41769273334654,
        17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.4369221553639, 22.052330188498278`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.98644144956396, 
       1.646671264374916}, {-99.89042665983716, -4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.93843405470056, -1.5166783483099255`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.8958375047183, -20.40600400004348}, {-97.02234140885959, \
-24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.45908945678894, -22.313588975295588`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.92272546193543, -39.37273858457965}, {-89.13028160366589, \
-45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.52650353280066, -42.35679551926677}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.51752278507035, -59.30369739363368}, {-74.77288112895167, \
-66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.64520195701101, -62.8520604720287}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.90103064744219, -76.91981722673718}, {-60.01183066789234, \
-79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.95643065766727, -78.45547142941174}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.44678137076021, -89.96072649229285}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.509135653276992`, -97.18075999550753}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.12869096721597, -98.34302498812603}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.11811909104486, -98.15030010921745}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.00232513846304, -92.08050083374663}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.47364257798161, -91.4291816918282}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.65785304283861, -70.76346376045073}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.39705607878184, -68.93696651088449}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.24490611979604, -53.87760010307392}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.93790083311362, -51.026276806743496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{93.96081340176443, -34.22521796685604}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.87683548593718, -31.46294381011962}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.78056201221229, -15.56921862366518}, {
       99.76211802670785, -6.8934611644086345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.27134001946007, -11.231339894036907`}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{99.98885196178824, 1.4931454596241778`}, {99.62281598278322, 
     8.677242399547955}}], 
    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
     99.76211802670785, -6.8934611644086345`}}], 
    LineBox[{{97.61532415065169, 21.708258588914877`}, {98.90341983262275, 
     14.768667692516049`}}], 
    LineBox[{{97.61532415065169, 21.708258588914877`}, {95.58364910504605, 
     29.38989662730085}}], 
    LineBox[{{90.73989947060387, 42.02702278373646}, {93.43515999354335, 
     35.6352476767169}}], 
    LineBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
     48.98345235021425}}], 
    LineBox[{{78.87213433136445, 61.47508784877985}, {83.09571075610775, 
     55.633648576533965`}}], 
    LineBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
     68.08774925966382}}], 
    LineBox[{{62.52066369901337, 78.04592629109396}, {67.34385202898379, 
     73.92432342536749}}], 
    LineBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
     82.73750817899764}}], 
    LineBox[{{44.712014522138915`, 89.44739100371815}, {50.06703239225981, 
     86.56380460349699}}], 
    LineBox[{{44.712014522138915`, 89.44739100371815}, {36.51742826431077, 
     93.09391727154312}}], 
    LineBox[{{24.976539729340285`, 96.83063803956207}, {30.8359318055186, 
     95.12699569357484}}], 
    LineBox[{{24.976539729340285`, 96.83063803956207}, {16.021802014368877`, 
     98.70816511420098}}], 
    LineBox[{{5.088295705088268, 99.87046233405341}, {11.278238100261012`, 
     99.3619713238109}}], 
    LineBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496, 
     99.85808342374013}}], 
    LineBox[{{-15.643995616876355`, 98.76874708701713}, {-5.325708867123496, 
     99.85808342374013}}], 
    LineBox[{{-15.643995616876355`, 98.76874708701713}, {-27.94793451150181, 
     96.0151704499909}}], 
    LineBox[{{-39.90877530499371, 91.69127359599455}, {-27.94793451150181, 
     96.0151704499909}}], 
    LineBox[{{-39.90877530499371, 91.69127359599455}, {-49.20803498945962, 
     87.05497856226327}}], 
    LineBox[{{-57.89731193246092, 81.53466300289294}, {-49.20803498945962, 
     87.05497856226327}}], 
    LineBox[{{-57.89731193246092, 81.53466300289294}, {-66.79330113167927, 
     74.42214001177884}}], 
    LineBox[{{-74.81288094420881, 66.35535279710024}, {-66.79330113167927, 
     74.42214001177884}}], 
    LineBox[{{-74.81288094420881, 66.35535279710024}, {-80.89278860690872, 
     58.790787980754075`}}], 
    LineBox[{{-86.21392923653151, 50.667133386430464`}, {-80.89278860690872, 
     58.790787980754075`}}], 
    LineBox[{{-86.21392923653151, 50.667133386430464`}, {-89.22913980246271, 
     45.14599218217011}}], 
    LineBox[{{-94.5790572800911, 32.477714267005396`}, {-91.7906108324776, 
     39.679765158083335`}}], 
    LineBox[{{-94.5790572800911, 32.477714267005396`}, {-96.45615157738125, 
     26.385807224363113`}}], 
    LineBox[{{-99.70057152805848, 7.732789728066722}, {-98.41769273334654, 
     17.718853152633443`}}], 
    LineBox[{{-99.70057152805848, 7.732789728066722}, {-99.98644144956396, 
     1.646671264374916}}], 
    LineBox[{{-99.06610891486838, -13.634737418352994`}, {-99.89042665983716, \
-4.680027960994767}}], 
    LineBox[{{-99.06610891486838, -13.634737418352994`}, {-97.8958375047183, \
-20.40600400004348}}], 
    LineBox[{{-94.81814406432615, -31.772937481395907`}, {-97.02234140885959, \
-24.22117395054769}}], 
    LineBox[{{-94.81814406432615, -31.772937481395907`}, {-91.92272546193543, \
-39.37273858457965}}], 
    LineBox[{{-85.91795113293826, -51.167427853254786`}, {-89.13028160366589, \
-45.340852453953886`}}], 
    LineBox[{{-85.91795113293826, -51.167427853254786`}, {-80.51752278507035, \
-59.30369739363368}}], 
    LineBox[{{-70.2058458419114, -71.21193165208884}, {-74.77288112895167, \
-66.40042355042371}}], 
    LineBox[{{-70.2058458419114, -71.21193165208884}, {-63.90103064744219, \
-76.91981722673718}}], 
    LineBox[{{-54.640423077174994`, -83.75215917185254}, {-60.01183066789234, \
-79.99112563208631}}], 
    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
    LineBox[{{-33.56833843086238, -94.1974875195251}, {-39.47597956280203, \
-91.87843619455676}}], 
    LineBox[{{-33.56833843086238, -94.1974875195251}, {-25.253378692262814`, \
-96.75880768501214}}], 
    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
    LineBox[{{-14.884790814250945`, -98.88601014509581}, {-3.705905619273801, \
-99.93130772456165}}], 
    LineBox[{{
     7.505960109054426, -99.7179049260527}, {-3.705905619273801, \
-99.93130772456165}}], 
    LineBox[{{7.505960109054426, -99.7179049260527}, {
     18.12869096721597, -98.34302498812603}}], 
    LineBox[{{29.048005936714365`, -95.688104543358}, {
     20.107547214873748`, -97.95757523030888}}], 
    LineBox[{{29.048005936714365`, -95.688104543358}, {
     39.00232513846304, -92.08050083374663}}], 
    LineBox[{{49.25419903465573, -87.0288680694775}, {
     41.94496001750018, -90.77786254990977}}], 
    LineBox[{{49.25419903465573, -87.0288680694775}, {
     57.66015022777158, -81.70255244305903}}], 
    LineBox[{{65.51100573756152, -75.55334623465187}, {
     57.66015022777158, -81.70255244305903}}], 
    LineBox[{{65.51100573756152, -75.55334623465187}, {
     70.65785304283861, -70.76346376045073}}], 
    LineBox[{{80.49481722203097, -59.33451272566267}, {
     74.13625911472509, -67.11046926131824}}], 
    LineBox[{{80.49481722203097, -59.33451272566267}, {
     84.24490611979604, -53.87760010307392}}], 
    LineBox[{{91.78664248701216, -39.688943812621346`}, {
     87.6308955464312, -48.17495351041308}}], 
    LineBox[{{91.78664248701216, -39.688943812621346`}, {
     93.96081340176443, -34.22521796685604}}], 
    LineBox[{{97.61647334235273, -21.703090383669725`}, {
     95.79285757010993, -28.700669653383198`}}], 
    LineBox[{{97.61647334235273, -21.703090383669725`}, {
     98.78056201221229, -15.56921862366518}}], 
    LineBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
     14.768667692516049`}}], 
    LineBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
     35.6352476767169}}], 
    LineBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
     55.633648576533965`}}], 
    LineBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
     73.92432342536749}}], 
    LineBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
     86.56380460349699}}], 
    LineBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
     95.12699569357484}}], 
    LineBox[{{16.021802014368877`, 98.70816511420098}, {11.278238100261012`, 
     99.3619713238109}}], 
    LineBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776, 
     39.679765158083335`}}], 
    LineBox[{{-96.45615157738125, 26.385807224363113`}, {-98.41769273334654, 
     17.718853152633443`}}], 
    LineBox[{{-99.98644144956396, 
     1.646671264374916}, {-99.89042665983716, -4.680027960994767}}], 
    LineBox[{{-97.8958375047183, -20.40600400004348}, {-97.02234140885959, \
-24.22117395054769}}], 
    LineBox[{{-91.92272546193543, -39.37273858457965}, {-89.13028160366589, \
-45.340852453953886`}}], 
    LineBox[{{-80.51752278507035, -59.30369739363368}, {-74.77288112895167, \
-66.40042355042371}}], 
    LineBox[{{-63.90103064744219, -76.91981722673718}, {-60.01183066789234, \
-79.99112563208631}}], 
    LineBox[{{-47.417583178718395`, -88.04301679002896}, {-39.47597956280203, \
-91.87843619455676}}], 
    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
    LineBox[{{18.12869096721597, -98.34302498812603}, {
     20.107547214873748`, -97.95757523030888}}], 
    LineBox[{{39.00232513846304, -92.08050083374663}, {
     41.94496001750018, -90.77786254990977}}], 
    LineBox[{{70.65785304283861, -70.76346376045073}, {
     74.13625911472509, -67.11046926131824}}], 
    LineBox[{{84.24490611979604, -53.87760010307392}, {
     87.6308955464312, -48.17495351041308}}], 
    LineBox[{{93.96081340176443, -34.22521796685604}, {
     95.79285757010993, -28.700669653383198`}}], 
    LineBox[{{98.78056201221229, -15.56921862366518}, {
     99.76211802670785, -6.8934611644086345`}}]}}]], "Output",
 CellChangeTimes->{{3.455207924268442*^9, 3.455207937400405*^9}, 
   3.4552080677215776`*^9, {3.455208191638711*^9, 3.4552081984017344`*^9}, 
   3.455208317120552*^9, 3.460840457448504*^9, 3.460840691790016*^9, 
   3.567986305148615*^9}]
}, Open  ]],

Cell["\<\

Identify the \"L1\" layer - the cells on the outer boundary
\
\>", "Text",
 CellChangeTimes->{{3.455209107514423*^9, 3.455209118954911*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L1Layer", "=", 
  RowBox[{"CellsOnBoundary", "[", "w", "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "170", ",", "175", ",", "176", ",", "177", ",", "178", ",", "179", ",", 
   "180", ",", "181", ",", "182", ",", "183", ",", "185", ",", "186", ",", 
   "187", ",", "188", ",", "189", ",", "190", ",", "191", ",", "192", ",", 
   "193", ",", "194", ",", "195", ",", "196", ",", "197", ",", "198", ",", 
   "199", ",", "200", ",", "201", ",", "202", ",", "203", ",", "204", ",", 
   "205", ",", "206", ",", "207", ",", "208", ",", "209", ",", "210", ",", 
   "211", ",", "212", ",", "213", ",", "214", ",", "215", ",", "216", ",", 
   "217", ",", "218", ",", "219", ",", "220", ",", "221", ",", "222", ",", 
   "223", ",", "224", ",", "225"}], "}"}]], "Output",
 CellChangeTimes->{3.4552079517740507`*^9, 3.455208071480671*^9, 
  3.455208198603745*^9, 3.45520831966936*^9, 3.460840463184451*^9, 
  3.4608406980944033`*^9, 3.5679863075636387`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissueCells", "[", 
  RowBox[{"w", ",", " ", "L1Layer"}], "]"}]], "Input",
 CellChangeTimes->{{3.460840467139542*^9, 3.460840476789207*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
       8.579486764881702}, {8.185480356501374, -1.5603975898975304`}, {
       7.045389692488957, -4.03736673885586}, {-7.204576738749511, \
-5.947000703494922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.07324069972397425, -0.2321779104806358}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
       8.413236616991025}, {-15.973054963390444`, 9.971638901843392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.50062825260039, 3.985615297732271}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
       1.05296101793777, -16.28043457407457}, {
       7.663077329461559, -16.15203721021364}, {
       9.031514334404363, -12.827519799475258`}, {
       7.045389692488957, -4.03736673885586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3572205914577995`, -9.956600010386827}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
       8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
       1.987353446794922}, {15.027811870935576`, 4.258388975583273}, {
       3.6415654850060504`, 14.94537235794211}, {2.3960519428756455`, 
       15.224726420181579`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.829345471444273, 6.451052124587839}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
       10.113716806986709`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.628383234631832`, -0.7493803955214015}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
       1.05296101793777, -16.28043457407457}, {-7.604874498546151, \
-24.08211196427426}, {-13.051156139222329`, -17.496296753096285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.971500874223196, -14.858038205752512`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.045389692488957, -4.03736673885586}, {
       8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
       1.987353446794922}, {22.384167770662796`, -3.0033318917043297`}, {
       25.08803573287721, -9.115745201129057}, {
       25.019138105816737`, -9.471648172719641}, {
       9.031514334404363, -12.827519799475258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.172639747752056`, -5.816850060003495}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
       15.027811870935576`, 4.258388975583273}, {19.621723680829888`, 
       12.419769395418882`}, {16.112404706224677`, 16.91054745292582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.874670788727567`, 11.835686321096288`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-17.602057772319057`, 
       14.103305897228179`}, {-17.431403285852575`, 
       11.979100751255823`}, {-16.197126691160598`, 
       10.113716806986709`}, {-15.973054963390444`, 
       9.971638901843392}, {-1.245912531611137, 
       8.413236616991025}, {-0.9285550441271762, 8.579486764881702}, {
       2.3960519428756455`, 15.224726420181579`}, {0.3862036663195862, 
       20.832159691825492`}, {-0.20675227935714496`, 
       21.273013311787793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.493654419963649, 13.949651186849866`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
       2.3960519428756455`, 15.224726420181579`}, {3.6415654850060504`, 
       14.94537235794211}, {16.112404706224677`, 16.91054745292582}, {
       16.891519434753736`, 24.701282924935704`}, {13.05373941042428, 
       29.05049861410713}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.459511688220429, 21.037623838651513`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-20.28540595305214, 
       19.534546322223193`}, {-17.602057772319057`, 
       14.103305897228179`}, {-0.20675227935714496`, 
       21.273013311787793`}, {-4.467673616617388, 28.205954347075277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.232401410930752`, 20.951061199926905`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-31.076373838127648`, 
       5.503879521583477}, {-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}, {-16.197126691160598`, 
       10.113716806986709`}, {-17.431403285852575`, 11.979100751255823`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.71757794186317, 3.9851281559102407`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.27233783269898, -12.419533283626569`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
       1.05296101793777, -16.28043457407457}, {
       7.663077329461559, -16.15203721021364}, {
       11.284686093408693`, -24.3634799108601}, {-5.448569333513212, \
-28.35372698545232}, {-7.398097461903034, -26.124441661381354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8396063083971606`, -22.247948749118414`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.663077329461559, -16.15203721021364}, {
       9.031514334404363, -12.827519799475258`}, {
       25.019138105816737`, -9.471648172719641}, {
       25.138104669462074`, -9.897853811703603}, {
       14.170745101028613`, -26.73349175888891}, {
       13.491057687097753`, -26.450951948211166`}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.230131786292125`, -16.925041303047582`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
       19.621723680829888`, 12.419769395418882`}, {26.691072060187714`, 
       12.729793903211574`}, {29.57637757718217, 6.999772774076923}, {
       22.384167770662796`, -3.0033318917043297`}, {14.85012239061313, 
       1.987353446794922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.112389048316555`, 5.653128308140611}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.07162504865613, 
       11.857271135701563`}, {-34.45040944275428, 
       7.8713457220873595`}, {-31.076373838127648`, 
       5.503879521583477}, {-17.431403285852575`, 
       11.979100751255823`}, {-17.602057772319057`, 
       14.103305897228179`}, {-20.28540595305214, 
       19.534546322223193`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.075797613569726`, 12.567791639547034`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.689012351107998`, -8.990319452928766}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.41815394499838, -24.67967823940314}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7046018962601277`, -30.754365700957294`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
       15.166054144765479`, -27.645595643015962`}, {
       31.56265555069633, -20.115569042149115`}, {
       31.31260389655096, -18.293661616086432`}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.53511409810755, -19.340823899831133`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
       25.08803573287721, -9.115745201129057}, {
       37.470873669415525`, -3.167275883031555}, {35.97428359133727, 
       4.518799958968334}, {29.57637757718217, 6.999772774076923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.047715947304855`, -1.033542909662117}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
       16.891519434753736`, 24.701282924935704`}, {28.708807486972468`, 
       25.35812864997658}, {30.1935694146253, 18.202900014432267`}, {
       26.691072060187714`, 12.729793903211574`}, {19.621723680829888`, 
       12.419769395418882`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.0271992156424, 19.127313590082036`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.952692208863514, 
       30.953329278755298`}, {-4.467673616617388, 
       28.205954347075277`}, {-0.20675227935714496`, 21.273013311787793`}, {
       0.3862036663195862, 20.832159691825492`}, {13.05373941042428, 
       29.05049861410713}, {12.981314384455754`, 36.3794769420122}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.37057212071065, 29.0745028524744}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-22.42334056532026, 
       22.815177429899258`}, {-10.709156333056018`, 
       34.946336264573645`}, {-7.898386241564206, 
       35.82247145114579}, {-4.952692208863514, 
       30.953329278755298`}, {-4.467673616617388, 
       28.205954347075277`}, {-20.28540595305214, 
       19.534546322223193`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.836882144673503`, 27.690518447320255`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.981314384455754`, 36.3794769420122}, {13.05373941042428,
        29.05049861410713}, {16.891519434753736`, 24.701282924935704`}, {
       28.708807486972468`, 25.35812864997658}, {30.48729224519317, 
       28.852163271285953`}, {30.4428811131021, 29.805401783405138`}, {
       13.361102452492785`, 37.524955471281295`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.459929742148546`, 29.926478711745734`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.898386241564206, 
       35.82247145114579}, {-7.092001999372965, 
       41.09298666121145}, {-6.499096126171201, 42.08062000963182}, {
       13.371638310028223`, 37.83372678425939}, {13.361102452492785`, 
       37.524955471281295`}, {12.981314384455754`, 
       36.3794769420122}, {-4.952692208863514, 30.953329278755298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4887309983764782, 36.745041237923424`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.845237568554907`, 
       33.41867695339762}, {-24.871294554688074`, 
       25.07919965078882}, {-22.42334056532026, 
       22.815177429899258`}, {-10.709156333056018`, 
       34.946336264573645`}, {-25.937552587898193`, 36.78650858695472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.549031764196226`, 31.180328584364425`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-38.949414003810524`, 
       17.403079778992918`}, {-38.717520663698984`, 
       21.64516236460798}, {-24.871294554688074`, 
       25.07919965078882}, {-22.42334056532026, 
       22.815177429899258`}, {-21.231478100383416`, 
       20.456797194440504`}, {-35.07162504865613, 11.857271135701563`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.982512339072827`, 19.250422625797373`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-44.26252788176212, 
       2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}, {-29.049774764202215`, \
-1.495557357939624}, {-31.076373838127648`, 
       5.503879521583477}, {-34.45040944275428, 7.8713457220873595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.43105210102691, 0.22399735851656188`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.669619649617896`, -21.10943159032175}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.782797525029592, -34.09644902821384}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
       16.2680858185188, -38.86659860099414}, {
       16.51126629244093, -30.16650806270364}, {
       15.166054144765479`, -27.645595643015962`}, {
       14.170745101028613`, -26.73349175888891}, {
       13.491057687097753`, -26.450951948211166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.197020013842605`, -34.464126607742905`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
       16.51126629244093, -30.16650806270364}, {
       33.300143503146614`, -32.87345138747067}, {
       34.243212060570414`, -24.37992329074156}, {
       31.56265555069633, -20.115569042149115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.59385034426043, -27.227253256620372`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
       25.08803573287721, -9.115745201129057}, {
       37.470873669415525`, -3.167275883031555}, {
       41.965464191973645`, -5.590394189010705}, {
       42.07454828063101, -11.668380704423043`}, {
       31.31260389655096, -18.293661616086432`}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.319457090497664`, -10.264882525395324`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
       29.57637757718217, 6.999772774076923}, {35.97428359133727, 
       4.518799958968334}, {42.02028262588772, 9.978464158066869}, {
       41.1401479966318, 16.019582896693546`}, {30.1935694146253, 
       18.202900014432267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.48808160296344, 11.72073619446405}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.708807486972468`, 25.35812864997658}, {30.1935694146253,
        18.202900014432267`}, {41.1401479966318, 16.019582896693546`}, {
       44.44010629561602, 20.23742316617668}, {44.27916822327828, 
       25.32995630084856}, {30.48729224519317, 28.852163271285953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.487587624924515`, 22.32048356030691}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
       13.371638310028223`, 37.83372678425939}, {14.423818689488819`, 
       40.78062387246386}, {33.18915288255362, 39.119501260434426`}, {
       33.238682866163224`, 38.555964155715245`}, {30.4428811131021, 
       29.805401783405138`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.336903004415138`, 36.42682202474959}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
       13.371638310028223`, 37.83372678425939}, {14.423818689488819`, 
       40.78062387246386}, {14.355951107437482`, 
       43.6828208075532}, {-5.028121787243001, 48.773635134534274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9370462379003803`, 43.111786207477785`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.69370142904932, 
       40.45940934611222}, {-25.937552587898193`, 
       36.78650858695472}, {-10.709156333056018`, 
       34.946336264573645`}, {-7.898386241564206, 
       35.82247145114579}, {-7.092001999372965, 
       41.09298666121145}, {-24.79780550494769, 45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.40196897157858, 39.82100647138791}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-41.26927798771823, 
       31.144450740789573`}, {-41.039623738208455`, 
       24.932549527565833`}, {-38.717520663698984`, 
       21.64516236460798}, {-24.871294554688074`, 
       25.07919965078882}, {-26.845237568554907`, 33.41867695339762}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.44545661080149, 27.710680974571968`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-49.31877002812641, 
       5.598869862003221}, {-48.66886919824534, 
       12.638361240329338`}, {-38.949414003810524`, 
       17.403079778992918`}, {-35.07162504865613, 
       11.857271135701563`}, {-34.45040944275428, 
       7.8713457220873595`}, {-44.26252788176212, 2.4336250103179826`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.143914745217344`, 9.723725968866045}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.7806901922438, -11.365503998404531`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.343953284669606`, -30.71926777186827}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.64753347488471, -40.37224241238354}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
       17.394950486879008`, -41.97875305575841}, {
       17.35605199788648, -45.56172930252406}, {
       16.092514143122983`, -48.170127336774755`}, {-3.1108606958301785`, \
-43.60711975721474}, {-3.338367354726824, -42.800828616936656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.35311290326147, -42.71163384207363}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.2680858185188, -38.86659860099414}, {
       17.394950486879008`, -41.97875305575841}, {
       33.156141764602374`, -36.78709629487668}, {
       33.61400307366109, -33.564716808128075`}, {
       33.300143503146614`, -32.87345138747067}, {
       16.51126629244093, -30.16650806270364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.491179176760017`, -35.58217328143951}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
       31.56265555069633, -20.115569042149115`}, {
       34.243212060570414`, -24.37992329074156}, {
       46.608126868217425`, -22.072066997332893`}, {
       47.06299510392683, -17.573759632157717`}, {
       42.07454828063101, -11.668380704423043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.55842405222662, -18.748813555649214`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{35.97428359133727, 4.518799958968334}, {
       37.470873669415525`, -3.167275883031555}, {
       41.965464191973645`, -5.590394189010705}, {
       49.76949394307621, -2.229972126064842}, {49.68488564673804, 
       5.98723476034661}, {42.02028262588772, 9.978464158066869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.09712682586518, 1.9726669017859815`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.92971500465668, 47.26645145990513}, {-23.8926637617267,
        49.29618947152235}, {-5.321456517241442, 
       52.38474410405073}, {-5.028121787243001, 
       48.773635134534274`}, {-6.499096126171201, 
       42.08062000963182}, {-7.092001999372965, 
       41.09298666121145}, {-24.79780550494769, 45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.373346301853966`, 47.06710404059776}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.92550663875889, 
       33.82339599287759}, {-41.26927798771823, 
       31.144450740789573`}, {-26.845237568554907`, 
       33.41867695339762}, {-25.937552587898193`, 
       36.78650858695472}, {-26.69370142904932, 
       40.45940934611222}, {-40.802394785407614`, 41.30978886258137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.65501088462557, 36.48306795783974}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.753146696281114`, 
       18.454164601700956`}, {-52.99070138531169, 
       22.116508713026633`}, {-41.039623738208455`, 
       24.932549527565833`}, {-38.717520663698984`, 
       21.64516236460798}, {-38.949414003810524`, 
       17.403079778992918`}, {-48.66886919824534, 12.638361240329338`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.01301122360729, 19.21377522552991}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
       5.598869862003221}, {-44.26252788176212, 
       2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.16004351428007, -1.4593569518080576`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.05911582785695, -22.270342401226205`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.9867112273076, -38.08825238030081}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.952213432109012`, -47.85688732058642}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
       13.861375569528896`, -56.29104985128095}, {
       16.049206731717593`, -52.33187632336608}, {
       16.092514143122983`, -48.170127336774755`}, {-3.1108606958301785`, \
-43.60711975721474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.561287248722211, -49.671705780139206`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.35605199788648, -45.56172930252406}, {
       17.394950486879008`, -41.97875305575841}, {
       33.156141764602374`, -36.78709629487668}, {
       34.67054381305229, -43.6709451507868}, {
       33.50028203548644, -47.0457431259322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.040199216342774`, -42.69093024944746}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
       34.243212060570414`, -24.37992329074156}, {
       46.608126868217425`, -22.072066997332893`}, {
       49.758437640563464`, -26.21795046967558}, {
       46.360759248322545`, -33.743305494326876`}, {
       33.61400307366109, -33.564716808128075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.27524201115716, -28.333653744545344`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
       42.07454828063101, -11.668380704423043`}, {
       47.06299510392683, -17.573759632157717`}, {
       54.981333795344916`, -12.552159144836134`}, {
       55.779957503235856`, -5.886395897580421}, {
       49.76949394307621, -2.229972126064842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.681518160518834`, -9.412670418599658}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.1401479966318, 16.019582896693546`}, {42.02028262588772,
        9.978464158066869}, {49.68488564673804, 5.98723476034661}, {
       55.40431364928076, 10.251400352388895`}, {57.25867398741841, 
       15.911943780938074`}, {44.44010629561602, 20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.61730650428408, 13.290584664285216`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.4428811131021, 29.805401783405138`}, {30.48729224519317,
        28.852163271285953`}, {44.27916822327828, 25.32995630084856}, {
       47.773512989396224`, 30.727182140552355`}, {33.238682866163224`, 
       38.555964155715245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.3614970250235, 31.192760922202403`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.355951107437482`, 43.6828208075532}, {15.31244364108889,
        47.095997308255754`}, {32.30786577487782, 48.06984871113788}, {
       35.55154799273101, 47.027425336425125`}, {35.56065921153758, 
       46.01131846333613}, {33.18915288255362, 39.119501260434426`}, {
       14.423818689488819`, 40.78062387246386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.16496591711272, 43.79404084815714}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.321456517241442, 
       52.38474410405073}, {-5.028121787243001, 48.773635134534274`}, {
       14.355951107437482`, 43.6828208075532}, {15.31244364108889, 
       47.095997308255754`}, {14.75800211443552, 
       51.65974147839761}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.6703899780112454`, 49.32607981843292}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.27916822327828, 25.32995630084856}, {
       47.773512989396224`, 30.727182140552355`}, {49.35804819282842, 
       31.721218879222192`}, {59.438437997883774`, 17.617639200524554`}, {
       57.25867398741841, 15.911943780938074`}, {44.44010629561602, 
       20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.78295246084708, 22.93057471585466}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
       33.238682866163224`, 38.555964155715245`}, {47.773512989396224`, 
       30.727182140552355`}, {49.35804819282842, 31.721218879222192`}, {
       52.67152792181949, 35.98694386412363}, {35.56065921153758, 
       46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.296752161162516`, 37.93700579822718}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
       18.143211989120104`, 59.25206187595532}, {19.996744188183268`, 
       60.20079336137261}, {32.30786577487782, 48.06984871113788}, {
       15.31244364108889, 47.095997308255754`}, {14.75800211443552, 
       51.65974147839761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.556328253722587`, 52.221950186865406`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.035505459908934, 
       53.96795781170666}, {-3.0715752326236854`, 60.14382037127702}, {
       0.08502870531689873, 62.05789736003706}, {15.794633684157374`, 
       55.77958896181166}, {14.75800211443552, 
       51.65974147839761}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.7851600698057535`, 56.20193964084267}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.8926637617267, 
       49.29618947152235}, {-22.987592525877336`, 
       58.38568755292971}, {-19.769369046046954`, 
       60.04177222606347}, {-5.035505459908934, 
       53.96795781170666}, {-5.0213910098479975`, 
       53.832153974289106`}, {-5.321456517241442, 52.38474410405073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.349531243722065`, 54.30186845608972}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.77793475400561, 
       46.41257818327915}, {-40.802394785407614`, 
       41.30978886258137}, {-26.69370142904932, 
       40.45940934611222}, {-24.79780550494769, 
       45.94457404480336}, {-24.92971500465668, 
       47.26645145990513}, {-37.12751075685229, 52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.8605722271248, 45.61099652227163}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.544333380817584`, 
       30.89340168777762}, {-52.99070138531169, 
       22.116508713026633`}, {-41.039623738208455`, 
       24.932549527565833`}, {-41.26927798771823, 
       31.144450740789573`}, {-42.92550663875889, 
       33.82339599287759}, {-53.16051412456996, 33.97771737815432}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.77162948632959, 28.658801111954652`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-65.09136036163349, 
       13.106013371762522`}, {-64.8248597720236, 
       13.36261861168387}, {-53.753146696281114`, 
       18.454164601700956`}, {-48.66886919824534, 
       12.638361240329338`}, {-49.31877002812641, 
       5.598869862003221}, {-55.23116110037155, 3.618497811773705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.454428057235674`, 11.071330003666796`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.959445293112424`, -9.57684298212712}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.38114462101883, -29.230667069090032`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.259876274570846`, -46.8667948814413}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.443291565478395`, -55.23921101146559}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
       13.475588230480529`, -58.81747857430157}, {
       8.270557824402696, -63.21328236803895}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.286215613935848, -56.47956895826584}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
       16.092514143122983`, -48.170127336774755`}, {
       17.35605199788648, -45.56172930252406}, {
       33.50028203548644, -47.0457431259322}, {
       34.215789154681076`, -51.77157533756948}, {
       29.581123002363434`, -56.345607693684435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.134797843225368`, -50.42035976864455}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
       33.61400307366109, -33.564716808128075`}, {
       46.360759248322545`, -33.743305494326876`}, {
       49.762892352618124`, -41.08060762057298}, {
       47.05530850842356, -43.17386880901296}, {
       34.67054381305229, -43.6709451507868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.87248865150046, -38.58311735806591}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
       47.06299510392683, -17.573759632157717`}, {
       54.981333795344916`, -12.552159144836134`}, {
       63.7693567218921, -22.148761239310033`}, {
       57.04195958795563, -26.584654224111194`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.298980642203695`, -20.517839865115196`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.68488564673804, 5.98723476034661}, {
       49.76949394307621, -2.229972126064842}, {
       55.779957503235856`, -5.886395897580421}, {
       65.19173496148554, -2.642119731656939}, {
       66.39259033493987, -1.5944524353380811`}, {
       66.43902623038646, -1.0876793670368445`}, {55.40431364928076, 
       10.251400352388895`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.608649711171736`, 1.3543968459730882`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-69.54530469787107, 7.072668072074173}, {-66.7367408092359,
        12.836085563014915`}, {-65.09136036163349, 
       13.106013371762522`}, {-55.23116110037155, 
       3.618497811773705}, {-57.98360338138448, -2.0922446551109584`}, \
{-63.54681425767474, -4.948373619984115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.76811326153264, 4.079234021044723}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.28954741168054, -18.956332814100236`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.65009996730282, -38.00719041121317}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.11046316909672, -51.00675427396882}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.168935410193797`, -61.00023587619721}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
       3.6828068510843033`, -71.94875910552891}, {
       4.994039247475741, -72.43472648751383}, {
       8.270557824402696, -63.21328236803895}, {-4.790061699993085, \
-55.56238881477775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.467065903779925, -63.60637360895081}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
       13.861375569528896`, -56.29104985128095}, {
       16.049206731717593`, -52.33187632336608}, {
       29.581123002363434`, -56.345607693684435`}, {
       28.71363140146351, -64.39543067587117}, {
       25.413347706696364`, -68.6732412560893}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.052557484988334`, -59.84899417277781}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.50028203548644, -47.0457431259322}, {
       34.67054381305229, -43.6709451507868}, {
       47.05530850842356, -43.17386880901296}, {
       44.63189875414129, -55.41283475849585}, {
       43.60592742536952, -56.66773738473748}, {
       34.215789154681076`, -51.77157533756948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.382502388234435`, -48.82891320934256}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
       49.762892352618124`, -41.08060762057298}, {
       58.07389674609114, -42.89195191995556}, {
       58.894941885752, -39.74435381744311}, {
       57.04195958795563, -26.584654224111194`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.11738502009379, -34.36326485750012}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
       55.779957503235856`, -5.886395897580421}, {
       65.19173496148554, -2.642119731656939}, {
       65.81501756300442, -19.169861575984644`}, {
       64.29944542117128, -22.126435781331285`}, {
       63.7693567218921, -22.148761239310033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.22104129040922, -11.619065392875203`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
       59.438437997883774`, 17.617639200524554`}, {62.68802568959421, 
       18.735586718252495`}, {64.67739551812069, 18.602270917948537`}, {
       65.21028215310517, 18.144566342821072`}, {
       66.46182347382425, -1.0478572271378412`}, {
       66.43902623038646, -1.0876793670368445`}, {55.40431364928076, 
       10.251400352388895`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.81483718184524, 10.485999137978105`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{52.67152792181949, 35.98694386412363}, {53.57723640806851, 
       36.53426246054875}, {55.41084827183926, 36.99897288664184}, {
       58.655444636759306`, 34.92157080832782}, {62.68802568959421, 
       18.735586718252495`}, {59.438437997883774`, 17.617639200524554`}, {
       49.35804819282842, 31.721218879222192`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.53107128742993, 28.11139685923072}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
       37.61604320960308, 50.05410597178798}, {41.74505968201794, 
       52.61506042553266}, {45.937608957202414`, 51.211283867563296`}, {
       53.57723640806851, 36.53426246054875}, {52.67152792181949, 
       35.98694386412363}, {35.56065921153758, 46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.266776809247155`, 45.21854336934216}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
       32.30786577487782, 48.06984871113788}, {35.55154799273101, 
       47.027425336425125`}, {37.61604320960308, 50.05410597178798}, {
       29.33631947429395, 63.0077943311148}, {24.945611514954734`, 
       65.26353260379322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.057981438142843`, 56.37086312839762}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
       15.794633684157374`, 55.77958896181166}, {18.143211989120104`, 
       59.25206187595532}, {8.410308416554361, 69.29809936583995}, {
       5.915190893912528, 70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.170485029602125, 62.62559283815401}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-19.769369046046954`, 
       60.04177222606347}, {-14.64721519815929, 
       72.16289594448165}, {-14.154716230429932`, 
       72.21153171413147}, {-10.92936160003742, 
       70.47662324467746}, {-3.0715752326236854`, 
       60.14382037127702}, {-5.035505459908934, 53.96795781170666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.277968579828475`, 62.51752261536709}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-37.26816195737087, 
       59.18497951228507}, {-34.463033339009826`, 
       64.95833193813428}, {-33.681476095329344`, 
       65.18309281100235}, {-33.2560754570367, 
       65.05759813916555}, {-22.987592525877336`, 
       58.38568755292971}, {-23.8926637617267, 
       49.29618947152235}, {-24.92971500465668, 
       47.26645145990513}, {-37.12751075685229, 52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.255805523247844`, 56.06090972096268}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.16051412456996, 
       33.97771737815432}, {-52.91287609665885, 
       46.45632877614405}, {-51.33727601538442, 
       49.00753154364186}, {-42.77793475400561, 
       46.41257818327915}, {-40.802394785407614`, 
       41.30978886258137}, {-42.92550663875889, 33.82339599287759}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.54594093534841, 40.78963831825853}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-64.8248597720236, 
       13.36261861168387}, {-53.753146696281114`, 
       18.454164601700956`}, {-52.99070138531169, 
       22.116508713026633`}, {-57.544333380817584`, 
       30.89340168777762}, {-61.52784689161855, 31.424498615979775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.0963418785464, 22.42577335459291}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-75.99490608023432, 
       19.971472381414753`}, {-66.7367408092359, 
       12.836085563014915`}, {-65.09136036163349, 
       13.106013371762522`}, {-64.8248597720236, 
       13.36261861168387}, {-61.52784689161855, 
       31.424498615979775`}, {-61.970283924698165`, 31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.5432731542958, 21.318599474132327`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.54404064660866, 
       0.5750921025144499}, {-80.49913533504285, 
       0.6229691436068792}, {-69.54530469787107, 
       7.072668072074173}, {-63.54681425767474, -4.948373619984115}, \
{-66.17054950459404, -8.944549356268622}, {-80.35805702759221, \
-1.6455908240427224`}, {-80.76077597758686, -1.2124344886518397`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.39199274050668, -1.097058920472607}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.41850816586886, -19.70437973208952}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.70688025608053, -37.73340082153665}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.57137725269349, -52.89189079815604}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.97529305900177, -63.0363247719793}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
       3.6828068510843033`, -71.94875910552891}, {-12.843526936285002`, \
-73.78948361809866}, {-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.166617469695647, -68.7959499634123}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.994039247475741, -72.43472648751383}, {
       8.270557824402696, -63.21328236803895}, {
       13.475588230480529`, -58.81747857430157}, {
       23.013878762077777`, -67.74758106786031}, {
       8.037912475712089, -74.7327706642014}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.893484835653856`, -67.19236122420249}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.71363140146351, -64.39543067587117}, {
       29.581123002363434`, -56.345607693684435`}, {
       34.215789154681076`, -51.77157533756948}, {
       43.60592742536952, -56.66773738473748}, {
       44.44256523646147, -60.116451819268434`}, {
       40.783172041360004`, -64.75839706480143}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.13357793736154, -59.215273171289404`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.63189875414129, -55.41283475849585}, {
       47.05530850842356, -43.17386880901296}, {
       49.762892352618124`, -41.08060762057298}, {
       58.07389674609114, -42.89195191995556}, {
       59.88658882680121, -45.399294790130874`}, {
       56.99130848212621, -50.62427914596614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.733718563446445`, -47.55268714256552}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
       63.7693567218921, -22.148761239310033`}, {
       64.29944542117128, -22.126435781331285`}, {
       71.9530655555246, -28.35570389159717}, {
       58.894941885752, -39.74435381744311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.143238712238315`, -29.800540175343716`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{65.19173496148554, -2.642119731656939}, {
       65.81501756300442, -19.169861575984644`}, {
       79.40824155235485, -9.713829073668053}, {
       79.40550404664047, -9.194976004043948}, {
       66.39259033493987, -1.5944524353380811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.28291366373918, -9.888145806194695}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
       78.93953540549103, 11.037576941073711`}, {78.88241435145761, 
       11.920112916440068`}, {77.88270564183436, 12.789857380780871`}, {
       65.21028215310517, 18.144566342821072`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.46109014235651, 9.66647975096929}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
       64.67739551812069, 18.602270917948537`}, {73.56094765570887, 
       31.722585224614765`}, {70.09066401846621, 33.771422553133114`}, {
       58.655444636759306`, 34.92157080832782}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.3416034915629, 28.27449169403498}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
       53.57723640806851, 36.53426246054875}, {55.41084827183926, 
       36.99897288664184}, {60.31508405377822, 47.1203706344016}, {
       55.66104514842191, 52.24003727542166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.633010568175244`, 45.787490214705564`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{29.33631947429395, 63.0077943311148}, {37.61604320960308, 
       50.05410597178798}, {41.74505968201794, 52.61506042553266}, {
       44.324718640449326`, 62.59858866319145}, {41.02062871067948, 
       65.08016401959273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.79618130148547, 58.7816815785905}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.410308416554361, 69.29809936583995}, {
       18.143211989120104`, 59.25206187595532}, {19.996744188183268`, 
       60.20079336137261}, {24.945611514954734`, 65.26353260379322}, {
       25.26779162978952, 70.19022124679823}, {19.555511372219375`, 
       74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.051113776832224`, 67.4547420283683}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10.92936160003742, 
       70.47662324467746}, {-3.0715752326236854`, 60.14382037127702}, {
       0.08502870531689873, 62.05789736003706}, {5.915190893912528, 
       70.031840322141}, {4.261457458022454, 74.99384810432737}, {
       2.3619613468365874`, 76.06515342643357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7192181428827815`, 68.74467477784074}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-33.2560754570367, 
       65.05759813916555}, {-22.987592525877336`, 
       58.38568755292971}, {-19.769369046046954`, 
       60.04177222606347}, {-14.64721519815929, 
       72.16289594448165}, {-15.908379398186504`, 72.79982934945888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.88028332614599, 65.399140666254}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.44313991581653, 
       53.7835467384878}, {-49.638025490161624`, 
       57.97127625296006}, {-37.26816195737087, 
       59.18497951228507}, {-37.12751075685229, 
       52.3938511917064}, {-42.77793475400561, 
       46.41257818327915}, {-51.33727601538442, 49.00753154364186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.69970515565617, 53.27263593602902}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.72986340114039, 
       39.81701330288582}, {-68.45625418312795, 
       40.05692107458231}, {-52.91287609665885, 
       46.45632877614405}, {-53.16051412456996, 
       33.97771737815432}, {-57.544333380817584`, 
       30.89340168777762}, {-61.52784689161855, 
       31.424498615979775`}, {-61.970283924698165`, 31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.13970083855489, 38.20650828017771}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.74505968201794, 52.61506042553266}, {
       44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
       66.35549159963969}, {56.547302087228246`, 61.053744161845614`}, {
       55.66104514842191, 52.24003727542166}, {45.937608957202414`, 
       51.211283867563296`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.62178110031746, 57.90225025092978}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.26779162978952, 70.19022124679823}, {
       35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
       78.54641131870197}, {35.92931986851754, 78.24730577811002}, {
       35.96205468713349, 78.20795838854487}, {41.02062871067948, 
       65.08016401959273}, {29.33631947429395, 63.0077943311148}, {
       24.945611514954734`, 65.26353260379322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.80093742900665, 69.39911130014295}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.261457458022454, 74.99384810432737}, {
       13.565420634904704`, 83.78621575913493}, {15.638878673487183`, 
       84.44008905773073}, {19.555511372219375`, 74.73762158734709}, {
       8.410308416554361, 69.29809936583995}, {5.915190893912528, 
       70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.94737842242928, 76.22053727365831}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-14.154716230429932`, 
       72.21153171413147}, {-7.356824589392003, 
       84.29488754244485}, {-4.2140732940156385`, 86.37902613198521}, {
       2.3619613468365874`, 76.06515342643357}, {-10.92936160003742, 
       70.47662324467746}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.984497993937766, 77.63346060483998}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-33.681476095329344`, 
       65.18309281100235}, {-28.944211877187065`, 
       79.01938956233361}, {-25.413882233384832`, 
       82.26723059806854}, {-15.908379398186504`, 
       72.79982934945888}, {-33.2560754570367, 65.05759813916555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.572413617045513`, 73.55258511502763}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-49.638025490161624`, 
       57.97127625296006}, {-48.40892027747437, 
       67.55482807483412}, {-43.183846514641786`, 
       70.56545415617259}, {-34.463033339009826`, 
       64.95833193813428}, {-37.26816195737087, 59.18497951228507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.74114688770562, 63.66172995997671}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.45625418312795, 
       40.05692107458231}, {-59.79428265503307, 
       56.59079631802359}, {-59.68641510020681, 
       56.671263225673975`}, {-53.44313991581653, 
       53.7835467384878}, {-51.33727601538442, 
       49.00753154364186}, {-52.91287609665885, 46.45632877614405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.12561512284682, 48.61954172457459}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.82524159210968, 
       20.344922398757717`}, {-72.87195781199674, 
       37.28112498542148}, {-69.74070355333083, 
       40.02484622562261}, {-68.72986340114039, 
       39.81701330288582}, {-61.970283924698165`, 
       31.648228700953574`}, {-75.99490608023432, 
       19.971472381414753`}, {-76.76075067805368, 20.177768817791364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.1154407927216, 30.754662137121965`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.49913533504285, 
       0.6229691436068792}, {-78.08610095348111, 
       19.14251219449943}, {-76.76075067805368, 
       20.177768817791364`}, {-75.99490608023432, 
       19.971472381414753`}, {-66.7367408092359, 
       12.836085563014915`}, {-69.54530469787107, 7.072668072074173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.56283534069466, 10.779130349339885`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.52854589361604, -10.723446870220812`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.94402858729856, -31.24538302189071}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.663965175065464`, -49.65602133715621}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.285373573977886`, -64.71535565162758}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.755658057951514`, -73.68129847990532}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
       3.6828068510843033`, -71.94875910552891}, {
       4.994039247475741, -72.43472648751383}, {
       5.291059295376128, -73.11985847785645}, {-5.322006852829098, \
-88.0960341674234}, {-5.769932243775937, -87.8653646856045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.09816211417233, -77.98766917751576}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.037912475712089, -74.7327706642014}, {
       15.09139088225432, -83.47455954628123}, {
       17.193466908387563`, -82.30032213322231}, {
       25.80845497996939, -70.01065919462928}, {
       25.413347706696364`, -68.6732412560893}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.129839284494967`, -75.07120977892728}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
       28.71363140146351, -64.39543067587117}, {
       40.783172041360004`, -64.75839706480143}, {
       40.635009000258165`, -72.98058216257466}, {
       33.79933451443547, -77.60473640789752}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.86934931540559, -69.858140139345}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{43.60592742536952, -56.66773738473748}, {
       44.63189875414129, -55.41283475849585}, {
       56.99130848212621, -50.62427914596614}, {
       57.36591806965501, -60.61935760815755}, {
       53.31077629451296, -64.65314841945242}, {
       44.44256523646147, -60.116451819268434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.50729124887494, -57.75388635680416}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{58.07389674609114, -42.89195191995556}, {
       58.894941885752, -39.74435381744311}, {
       71.9530655555246, -28.35570389159717}, {
       72.96832554797389, -28.73954438371001}, {
       73.53642237568518, -29.224727086229645`}, {
       67.71306855447163, -45.58673609234599}, {
       65.84422566375339, -46.96070926254424}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.82000844781237, -38.8783174525744}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
       65.81501756300442, -19.169861575984644`}, {
       79.40824155235485, -9.713829073668053}, {
       80.53745165073853, -12.37728102295563}, {
       72.96832554797389, -28.73954438371001}, {
       71.9530655555246, -28.35570389159717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.73025115944432, -19.514265598295307`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
       66.46182347382425, -1.0478572271378412`}, {78.93953540549103, 
       11.037576941073711`}, {79.9572739405632, 9.722945973670754}, {
       80.6084169419011, -7.989291911762618}, {
       79.40550404664047, -9.194976004043948}, {
       66.39259033493987, -1.5944524353380811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.48632518316924, 0.19588936015309896`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
       73.56094765570887, 31.722585224614765`}, {74.66744410712062, 
       31.84631632518393}, {76.45766565904431, 29.666834824223674`}, {
       77.88270564183436, 12.789857380780871`}, {65.21028215310517, 
       18.144566342821072`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.69071875804346, 21.698811527828187`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{55.41084827183926, 36.99897288664184}, {60.31508405377822, 
       47.1203706344016}, {66.93477178057978, 48.75772636628662}, {
       70.09066401846621, 33.771422553133114`}, {58.655444636759306`, 
       34.92157080832782}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.288730883175084`, 40.43150449340458}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.24394650425863, -10.242194773793958`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.77651533710305, -29.734297882829893`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.8611711122336, -47.84442897510502}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.323812885035515`, -62.78248019271467}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.49317876756535, -74.97010989215534}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.154000304228804`, -80.68369959944123}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
       14.776399156688107`, -85.33422734489936}, {
       15.09139088225432, -83.47455954628123}, {
       8.037912475712089, -74.7327706642014}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.557614525599705, -81.89603137328142}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
       33.78881769448767, -84.09170224900899}, {
       33.79933451443547, -77.60473640789752}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.65615390756261, -78.50137656660948}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
       40.783172041360004`, -64.75839706480143}, {
       44.44256523646147, -60.116451819268434`}, {
       53.31077629451296, -64.65314841945242}, {
       54.641764773973044`, -70.64194111582557}, {
       53.46651438180448, -75.81760386332817}, {
       50.12570622310063, -76.1192404191196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.458493599933675`, -68.73192432232193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{56.99130848212621, -50.62427914596614}, {
       57.36591806965501, -60.61935760815755}, {
       69.63921840399672, -60.95406136976991}, {
       70.20025682042193, -55.434750048604236`}, {
       65.84422566375339, -46.96070926254424}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.12544865478417, -54.13732084499782}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{67.71306855447163, -45.58673609234599}, {
       81.48958982472105, -43.002819090272084`}, {
       80.88985103437858, -36.401954862803535`}, {
       75.38858130173257, -29.883614367522625`}, {
       73.53642237568518, -29.224727086229645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.06072179313793, -38.51780524667036}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.96832554797389, -28.73954438371001}, {
       73.53642237568518, -29.224727086229645`}, {
       75.38858130173257, -29.883614367522625`}, {
       87.07137499812866, -23.13379226970159}, {
       86.89742428977745, -18.505677439532267`}, {
       80.53745165073853, -12.37728102295563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.506140385471, -21.743599816448565`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{80.6084169419011, -7.989291911762618}, {
       90.48625702218376, -3.5999506728437733`}, {90.31619675006705, 
       3.6154421465614597`}, {79.9572739405632, 9.722945973670754}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.63222707139008, 0.5114378111337945}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
       78.88241435145761, 11.920112916440068`}, {86.70471169046833, 
       17.99678805731163}, {87.30314651096404, 23.735983308768073`}, {
       76.45766565904431, 29.666834824223674`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.27188488336705, 20.8485745320424}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{66.93477178057978, 48.75772636628662}, {70.09066401846621, 
       33.771422553133114`}, {73.56094765570887, 31.722585224614765`}, {
       74.66744410712062, 31.84631632518393}, {79.95582308435283, 
       37.996687453638515`}, {80.03474660342924, 40.23639480138941}, {
       67.94829750941061, 49.49459649315172}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.07318742865701, 39.92490340590906}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{55.66104514842191, 52.24003727542166}, {60.31508405377822, 
       47.1203706344016}, {66.93477178057978, 48.75772636628662}, {
       67.94829750941061, 49.49459649315172}, {70.17034633700374, 
       53.78350245692482}, {68.42238919455163, 60.26965122945926}, {
       56.547302087228246`, 61.053744161845614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.65362330250577, 54.57302489462924}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.02062871067948, 65.08016401959273}, {
       44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
       66.35549159963969}, {53.3062453721321, 69.21592489203776}, {
       52.79273857402222, 71.16669723949833}, {35.96205468713349, 
       78.20795838854487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.77201947571594, 69.86876198140622}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
       16.748508901572503`, 86.25223633591156}, {18.130309773228227`, 
       86.29434088928497}, {35.202926388871575`, 78.5212841468645}, {
       25.26779162978952, 70.19022124679823}, {19.555511372219375`, 
       74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.287892117035547`, 78.50335795296095}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
       2.3619613468365874`, 76.06515342643357}, {4.261457458022454, 
       74.99384810432737}, {13.565420634904704`, 
       83.78621575913493}, {-1.497810292509393, 
       89.77454694917525}, {-3.0788979853632825`, 89.77588235835752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.7234288011209267`, 82.98783042830163}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.413882233384832`, 
       82.26723059806854}, {-15.908379398186504`, 
       72.79982934945888}, {-14.64721519815929, 
       72.16289594448165}, {-14.154716230429932`, 
       72.21153171413147}, {-7.356824589392003, 
       84.29488754244485}, {-25.164210406524262`, 88.1601131084368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.94662388804053, 81.20177346337091}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.183846514641786`, 
       70.56545415617259}, {-34.463033339009826`, 
       64.95833193813428}, {-33.681476095329344`, 
       65.18309281100235}, {-28.944211877187065`, 
       79.01938956233361}, {-44.446119423823944`, 79.71196142215196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.97018499116313, 73.73476176342673}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-62.7857669918743, 
       66.61376441164715}, {-62.597345717288405`, 
       69.72383786098442}, {-60.85551554952154, 
       70.03490107390964}, {-48.40892027747437, 
       67.55482807483412}, {-49.638025490161624`, 
       57.97127625296006}, {-53.44313991581653, 
       53.7835467384878}, {-59.68641510020681, 56.671263225673975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.53923125393544, 62.670546336643916`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-75.4814240319638, 52.72155764062599}, {-74.88081621518847,
        46.704971703646436`}, {-69.74070355333083, 
       40.02484622562261}, {-68.72986340114039, 
       39.81701330288582}, {-68.45625418312795, 
       40.05692107458231}, {-59.79428265503307, 56.59079631802359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.65953223522934, 49.11091830437792}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-84.53786783911599, 
       29.300861848746127`}, {-84.29178678871457, 
       33.70890360949513}, {-72.87195781199674, 
       37.28112498542148}, {-76.82524159210968, 20.344922398757717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.6496103436692, 29.998095324102138`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.5519220575469, 
       14.488103400989173`}, {-89.52335691337788, 
       9.592014974059655}, {-80.54404064660866, 
       0.5750921025144499}, {-80.49913533504285, 
       0.6229691436068792}, {-78.08610095348111, 19.14251219449943}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.56905840839163, 10.956593822594172`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
       11.278238100261012`, 99.3619713238109}, {-1.497810292509393, 
       89.77454694917525}, {13.565420634904704`, 83.78621575913493}, {
       15.638878673487183`, 84.44008905773073}, {16.748508901572503`, 
       86.25223633591156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.041249827452699`, 91.38645564415603}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.52078998242713, 
       89.46643415637145}, {-25.164210406524262`, 
       88.1601131084368}, {-7.356824589392003, 
       84.29488754244485}, {-4.2140732940156385`, 
       86.37902613198521}, {-3.0788979853632825`, 
       89.77588235835752}, {-5.0832374620955445`, 94.94869304360311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.036285425760248`, 89.31315854958352}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-45.468407776702364`, 
       81.33138436915947}, {-44.446119423823944`, 
       79.71196142215196}, {-28.944211877187065`, 
       79.01938956233361}, {-25.413882233384832`, 
       82.26723059806854}, {-25.164210406524262`, 
       88.1601131084368}, {-25.52078998242713, 
       89.46643415637145}, {-26.463371796257384`, 91.02433271989615}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.05497605851016, 83.61045320397052}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-60.85551554952154, 
       70.03490107390964}, {-48.40892027747437, 
       67.55482807483412}, {-43.183846514641786`, 
       70.56545415617259}, {-44.446119423823944`, 
       79.71196142215196}, {-45.468407776702364`, 
       81.33138436915947}, {-46.61628860853369, 82.34662799105418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.98775316481827, 73.63256203945862}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-77.90551990407998, 
       56.620785957549025`}, {-75.4814240319638, 
       52.72155764062599}, {-59.79428265503307, 
       56.59079631802359}, {-59.68641510020681, 
       56.671263225673975`}, {-62.7857669918743, 66.61376441164715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.97542780692658, 58.65219247128009}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776,
        39.679765158083335`}, {-84.29178678871457, 
       33.70890360949513}, {-72.87195781199674, 
       37.28112498542148}, {-69.74070355333083, 
       40.02484622562261}, {-74.88081621518847, 46.704971703646436`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.0290576418017, 40.66029242002476}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-96.45615157738125, 
       26.385807224363113`}, {-98.41769273334654, 
       17.718853152633443`}, {-90.5519220575469, 
       14.488103400989173`}, {-78.08610095348111, 
       19.14251219449943}, {-76.76075067805368, 
       20.177768817791364`}, {-76.82524159210968, 
       20.344922398757717`}, {-84.53786783911599, 29.300861848746127`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.47551738927757, 21.74594738219138}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-99.98644144956396, 
       1.646671264374916}, {-99.89042665983716, -4.680027960994767}, \
{-89.80150143969985, -6.633141182097369}, {-80.76077597758686, \
-1.2124344886518397`}, {-80.54404064660866, 
       0.5750921025144499}, {-89.52335691337788, 9.592014974059655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.8688511848099, 0.48283472426123003`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.36403618247785, -20.152853834502054`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.834397585705, -40.61115465748992}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.91105537552292, -59.379904417760756`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.15480457833763, -73.73293376120614}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.58775246499004, -83.9544272444102}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.231906687707077`, -89.66295100278815}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
       15.872777801080623`, -91.80031510319436}, {
       14.776399156688107`, -85.33422734489936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.476997535757231, -89.93317608020396}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{18.12869096721597, -98.34302498812603}, {
       20.107547214873748`, -97.95757523030888}, {
       33.888420725963826`, -84.34968659611144}, {
       33.78881769448767, -84.09170224900899}, {
       17.193466908387563`, -82.30032213322231}, {
       15.09139088225432, -83.47455954628123}, {
       14.776399156688107`, -85.33422734489936}, {
       15.872777801080623`, -91.80031510319436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.200593535917623`, -88.66951320087091}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{39.00232513846304, -92.08050083374663}, {
       41.94496001750018, -90.77786254990977}, {
       50.12570622310063, -76.1192404191196}, {
       40.635009000258165`, -72.98058216257466}, {
       33.79933451443547, -77.60473640789752}, {
       33.78881769448767, -84.09170224900899}, {
       33.888420725963826`, -84.34968659611144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.806110116096136`, -81.45494806597635}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{70.65785304283861, -70.76346376045073}, {
       74.13625911472509, -67.11046926131824}, {
       69.63921840399672, -60.95406136976991}, {
       57.36591806965501, -60.61935760815755}, {
       53.31077629451296, -64.65314841945242}, {
       54.641764773973044`, -70.64194111582557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.269119716584754`, -65.93973641295258}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{84.24490611979604, -53.87760010307392}, {
       87.6308955464312, -48.17495351041308}, {
       81.48958982472105, -43.002819090272084`}, {
       67.71306855447163, -45.58673609234599}, {
       65.84422566375339, -46.96070926254424}, {
       70.20025682042193, -55.434750048604236`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.73887146106946, -49.295454148141786`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{93.96081340176443, -34.22521796685604}, {
       95.79285757010993, -28.700669653383198`}, {
       87.07137499812866, -23.13379226970159}, {
       75.38858130173257, -29.883614367522625`}, {
       80.88985103437858, -36.401954862803535`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.06713629425394, -30.307395239666036`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{98.78056201221229, -15.56921862366518}, {
       99.76211802670785, -6.8934611644086345`}, {
       90.48625702218376, -3.5999506728437733`}, {
       80.6084169419011, -7.989291911762618}, {
       79.40550404664047, -9.194976004043948}, {
       79.40824155235485, -9.713829073668053}, {
       80.53745165073853, -12.37728102295563}, {
       86.89742428977745, -18.505677439532267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.19873563904551, -10.97088865261256}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
       14.768667692516049`}, {86.70471169046833, 17.99678805731163}, {
       78.88241435145761, 11.920112916440068`}, {78.93953540549103, 
       11.037576941073711`}, {79.9572739405632, 9.722945973670754}, {
       90.31619675006705, 3.6154421465614597`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.8649043646974, 11.1254507967769}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
       35.6352476767169}, {79.95582308435283, 37.996687453638515`}, {
       74.66744410712062, 31.84631632518393}, {76.45766565904431, 
       29.666834824223674`}, {87.30314651096404, 23.735983308768073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.50571017358394, 31.413619168271968`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
       55.633648576533965`}, {70.17034633700374, 53.78350245692482}, {
       67.94829750941061, 49.49459649315172}, {80.03474660342924, 
       40.23639480138941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.07220406950513, 49.078265941982984`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
       73.92432342536749}, {53.3062453721321, 69.21592489203776}, {
       52.45286575197292, 66.35549159963969}, {56.547302087228246`, 
       61.053744161845614`}, {68.42238919455163, 60.26965122945926}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.046589541111445`, 66.57276808982976}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
       86.56380460349699}, {35.92931986851754, 78.24730577811002}, {
       35.96205468713349, 78.20795838854487}, {52.79273857402222, 
       71.16669723949833}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.9930233960231, 79.04082737970154}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
       95.12699569357484}, {18.130309773228227`, 86.29434088928497}, {
       35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
       78.54641131870197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.634703149418232`, 87.2163656096236}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-74.81288094420881, 
       66.35535279710024}, {-80.89278860690872, 
       58.790787980754075`}, {-77.90551990407998, 
       56.620785957549025`}, {-62.7857669918743, 
       66.61376441164715}, {-62.597345717288405`, 
       69.72383786098442}, {-66.79330113167927, 74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.89957638651688, 65.37481647536823}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-86.21392923653151, 
       50.667133386430464`}, {-89.22913980246271, 
       45.14599218217011}, {-74.88081621518847, 
       46.704971703646436`}, {-75.4814240319638, 
       52.72155764062599}, {-77.90551990407998, 
       56.620785957549025`}, {-80.89278860690872, 58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.05370389471041, 50.73732894542176}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-94.5790572800911, 
       32.477714267005396`}, {-96.45615157738125, 
       26.385807224363113`}, {-84.53786783911599, 
       29.300861848746127`}, {-84.29178678871457, 
       33.70890360949513}, {-91.7906108324776, 39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.22603172292935, 32.26983831888445}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-99.70057152805848, 
       7.732789728066722}, {-99.98644144956396, 
       1.646671264374916}, {-89.52335691337788, 
       9.592014974059655}, {-90.5519220575469, 
       14.488103400989173`}, {-98.41769273334654, 17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.49656918659501, 10.405946823099224`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.06985718784219, -11.195724840248873`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.46351043744271, -30.659050817639127`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.98646537402377, -50.82940851399627}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.92125712771721, -68.95901313354972}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.869762084689626`, -81.50725736241746}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.46519806739302, -89.93599580065744}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.138053162882555`, -94.9900294399686}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{7.505960109054426, -99.7179049260527}, {
       18.12869096721597, -98.34302498812603}, {
       15.872777801080623`, -91.80031510319436}, {-3.496481026143614, \
-94.50218460007581}, {-3.705905619273801, -99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.105831772844865, -96.31602193473856}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{29.048005936714365`, -95.688104543358}, {
       39.00232513846304, -92.08050083374663}, {
       33.888420725963826`, -84.34968659611144}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.915517068406345`, -91.65915160195644}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{49.25419903465573, -87.0288680694775}, {
       57.66015022777158, -81.70255244305903}, {
       53.46651438180448, -75.81760386332817}, {
       50.12570622310063, -76.1192404191196}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.33425793746063, -82.44708518424801}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{65.51100573756152, -75.55334623465187}, {
       70.65785304283861, -70.76346376045073}, {
       54.641764773973044`, -70.64194111582557}, {
       53.46651438180448, -75.81760386332817}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.31268884593873, -74.64358688140514}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{80.49481722203097, -59.33451272566267}, {
       84.24490611979604, -53.87760010307392}, {
       70.20025682042193, -55.434750048604236`}, {
       69.63921840399672, -60.95406136976991}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.61194822114105, -59.16996473901259}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
       93.96081340176443, -34.22521796685604}, {
       80.88985103437858, -36.401954862803535`}, {
       81.48958982472105, -43.002819090272084`}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.82718924850883, -40.143851927677105`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
       98.78056201221229, -15.56921862366518}, {
       86.89742428977745, -18.505677439532267`}, {
       87.07137499812866, -23.13379226970159}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.07033201099253, -21.465907359241527`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
       99.62281598278322, 8.677242399547955}, {99.98885196178824, 
       1.4931454596241778`}, {99.76211802670785, -6.8934611644086345`}, {
       90.48625702218376, -3.5999506728437733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.7041335840442, 0.5309221624110715}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
       95.58364910504605, 29.38989662730085}, {87.30314651096404, 
       23.735983308768073`}, {86.70471169046833, 17.99678805731163}, {
       98.90341983262275, 14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.01116438677472, 21.353395520172853`}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
       48.98345235021425}, {80.03474660342924, 40.23639480138941}, {
       79.95582308435283, 37.996687453638515`}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.56447708463746, 41.02823331478114}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
       68.08774925966382}, {68.42238919455163, 60.26965122945926}, {
       70.17034633700374, 53.78350245692482}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.60602427281114, 59.52689618949651}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
       82.73750817899764}, {52.79273857402222, 71.16669723949833}, {
       53.3062453721321, 69.21592489203776}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.679725632086004`, 75.28734176715562}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
       36.51742826431077, 93.09391727154312}, {35.26150251358103, 
       78.54641131870197}, {35.92931986851754, 78.24730577811002}, {
       50.06703239225981, 86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.66553150951461, 85.91519145810312}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
       16.021802014368877`, 98.70816511420098}, {16.748508901572503`, 
       86.25223633591156}, {18.130309773228227`, 86.29434088928497}, {
       30.8359318055186, 95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.30251683900509, 93.19421421422147}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496,
        99.85808342374013}, {-5.0832374620955445`, 
       94.94869304360311}, {-3.0788979853632825`, 
       89.77588235835752}, {-1.497810292509393, 89.77454694917525}, {
       11.278238100261012`, 99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8921880757968375, 96.09883207970769}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-15.643995616876355`, 
       98.76874708701713}, {-27.94793451150181, 
       96.0151704499909}, {-26.463371796257384`, 
       91.02433271989615}, {-25.52078998242713, 
       89.46643415637145}, {-5.0832374620955445`, 
       94.94869304360311}, {-5.325708867123496, 99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.678452111107205`, 95.1253670411591}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-39.90877530499371, 
       91.69127359599455}, {-49.20803498945962, 
       87.05497856226327}, {-46.61628860853369, 
       82.34662799105418}, {-45.468407776702364`, 
       81.33138436915947}, {-26.463371796257384`, 
       91.02433271989615}, {-27.94793451150181, 96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.90362569801572, 88.78722429089565}]}}, {
     {RGBColor[1, 0.925, 0.925], 
      PolygonBox[{{-57.89731193246092, 
       81.53466300289294}, {-66.79330113167927, 
       74.42214001177884}, {-62.597345717288405`, 
       69.72383786098442}, {-60.85551554952154, 
       70.03490107390964}, {-46.61628860853369, 
       82.34662799105418}, {-49.20803498945962, 87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.626289413274705`, 78.10454246579954}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-90.5519220575469, 14.488103400989173`}, {-89.52335691337788, 
       9.592014974059655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.03763948546239, 12.040059187524413`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.5519220575469, 14.488103400989173`}, {-78.08610095348111, 
       19.14251219449943}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.319011505514, 16.815307797744303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.5519220575469, 14.488103400989173`}, {-98.41769273334654, 
       17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.48480739544672, 16.10347827681131}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.80150143969985, -6.633141182097369}, {-89.12912900507573, \
-11.75353039928275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.46531522238779, -9.19333579069006}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.80150143969985, -6.633141182097369}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.28113870864335, -3.9227878353746046`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.80150143969985, -6.633141182097369}, {-99.89042665983716, \
-4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.8459640497685, -5.656584571546068}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.52335691337788, 9.592014974059655}, {-80.54404064660866, 
       0.5750921025144499}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.03369877999327, 5.0835535382870525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.52335691337788, 9.592014974059655}, {-99.98644144956396, 
       1.646671264374916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.75489918147092, 5.619343119217286}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.40317506651648, -16.287825089164564`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.12912900507573, -11.75353039928275}, {-97.8958375047183, \
-20.40600400004348}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.512483254897, -16.079767199663117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.89205099111203, -33.14684683379655}, {-84.64496450662362, \
-26.476218275145364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.76850774886782, -29.811532554470958`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.89205099111203, -33.14684683379655}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.86993440632398, -35.84979174755709}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.89205099111203, -33.14684683379655}, {-91.92272546193543, \
-39.37273858457965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.40738822652372, -36.259792709188105`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.14431966069043, -23.675199365504767`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.8336529577416, -25.348696112846525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.53786783911599, 29.300861848746127`}, {-84.29178678871457,
        33.70890360949513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.41482731391528, 31.50488272912063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.53786783911599, 29.300861848746127`}, {-76.82524159210968,
        20.344922398757717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.68155471561283, 24.82289212375192}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.53786783911599, 29.300861848746127`}, {-96.45615157738125,
        26.385807224363113`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.49700970824861, 27.84333453655462}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.29178678871457, 33.70890360949513}, {-72.87195781199674, 
       37.28112498542148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.58187230035566, 35.495014297458304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.29178678871457, 33.70890360949513}, {-91.7906108324776, 
       39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.04119881059609, 36.69433438378923}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.65240831209776, -0.3186711930686949}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.55941650258953, -1.4290126563472811`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.54404064660866, 0.5750921025144499}, {-80.49913533504285, 
       0.6229691436068792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.52158799082576, 0.5990306230606646}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.49913533504285, 0.6229691436068792}, {-78.08610095348111, 
       19.14251219449943}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.29261814426198, 9.882740669053156}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.49913533504285, 0.6229691436068792}, {-69.54530469787107, 
       7.072668072074173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.02222001645697, 3.8478186078405257`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.01763907777473, -11.233855301544551`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.26430326609312, -5.295070090155672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.08610095348111, 19.14251219449943}, {-76.76075067805368, 
       20.177768817791364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.42342581576739, 19.660140506145396`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.90551990407998, 56.620785957549025`}, {-75.4814240319638, 
       52.72155764062599}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.6934719680219, 54.6711717990875}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.90551990407998, 56.620785957549025`}, {-62.7857669918743, 
       66.61376441164715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.34564344797714, 61.617275184598086`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.90551990407998, 56.620785957549025`}, {-80.89278860690872,
        58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.39915425549435, 57.705786969151546`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.67722112795724, -20.82211977904638}, {-77.64367481475723, \
-20.874180455864174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.66044797135723, -20.848150117455276`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.44063148951255, -20.891123210448093`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.23758816426788, -20.90806596503201}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.37668593127114, -21.66632308872876}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.23758816426788, -20.90806596503201}, {-66.31717179575675, \
-10.001283419164315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.77737998001231, -15.454674692098163`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.82524159210968, 20.344922398757717`}, {-76.76075067805368,
        20.177768817791364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.79299613508168, 20.26134560827454}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.82524159210968, 20.344922398757717`}, {-72.87195781199674,
        37.28112498542148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.8485997020532, 28.813023692089597`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.76075067805368, 20.177768817791364`}, {-75.99490608023432,
        19.971472381414753`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.377828379144, 20.07462059960306}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.99490608023432, 19.971472381414753`}, {-66.7367408092359, 
       12.836085563014915`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.3658234447351, 16.403778972214834`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.99490608023432, 
       19.971472381414753`}, {-61.970283924698165`, 31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.98259500246624, 25.80985054118416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.18180075990516, -30.488658436871567`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.38320779578926, -25.01021896305249}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.4814240319638, 52.72155764062599}, {-74.88081621518847, 
       46.704971703646436`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.18112012357614, 49.71326467213621}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.4814240319638, 52.72155764062599}, {-59.79428265503307, 
       56.59079631802359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.63785334349843, 54.65617697932479}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21559817862025, -46.53228778725009}, {-75.21398440726767, \
-53.08495732362449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.21479129294397, -49.80862255543729}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21559817862025, -46.53228778725009}, {-71.05880241108648, \
-40.514459282112504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.13720029485336, -43.5233735346813}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21559817862025, -46.53228778725009}, {-89.13028160366589, \
-45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.17293989114307, -45.936570120601985`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21398440726767, -53.08495732362449}, {-62.40465156614621, \
-54.69645183600511}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.80931798670694, -53.890704579814795`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21398440726767, -53.08495732362449}, {-80.51752278507035, \
-59.30369739363368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.86575359616901, -56.19432735862908}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.88081621518847, 46.704971703646436`}, {-69.74070355333083,
        40.02484622562261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.31075988425965, 43.36490896463452}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.88081621518847, 46.704971703646436`}, {-89.22913980246271,
        45.14599218217011}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.0549780088256, 45.92548194290828}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.87195781199674, 37.28112498542148}, {-69.74070355333083, 
       40.02484622562261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.30633068266378, 38.65298560552205}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.9533101163112, -39.53359797171507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.31717279832316, -40.16058501889806}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.74070355333083, 40.02484622562261}, {-68.72986340114039, 
       39.81701330288582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.23528347723561, 39.92092976425421}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.54530469787107, 7.072668072074173}, {-66.7367408092359, 
       12.836085563014915`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.14102275355349, 9.954376817544544}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.54530469787107, 
       7.072668072074173}, {-63.54681425767474, -4.948373619984115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.5460594777729, 1.0621472260450289`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.72986340114039, 39.81701330288582}, {-68.45625418312795, 
       40.05692107458231}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.59305879213417, 39.936967188734066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.72986340114039, 39.81701330288582}, {-61.970283924698165`,
        31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.35007366291927, 35.732621001919696`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.45625418312795, 40.05692107458231}, {-59.79428265503307, 
       56.59079631802359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.12526841908051, 48.32385869630295}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.45625418312795, 40.05692107458231}, {-52.91287609665885, 
       46.45632877614405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.6845651398934, 43.256624925363184`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.87837754694876, -41.19515784653157}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.972589637398656`, -34.044900973479415`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.7367408092359, 12.836085563014915`}, {-65.09136036163349, 
       13.106013371762522`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.9140505854347, 12.971049467388719`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.2252522085426, -9.812264179813493}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.78390184453043, -18.798570566421894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.17054950459404, -8.944549356268622}, {-66.13333262132846, \
-9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.15194106296124, -9.283897148365647}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.17054950459404, -8.944549356268622}, {-63.54681425767474, \
-4.948373619984115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.85868188113439, -6.946461488126369}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.935356163874964`, -13.443804529525544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.09136036163349, 13.106013371762522`}, {-64.8248597720236, 
       13.36261861168387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.95811006682854, 13.234315991723197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.09136036163349, 13.106013371762522`}, {-55.23116110037155,
        3.618497811773705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.16126073100252, 8.362255591768113}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.8248597720236, 13.36261861168387}, {-61.52784689161855, 
       31.424498615979775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.176353331821076`, 22.39355861383182}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.8248597720236, 13.36261861168387}, {-53.753146696281114`, 
       18.454164601700956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.28900323415236, 15.908391606692412`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.29293173724194, -48.64002838669232}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.98173923084413, -43.749771742630585`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.765208819529605`, -3.5203091375475366`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.7857669918743, 66.61376441164715}, {-62.597345717288405`, 
       69.72383786098442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.69155635458135, 68.16880113631578}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.7857669918743, 66.61376441164715}, {-59.68641510020681, 
       56.671263225673975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.236091046040556`, 61.64251381866056}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.597345717288405`, 69.72383786098442}, {-60.85551554952154,
        70.03490107390964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.72643063340497, 69.87936946744702}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.597345717288405`, 69.72383786098442}, {-66.79330113167927,
        74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.69532342448383, 72.07298893638162}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.40465156614621, -54.69645183600511}, {-59.02316111350281, \
-57.62182424289095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.713906339824504`, -56.15913803944803}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.970283924698165`, 
       31.648228700953574`}, {-61.52784689161855, 31.424498615979775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.74906540815836, 31.536363658466676`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.52784689161855, 
       31.424498615979775`}, {-57.544333380817584`, 30.89340168777762}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.536090136218064`, 31.1589501518787}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.580544702455946`, -65.81493946623668}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.17933789352713, -60.332049851090304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.05419790125157, -64.72134950485669}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.8101339912708, -27.93947445247734}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.85551554952154, 70.03490107390964}, {-48.40892027747437, 
       67.55482807483412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.63221791349795, 68.79486457437187}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.85551554952154, 70.03490107390964}, {-46.61628860853369, 
       82.34662799105418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.73590207902761, 76.19076453248191}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.93150386766783, -28.214834666023698`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.84356727183659, -68.43748009512666}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.86330268940131, -72.75371034996044}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.79428265503307, 56.59079631802359}, {-59.68641510020681, 
       56.671263225673975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.74034887761994, 56.63102977184879}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.68641510020681, 56.671263225673975`}, {-53.44313991581653,
        53.7835467384878}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.56477750801167, 55.227404982080884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.78961455110263, -28.79861537116816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.39163203202398, -24.93068216063635}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.16564257024716, -56.50987955403146}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.934062004728844`, -37.18329557472289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.0898203442502, -32.899684460171024`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.60738224087801, 0.7631265783313734}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.6354355890928, -5.975241221681451}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.544333380817584`, 30.89340168777762}, {-53.16051412456996,
        33.97771737815432}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.35242375269377, 32.43555953296597}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.544333380817584`, 30.89340168777762}, {-52.99070138531169,
        22.116508713026633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.267517383064636`, 26.504955200402126`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
       5.598869862003221}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.27496556424898, 4.6086838368884635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.753146696281114`, 
       18.454164601700956`}, {-52.99070138531169, 22.116508713026633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.3719240407964, 20.285336657363793`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.753146696281114`, 
       18.454164601700956`}, {-48.66886919824534, 12.638361240329338`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.21100794726323, 15.546262921015147`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.44313991581653, 53.7835467384878}, {-51.33727601538442, 
       49.00753154364186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.390207965600474`, 51.39553914106483}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.44313991581653, 53.7835467384878}, {-49.638025490161624`, 
       57.97127625296006}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.54058270298908, 55.87741149572393}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.3081240269915, -55.39793486517197}, {-50.30069910633121, \
-45.81295594039578}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.80441156666136, -50.60544540278387}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.3081240269915, -55.39793486517197}, {-48.03243107072136, \
-59.7108201566602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.67027754885643, -57.55437751091608}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.51363606218564, -19.489575149544464`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.56567597853892, -26.47064788312886}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.16051412456996, 33.97771737815432}, {-52.91287609665885, 
       46.45632877614405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.0366951106144, 40.21702307714918}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.16051412456996, 33.97771737815432}, {-42.92550663875889, 
       33.82339599287759}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.04301038166442, 33.90055668551595}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.99070138531169, 
       22.116508713026633`}, {-41.039623738208455`, 24.932549527565833`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.01516256176007, 23.524529120296233`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.91287609665885, 46.45632877614405}, {-51.33727601538442, 
       49.00753154364186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.12507605602163, 47.731930159892954`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.04148282984089, -45.36444724413872}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.715536119228716`, -16.399554585295842`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.33727601538442, 49.00753154364186}, {-42.77793475400561, 
       46.41257818327915}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.05760538469501, 47.710054863460506`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.17059959701332, -44.86328565725548}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.49048016441854, -12.696491420127607`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.42383619990534, -16.884468967026823`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.638025490161624`, 57.97127625296006}, {-48.40892027747437,
        67.55482807483412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.023472883818, 62.763052163897086`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.638025490161624`, 57.97127625296006}, {-37.26816195737087,
        59.18497951228507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.453093723766244`, 58.57812788262257}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.31877002812641, 5.598869862003221}, {-48.66886919824534, 
       12.638361240329338`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.99381961318588, 9.118615551166279}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.31877002812641, 5.598869862003221}, {-44.26252788176212, 
       2.4336250103179826`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.79064895494426, 4.016247436160602}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.25353765028284, -6.551314307949715}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.66886919824534, 
       12.638361240329338`}, {-38.949414003810524`, 17.403079778992918`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.80914160102793, 15.020720509661128`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.40892027747437, 67.55482807483412}, {-43.183846514641786`,
        70.56545415617259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.796383396058076`, 69.06014111550336}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.94699544151706, -63.99908843686491}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.03243107072136, -59.7108201566602}, {-38.49290144430553, \
-58.06357241129323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.262666257513445`, -58.887196283976714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.999202178564595`, -70.80198444811492}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.61628860853369, 82.34662799105418}, {-45.468407776702364`,
        81.33138436915947}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.04234819261802, 81.83900618010682}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.61628860853369, 82.34662799105418}, {-49.20803498945962, 
       87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.91216179899665, 84.70080327665872}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.04050008769543, -43.91361537411518}, {-42.86785711983653, \
-41.048611801047954`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.45417860376598, -42.48111358758157}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.04050008769543, -43.91361537411518}, {-38.49290144430553, \
-58.06357241129323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.26670076600048, -50.9885938927042}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.468407776702364`, 
       81.33138436915947}, {-44.446119423823944`, 79.71196142215196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.957263600263154`, 80.52167289565571}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.468407776702364`, 
       81.33138436915947}, {-26.463371796257384`, 91.02433271989615}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.96588978647988, 86.17785854452781}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.94754915307842, -76.30923422120728}, {-44.69784264242121, \
-75.913933474585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.82269589774981, -76.11158384789613}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.94754915307842, -76.30923422120728}, {-60.01183066789234, \
-79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.47968991048538, -78.15017992664679}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.18256616589841, -82.17612550561812}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.69784264242121, -75.913933474585}, {-44.136844544816434`, \
-73.3166121791602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.417343593618824`, -74.6152728268726}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.69784264242121, -75.913933474585}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.54695970247398, -79.1078886095234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.446119423823944`, 
       79.71196142215196}, {-43.183846514641786`, 70.56545415617259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.814982969232865`, 75.13870778916228}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.446119423823944`, 
       79.71196142215196}, {-28.944211877187065`, 79.01938956233361}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.6951656505055, 79.36567549224279}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.26252788176212, 
       2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.741167692763334`, -0.405382908664752}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.26252788176212, 2.4336250103179826`}, {-34.45040944275428,
        7.8713457220873595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.356468662258195`, 5.152485366202671}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.28627256898645, -70.42552335762291}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.22165641717706, -5.359636616527816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.183846514641786`, 
       70.56545415617259}, {-34.463033339009826`, 64.95833193813428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.823439926825806`, 67.76189304715344}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.92550663875889, 33.82339599287759}, {-41.26927798771823, 
       31.144450740789573`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.09739231323856, 32.48392336683358}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.92550663875889, 33.82339599287759}, {-40.802394785407614`,
        41.30978886258137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.86395071208325, 37.56659242772948}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.689900174552946`, -40.68762629066977}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.16729292586008, -48.12297430519308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.77793475400561, 46.41257818327915}, {-40.802394785407614`,
        41.30978886258137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.79016476970661, 43.86118352293026}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.77793475400561, 46.41257818327915}, {-37.12751075685229, 
       52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.95272275542895, 49.40321468749278}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.30286323083132, -38.33767854953474}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.29337144571848, -41.802768625581734`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.017928076945644`, -34.39260498800719}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.26927798771823, 
       31.144450740789573`}, {-41.039623738208455`, 24.932549527565833`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.154450862963344`, 28.038500134177703`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.26927798771823, 
       31.144450740789573`}, {-26.845237568554907`, 33.41867695339762}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.057257778136574`, 32.281563847093594`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.039623738208455`, 
       24.932549527565833`}, {-38.717520663698984`, 21.64516236460798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.87857220095372, 23.288855946086905`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.802394785407614`, 41.30978886258137}, {-26.69370142904932,
        40.45940934611222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.74804810722847, 40.88459910434679}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.942072921498, -32.43649365723647}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.89176623031301, -31.831501621496837`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.942072921498, -32.43649365723647}, {-23.360622747660948`, \
-36.4996805437801}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.651347834579475`, -34.468087100508285`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.25270667627682, -28.164577381338447`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.949414003810524`, 
       17.403079778992918`}, {-38.717520663698984`, 21.64516236460798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.833467333754754`, 19.52412107180045}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.949414003810524`, 
       17.403079778992918`}, {-35.07162504865613, 11.857271135701563`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.010519526233324`, 14.63017545734724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.717520663698984`, 
       21.64516236460798}, {-24.871294554688074`, 25.07919965078882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.794407609193527`, 23.3621810076984}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.23568626765514, -58.63093621570063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.26816195737087, 59.18497951228507}, {-37.12751075685229, 
       52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.19783635711158, 55.789415351995736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.26816195737087, 59.18497951228507}, {-34.463033339009826`,
        64.95833193813428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.865597648190345`, 62.07165572520967}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.90896684060017, -21.66841902948503}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.80544177467645, -16.710731824341316`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.12751075685229, 52.3938511917064}, {-24.92971500465668, 
       47.26645145990513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.028612880754483`, 49.830151325805765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.189931957054796`, -26.339058240957115`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.22350533058957, -7.474882405408146}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.84020450608388, -11.3310765860202}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.13664004739589, -4.485219881673885}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.07162504865613, 11.857271135701563`}, {-34.45040944275428,
        7.8713457220873595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.761017245705204`, 9.86430842889446}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.07162504865613, 
       11.857271135701563`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.15155157451977, 16.157034165071032`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.463033339009826`, 
       64.95833193813428}, {-33.681476095329344`, 65.18309281100235}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.072254717169585`, 65.07071237456832}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.03899992843762, -15.497213600817236`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.45040944275428, 
       7.8713457220873595`}, {-31.076373838127648`, 5.503879521583477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.763391640440965`, 6.687612621835418}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.43570059315646, -67.53443453608561}, {-33.97847109100474, \
-59.198300020108036`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.2070858420806, -63.366367278096824`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.14660137126926, -68.64229848910554}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.722599911444185`, -57.19781841472312}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.681476095329344`, 65.18309281100235}, {-33.2560754570367, 
       65.05759813916555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.46877577618302, 65.12034547508395}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.681476095329344`, 
       65.18309281100235}, {-28.944211877187065`, 79.01938956233361}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.312843986258205`, 72.10124118666798}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.2560754570367, 65.05759813916555}, {-22.987592525877336`, 
       58.38568755292971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.121833991457017`, 61.72164284604763}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.2560754570367, 65.05759813916555}, {-15.908379398186504`, 
       72.79982934945888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.582227427611603`, 68.9287137443122}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.551995438076148`, -75.90486135079485}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.47271814463497, -68.70801706354129}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.076373838127648`, 
       5.503879521583477}, {-29.049774764202215`, -1.495557357939624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.06307430116493, 2.004161081821927}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.076373838127648`, 
       5.503879521583477}, {-17.431403285852575`, 11.979100751255823`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.25388856199011, 8.74149013641965}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.14104698236647, -54.70336452485387}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.743661493824128`, -2.6723123812455825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.944211877187065`, 
       79.01938956233361}, {-25.413882233384832`, 82.26723059806854}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.17904705528595, 80.64331008020108}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.821282744648485`, -82.180702001963}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.936028162664385`, -87.09013996950927}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.748069478785162`, -82.25772895736776}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.845237568554907`, 
       33.41867695339762}, {-25.937552587898193`, 36.78650858695472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.39139507822655, 35.10259277017617}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.845237568554907`, 
       33.41867695339762}, {-24.871294554688074`, 25.07919965078882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.858266061621492`, 29.248938302093222`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.68343591785269, -53.01366744647258}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.95164968636859, -60.93763196266332}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.69370142904932, 40.45940934611222}, {-25.937552587898193`,
        36.78650858695472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.315627008473754`, 38.62295896653347}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.69370142904932, 40.45940934611222}, {-24.79780550494769, 
       45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.745753466998504`, 43.20199169545779}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.463371796257384`, 91.02433271989615}, {-25.52078998242713,
        89.46643415637145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.992080889342255`, 90.2453834381338}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.463371796257384`, 91.02433271989615}, {-27.94793451150181,
        96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.205653153879595`, 93.51975158494352}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.991141732615738`, -82.33359287908941}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.751514461531457`, -89.60735267014172}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.937552587898193`, 
       36.78650858695472}, {-10.709156333056018`, 34.946336264573645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.323354460477105`, 35.866422425764185`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.34861509465111, -77.12930313559929}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.73263323443138, -82.2112881029075}, {-6.816928169405345, \
-87.96710840256797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.274780701918363`, -85.08919825273773}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.82049038977821, -17.569184603266322`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.524317611891973`, -10.451314699298852`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.52078998242713, 89.46643415637145}, {-25.164210406524262`,
        88.1601131084368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.342500194475697`, 88.81327363240413}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.52078998242713, 89.46643415637145}, {-5.0832374620955445`,
        94.94869304360311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.302013722261336`, 92.20756359998728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.413882233384832`, 
       82.26723059806854}, {-25.164210406524262`, 88.1601131084368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.289046319954547`, 85.21367185325266}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.413882233384832`, 
       82.26723059806854}, {-15.908379398186504`, 72.79982934945888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.66113081578567, 77.5335299737637}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.164210406524262`, 88.1601131084368}, {-7.356824589392003, 
       84.29488754244485}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.260517497958134`, 86.22750032544083}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.92971500465668, 47.26645145990513}, {-24.79780550494769, 
       45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.863760254802184`, 46.605512752354244`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.92971500465668, 47.26645145990513}, {-23.8926637617267, 
       49.29618947152235}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.41118938319169, 48.28132046571373}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.871294554688074`, 25.07919965078882}, {-22.42334056532026,
        22.815177429899258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.64731756000417, 23.947188540344037`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.79780550494769, 45.94457404480336}, {-7.092001999372965, 
       41.09298666121145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.944903752160327`, 43.5187803530074}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.447460210429412`, -51.602791481317794`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.933138566595545`, -56.869641708161055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.889900292793442`, -48.46353824333538}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.418136439364758`, -51.63070185838234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.755593214875873`, -44.40916632374136}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.717711204914277`, -39.889288507326}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.8926637617267, 49.29618947152235}, {-22.987592525877336`, 
       58.38568755292971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.440128143802017`, 53.84093851222603}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.8926637617267, 49.29618947152235}, {-5.321456517241442, 
       52.38474410405073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.60706013948407, 50.84046678778654}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.867897352471676`, -23.453342038262488`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.501422324814456`, -30.292093617423653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.387377061155483`, -44.17013239677374}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.335509968261405`, -34.81096839825287}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.987592525877336`, 
       58.38568755292971}, {-19.769369046046954`, 60.04177222606347}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.378480785962147`, 59.21372988949659}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.932543635966475`, -4.472270184073512}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.31733745730332, 3.132324701217584}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.42334056532026, 
       22.815177429899258`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.827409332851836`, 21.63598731216988}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.42334056532026, 
       22.815177429899258`}, {-10.709156333056018`, 34.946336264573645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.566248449188137`, 28.88075684723645}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.535520371740855`, -18.413754762313356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.298698473398012`, -6.352185688509851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.2986658689034, -33.065486091289195`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.32400950978643, -37.95712181985067}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.342516005423986`, -29.566578795617055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.231478100383416`, 
       20.456797194440504`}, {-20.28540595305214, 19.534546322223193`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.75844202671778, 19.99567175833185}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.28540595305214, 
       19.534546322223193`}, {-17.602057772319057`, 14.103305897228179`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.9437318626856, 16.818926109725687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.28540595305214, 19.534546322223193`}, {-4.467673616617388,
        28.205954347075277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.376539784834765`, 23.870250334649235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.769369046046954`, 60.04177222606347}, {-14.64721519815929,
        72.16289594448165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.208292122103124`, 66.10233408527256}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.769369046046954`, 60.04177222606347}, {-5.035505459908934,
        53.96795781170666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.402437252977943`, 57.00486501888507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.168992094451976`, -68.85390151553042}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.602057772319057`, 
       14.103305897228179`}, {-17.431403285852575`, 11.979100751255823`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.516730529085816`, 13.041203324242002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.602057772319057`, 
       14.103305897228179`}, {-0.20675227935714496`, 
       21.273013311787793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.9044050258381, 17.688159604507987`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.431403285852575`, 
       11.979100751255823`}, {-16.197126691160598`, 10.113716806986709`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.814264988506586`, 11.046408779121265`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.197126691160598`, 
       10.113716806986709`}, {-15.973054963390444`, 9.971638901843392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.085090827275522`, 10.04267785441505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.973054963390444`, 
       9.971638901843392}, {-8.598647626671161, -5.814694217556666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.285851295030803`, 2.0784723421433626`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.973054963390444`, 9.971638901843392}, {-1.245912531611137,
        8.413236616991025}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.609483747500791, 9.192437759417208}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.908379398186504`, 72.79982934945888}, {-14.64721519815929,
        72.16289594448165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.277797298172898`, 72.48136264697027}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.107323501943455`, -71.04462475719741}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.282410289675543`, -65.9816360549251}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.904061945577919`, -72.91840089319487}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.64721519815929, 72.16289594448165}, {-14.154716230429932`,
        72.21153171413147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.40096571429461, 72.18721382930656}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.154716230429932`, 72.21153171413147}, {-10.92936160003742,
        70.47662324467746}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.542038915233675`, 71.34407747940446}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.154716230429932`, 72.21153171413147}, {-7.356824589392003,
        84.29488754244485}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.755770409910967`, 78.25320962828816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.110507018765725`, -12.552597583260251`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.32801531888424, -20.789204358685275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.30672959003047, -80.82742415185157}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.843526936285002`, -73.78948361809866}, {
       3.6828068510843033`, -71.94875910552891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.58036004260035, -72.86912136181378}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.884252762490142, -6.711796315490442}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.92936160003742, 70.47662324467746}, {-3.0715752326236854`,
        60.14382037127702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.000468416330553, 65.31022180797724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.92936160003742, 70.47662324467746}, {2.3619613468365874`, 
       76.06515342643357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.283700126600417, 73.27088833555551}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.709156333056018`, 
       34.946336264573645`}, {-7.898386241564206, 35.82247145114579}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.303771287310113, 35.384403857859716`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.692560491652142, -61.55195816619383}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.252412271755732, -5.756855685782002}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.07035045296927, -61.18257556864119}, {-4.790061699993085, \
-55.56238881477775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.430206076481178, -58.372482191709466`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.07035045296927, -61.18257556864119}, {
       3.6828068510843033`, -71.94875910552891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.193771800942484, -66.56566733708505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.906176916840303, -5.699017154007336}, {-7.204576738749511, \
-5.947000703494922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.555376827794907, -5.823008928751129}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
       8.413236616991025}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.57604472422572, 1.3571097314918443`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.898386241564206, 35.82247145114579}, {-7.092001999372965, 
       41.09298666121145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.495194120468586, 38.45772905617862}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.898386241564206, 35.82247145114579}, {-4.952692208863514, 
       30.953329278755298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.425539225213861, 33.38790036495054}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.604874498546151, -24.08211196427426}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.501485980224592, -25.103276812827808`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.604874498546151, -24.08211196427426}, {
       1.05296101793777, -16.28043457407457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.2759567403041903`, -20.181273269174415`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.423333397708123, -27.239084323416836`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.356824589392003, 84.29488754244485}, {-4.2140732940156385`,
        86.37902613198521}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.785448941703821, 85.33695683721504}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.204576738749511, -5.947000703494922}, {
       1.05296101793777, -16.28043457407457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0758078604058703`, -11.113717638784745`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.204576738749511, -5.947000703494922}, {
       7.045389692488957, -4.03736673885586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.0795935231302769, -4.99218372117539}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.092001999372965, 41.09298666121145}, {-6.499096126171201, 
       42.08062000963182}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.795549062772083, 41.586803335421635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.2934302065906405`, -87.91623654408625}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.290910391848259`, -92.78491035428544}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.499096126171201, 42.08062000963182}, {-5.028121787243001, 
       48.773635134534274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.763608956707101, 45.42712757208305}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.499096126171201, 42.08062000963182}, {13.371638310028223`, 
       37.83372678425939}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4362710919285107`, 39.957173396945606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.769932243775937, -87.8653646856045}, {-5.322006852829098, \
-88.0960341674234}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.5459695483025175`, -87.98069942651395}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.821485380076351, -34.0297293237133}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.448569333513212, -28.35372698545232}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9180583799477406`, -26.35860344815621}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.322006852829098, -88.0960341674234}, {-5.272929052477955, \
-88.17692931820666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.297467952653527, -88.13648174281502}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.322006852829098, -88.0960341674234}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.015473778726485143`, -80.60794632263992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.321456517241442, 52.38474410405073}, {-5.028121787243001, 
       48.773635134534274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.174789152242221, 50.57918961929251}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.321456517241442, 52.38474410405073}, {-5.0213910098479975`,
        53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.17142376354472, 53.10844903916992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.272929052477955, -88.17692931820666}, {-3.496481026143614, \
-94.50218460007581}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.384705039310784, -91.33955695914123}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.272929052477955, -88.17692931820666}, {
       14.776399156688107`, -85.33422734489936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.751735052105076, -86.75557833155301}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.0832374620955445`, 
       94.94869304360311}, {-3.0788979853632825`, 89.77588235835752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.081067723729413, 92.36228770098032}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.0832374620955445`, 94.94869304360311}, {-5.325708867123496,
        99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.204473164609521, 97.40338823367162}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.035505459908934, 53.96795781170666}, {-5.0213910098479975`,
        53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.028448234878466, 53.900055892997884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.035505459908934, 53.96795781170666}, {-3.0715752326236854`,
        60.14382037127702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.05354034626631, 57.05588909149184}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.028121787243001, 48.773635134534274`}, {
       14.355951107437482`, 43.6828208075532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.663914660097241, 46.22822797104374}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
       14.75800211443552, 51.65974147839761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.868305552293761, 52.74594772634336}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.952692208863514, 30.953329278755298`}, {-4.467673616617388,
        28.205954347075277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.710182912740451, 29.579641812915288`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.952692208863514, 30.953329278755298`}, {
       12.981314384455754`, 36.3794769420122}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.01431108779612, 33.66640311038375}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.790061699993085, -55.56238881477775}, {-4.49285906072677, \
-51.87376340670474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.641460380359928, -53.718076110741244`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.790061699993085, -55.56238881477775}, {
       8.270557824402696, -63.21328236803895}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.740248062204805, -59.38783559140835}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.064528788810932, -50.882766821775036`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.467673616617388, 
       28.205954347075277`}, {-0.20675227935714496`, 
       21.273013311787793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.3372129479872665`, 24.739483829431535`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.2140732940156385`, 
       86.37902613198521}, {-3.0788979853632825`, 89.77588235835752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6464856396894607`, 88.07745424517137}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
       2.3619613468365874`, 76.06515342643357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9260559735895255, 81.2220897792094}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.373529606362636, -46.74944499703003}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.636198516895094, -49.891770236845325`}, {
       13.861375569528896`, -56.29104985128095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.112588526316901, -53.09141004406314}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.496481026143614, -94.50218460007581}, {
       15.872777801080623`, -91.80031510319436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.188148387468504, -93.15124985163509}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6011933227087076`, -97.21674616231873}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3379945927189114`, -42.79640800195618}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.2246140252785014`, -43.2039741870757}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.766011628675244, -41.248859524474994`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
       16.092514143122983`, -48.170127336774755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.490826723646403, -45.88862354699475}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0788979853632825`, 89.77588235835752}, {-1.497810292509393,
        89.77454694917525}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.288354138936338, 89.77521465376638}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
       0.08502870531689873, 62.05789736003706}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4932732636533934`, 61.100858865657045`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7487261626635455`, -39.51154107656345}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.497810292509393, 89.77454694917525}, {13.565420634904704`, 
       83.78621575913493}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.033805171197656, 86.78038135415508}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.497810292509393, 89.77454694917525}, {11.278238100261012`, 
       99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.890213903875809, 94.56825913649308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
       13.491057687097753`, -26.450951948211166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.094003394205076, -32.88415121968188}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
       16.2680858185188, -38.86659860099414}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.482517459915599, -39.091974546073374`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
       8.579486764881702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0872337878691565`, 8.496361690936364}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9285550441271762, 8.579486764881702}, {2.3960519428756455`,
        15.224726420181579`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7337484493742347, 11.902106592531641`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9285550441271762, 8.579486764881702}, {
       8.185480356501374, -1.5603975898975304`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.628462656187099, 3.509544587492086}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
       0.3862036663195862, 20.832159691825492`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.08972569348122061, 21.052586501806644`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.08502870531689873, 62.05789736003706}, {5.915190893912528, 
       70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0001097996147132`, 66.04486884108903}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.08502870531689873, 62.05789736003706}, {15.794633684157374`,
        55.77958896181166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.9398311947371365`, 58.918743160924365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.3862036663195862, 20.832159691825492`}, {
       2.3960519428756455`, 15.224726420181579`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3911278045976159`, 18.028443056003535`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.3862036663195862, 20.832159691825492`}, {13.05373941042428, 
       29.05049861410713}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.719971538371933, 24.94132915296631}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.05296101793777, -16.28043457407457}, {
       7.663077329461559, -16.15203721021364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.358019173699664, -16.216235892144105`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3619613468365874`, 76.06515342643357}, {4.261457458022454, 
       74.99384810432737}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3117094024295204`, 75.52950076538048}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
       3.6415654850060504`, 14.94537235794211}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0188087139408477`, 15.085049389061844`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6415654850060504`, 14.94537235794211}, {15.027811870935576`,
        4.258388975583273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.334688677970814, 9.601880666762693}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6415654850060504`, 14.94537235794211}, {16.112404706224677`,
        16.91054745292582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.876985095615364, 15.927959905433966`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6828068510843033`, -71.94875910552891}, {
       4.994039247475741, -72.43472648751383}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.338423049280022, -72.19174279652137}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.261457458022454, 74.99384810432737}, {5.915190893912528, 
       70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.088324175967491, 72.51284421323419}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.261457458022454, 74.99384810432737}, {13.565420634904704`, 
       83.78621575913493}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.91343904646358, 79.39003193173116}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.994039247475741, -72.43472648751383}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.142549271425935, -72.77729248268514}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.994039247475741, -72.43472648751383}, {
       8.270557824402696, -63.21328236803895}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.632298535939219, -67.82400442777639}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.291059295376128, -73.11985847785645}, {
       8.037912475712089, -74.7327706642014}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.664485885544108, -73.92631457102893}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.915190893912528, 70.031840322141}, {8.410308416554361, 
       69.29809936583995}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.162749655233444, 69.66496984399046}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.045389692488957, -4.03736673885586}, {
       8.185480356501374, -1.5603975898975304`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.615435024495166, -2.7988821643766952`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.045389692488957, -4.03736673885586}, {
       9.031514334404363, -12.827519799475258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.03845201344666, -8.432443269165558}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.663077329461559, -16.15203721021364}, {
       9.031514334404363, -12.827519799475258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.34729583193296, -14.489778504844448`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.663077329461559, -16.15203721021364}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.473881711435126, -20.25775856053687}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.037912475712089, -74.7327706642014}, {
       15.09139088225432, -83.47455954628123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.564651678983203`, -79.1036651052413}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.037912475712089, -74.7327706642014}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.525895618894932`, -71.24017586603085}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
       1.987353446794922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.517801373557251`, 0.21347792844869584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.270557824402696, -63.21328236803895}, {
       13.475588230480529`, -58.81747857430157}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.873073027441613`, -61.01538047117026}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.410308416554361, 69.29809936583995}, {18.143211989120104`, 
       59.25206187595532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.276760202837233`, 64.27508062089763}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.410308416554361, 69.29809936583995}, {19.555511372219375`, 
       74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.982909894386868`, 72.01786047659351}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.031514334404363, -12.827519799475258`}, {
       25.019138105816737`, -9.471648172719641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.02532622011055, -11.14958398609745}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.284686093408693`, -24.3634799108601}, {
       13.491057687097753`, -26.450951948211166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.387871890253223`, -25.40721592953563}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.981314384455754`, 36.3794769420122}, {13.05373941042428, 
       29.05049861410713}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.017526897440018`, 32.714987778059665`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.981314384455754`, 36.3794769420122}, {13.361102452492785`, 
       37.524955471281295`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.171208418474269`, 36.952216206646746`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.05373941042428, 29.05049861410713}, {16.891519434753736`, 
       24.701282924935704`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.972629422589009`, 26.87589076952142}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.361102452492785`, 37.524955471281295`}, {
       13.371638310028223`, 37.83372678425939}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.366370381260504`, 37.67934112777034}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.361102452492785`, 37.524955471281295`}, {30.4428811131021, 
       29.805401783405138`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.90199178279744, 33.66517862734322}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.371638310028223`, 37.83372678425939}, {14.423818689488819`,
        40.78062387246386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.897728499758522`, 39.30717532836162}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.475588230480529`, -58.81747857430157}, {
       13.861375569528896`, -56.29104985128095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.668481900004712`, -57.55426421279126}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.475588230480529`, -58.81747857430157}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.244733496279153`, -63.28252982108094}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.491057687097753`, -26.450951948211166`}, {
       14.170745101028613`, -26.73349175888891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.830901394063183`, -26.592221853550036`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.565420634904704`, 83.78621575913493}, {15.638878673487183`,
        84.44008905773073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.602149654195944`, 84.11315240843282}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.861375569528896`, -56.29104985128095}, {
       16.049206731717593`, -52.33187632336608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.955291150623244`, -54.31146308732352}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.170745101028613`, -26.73349175888891}, {
       15.166054144765479`, -27.645595643015962`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.668399622897045`, -27.189543700952434`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.170745101028613`, -26.73349175888891}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.654424885245344`, -18.315672785296258`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.355951107437482`, 43.6828208075532}, {14.423818689488819`, 
       40.78062387246386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.389884898463151`, 42.23172234000853}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.355951107437482`, 43.6828208075532}, {15.31244364108889, 
       47.095997308255754`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.834197374263187`, 45.38940905790447}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.423818689488819`, 40.78062387246386}, {33.18915288255362, 
       39.119501260434426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.80648578602122, 39.95006256644915}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.75800211443552, 51.65974147839761}, {15.31244364108889, 
       47.095997308255754`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.035222877762205`, 49.377869393326684`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.75800211443552, 51.65974147839761}, {15.794633684157374`, 
       55.77958896181166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.276317899296448`, 53.71966522010464}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.776399156688107`, -85.33422734489936}, {
       15.09139088225432, -83.47455954628123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.933895019471214`, -84.4043934455903}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.776399156688107`, -85.33422734489936}, {
       15.872777801080623`, -91.80031510319436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.324588478884365`, -88.56727122404686}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.85012239061313, 1.987353446794922}, {15.027811870935576`, 
       4.258388975583273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.938967130774353`, 3.1228712111890973`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.85012239061313, 1.987353446794922}, {
       22.384167770662796`, -3.0033318917043297`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.61714508063796, -0.5079892224547038}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.027811870935576`, 4.258388975583273}, {19.621723680829888`,
        12.419769395418882`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.324767775882734`, 8.339079185501078}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.09139088225432, -83.47455954628123}, {
       17.193466908387563`, -82.30032213322231}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.14242889532094, -82.88744083975178}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.166054144765479`, -27.645595643015962`}, {
       16.51126629244093, -30.16650806270364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.838660218603204`, -28.906051852859804`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.166054144765479`, -27.645595643015962`}, {
       31.56265555069633, -20.115569042149115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.364354847730905`, -23.88058234258254}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.31244364108889, 47.095997308255754`}, {32.30786577487782, 
       48.06984871113788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.810154707983354`, 47.58292300969681}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.638878673487183`, 84.44008905773073}, {16.748508901572503`,
        86.25223633591156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.193693787529842`, 85.34616269682115}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.638878673487183`, 84.44008905773073}, {19.555511372219375`,
        74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.597195022853278`, 79.5888553225389}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.794633684157374`, 55.77958896181166}, {18.143211989120104`,
        59.25206187595532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.96892283663874, 57.515825418883495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.872777801080623`, -91.80031510319436}, {
       18.12869096721597, -98.34302498812603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.000734384148295`, -95.0716700456602}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.049206731717593`, -52.33187632336608}, {
       16.092514143122983`, -48.170127336774755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.070860437420286`, -50.25100183007042}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.049206731717593`, -52.33187632336608}, {
       29.581123002363434`, -56.345607693684435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.815164867040515`, -54.33874200852526}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.092514143122983`, -48.170127336774755`}, {
       17.35605199788648, -45.56172930252406}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.724283070504733`, -46.865928319649406`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.112404706224677`, 16.91054745292582}, {16.891519434753736`,
        24.701282924935704`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.501962070489206`, 20.80591518893076}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.112404706224677`, 16.91054745292582}, {19.621723680829888`,
        12.419769395418882`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.867064193527284`, 14.66515842417235}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.2680858185188, -38.86659860099414}, {
       16.51126629244093, -30.16650806270364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.389676055479864`, -34.51655333184889}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.2680858185188, -38.86659860099414}, {
       17.394950486879008`, -41.97875305575841}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.831518152698905`, -40.42267582837627}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.51126629244093, -30.16650806270364}, {
       33.300143503146614`, -32.87345138747067}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.905704897793772`, -31.519979725087158`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.748508901572503`, 86.25223633591156}, {18.130309773228227`,
        86.29434088928497}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.439409337400363`, 86.27328861259826}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.748508901572503`, 86.25223633591156}, {16.021802014368877`,
        98.70816511420098}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.38515545797069, 92.48020072505628}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.891519434753736`, 24.701282924935704`}, {
       28.708807486972468`, 25.35812864997658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.800163460863104`, 25.029705787456145`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.193466908387563`, -82.30032213322231}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.500960944178477`, -76.1554906639258}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.193466908387563`, -82.30032213322231}, {
       33.78881769448767, -84.09170224900899}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.491142301437616`, -83.19601219111564}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.35605199788648, -45.56172930252406}, {
       17.394950486879008`, -41.97875305575841}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.375501242382743`, -43.77024117914124}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.35605199788648, -45.56172930252406}, {
       33.50028203548644, -47.0457431259322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.42816701668646, -46.303736214228124`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.394950486879008`, -41.97875305575841}, {
       33.156141764602374`, -36.78709629487668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.27554612574069, -39.38292467531755}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.130309773228227`, 86.29434088928497}, {35.202926388871575`,
        78.5212841468645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.6666180810499, 82.40781251807473}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.130309773228227`, 86.29434088928497}, {30.8359318055186, 
       95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.483120789373416`, 90.7106682914299}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.143211989120104`, 59.25206187595532}, {19.996744188183268`,
        60.20079336137261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.069978088651688`, 59.72642761866396}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.555511372219375`, 74.73762158734709}, {25.26779162978952, 
       70.19022124679823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.41165150100445, 72.46392141707267}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.621723680829888`, 12.419769395418882`}, {
       26.691072060187714`, 12.729793903211574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.1563978705088, 12.574781649315227`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.996744188183268`, 60.20079336137261}, {24.945611514954734`,
        65.26353260379322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.471177851569003`, 62.73216298258292}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.996744188183268`, 60.20079336137261}, {32.30786577487782, 
       48.06984871113788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.15230498153054, 54.13532103625525}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
       25.08803573287721, -9.115745201129057}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.73610175177, -6.059538546416693}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
       29.57637757718217, 6.999772774076923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.980272673922485`, 1.9982204411862965`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.013878762077777`, -67.74758106786031}, {
       25.413347706696364`, -68.6732412560893}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.21361323438707, -68.2104111619748}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.945611514954734`, 65.26353260379322}, {25.26779162978952, 
       70.19022124679823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.106701572372128`, 67.72687692529573}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.945611514954734`, 65.26353260379322}, {29.33631947429395, 
       63.0077943311148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.140965494624343`, 64.13566346745401}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.019138105816737`, -9.471648172719641}, {
       25.08803573287721, -9.115745201129057}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.053586919346973`, -9.29369668692435}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.019138105816737`, -9.471648172719641}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.078621387639405`, -9.684750992211622}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.08803573287721, -9.115745201129057}, {
       37.470873669415525`, -3.167275883031555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.279454701146367`, -6.141510542080306}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.138104669462074`, -9.897853811703603}, {
       31.31260389655096, -18.293661616086432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.225354283006517`, -14.095757713895019`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.26779162978952, 70.19022124679823}, {35.202926388871575`, 
       78.5212841468645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.235359009330548`, 74.35575269683136}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.413347706696364`, -68.6732412560893}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.610901343332877`, -69.34195022535928}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.413347706696364`, -68.6732412560893}, {
       28.71363140146351, -64.39543067587117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.063489554079936`, -66.53433596598023}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.80845497996939, -70.01065919462928}, {
       33.79933451443547, -77.60473640789752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.80389474720243, -73.8076978012634}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.691072060187714`, 12.729793903211574`}, {29.57637757718217,
        6.999772774076923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.133724818684943`, 9.864783338644248}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.691072060187714`, 12.729793903211574`}, {30.1935694146253, 
       18.202900014432267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.442320737406508`, 15.46634695882192}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.708807486972468`, 25.35812864997658}, {30.1935694146253, 
       18.202900014432267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.451188450798885`, 21.780514332204426`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.708807486972468`, 25.35812864997658}, {30.48729224519317, 
       28.852163271285953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.598049866082818`, 27.10514596063127}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.71363140146351, -64.39543067587117}, {
       29.581123002363434`, -56.345607693684435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.14737720191347, -60.370519184777805`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.71363140146351, -64.39543067587117}, {
       40.783172041360004`, -64.75839706480143}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.74840172141175, -64.5769138703363}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.33631947429395, 63.0077943311148}, {37.61604320960308, 
       50.05410597178798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.47618134194852, 56.53095015145139}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.33631947429395, 63.0077943311148}, {41.02062871067948, 
       65.08016401959273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.17847409248672, 64.04397917535377}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.57637757718217, 6.999772774076923}, {35.97428359133727, 
       4.518799958968334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.77533058425972, 5.759286366522629}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.581123002363434`, -56.345607693684435`}, {
       34.215789154681076`, -51.77157533756948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.898456078522255`, -54.05859151562696}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.1935694146253, 18.202900014432267`}, {41.1401479966318, 
       16.019582896693546`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.666858705628556`, 17.111241455562904`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.4428811131021, 29.805401783405138`}, {30.48729224519317, 
       28.852163271285953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.465086679147635`, 29.328782527345545`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.4428811131021, 29.805401783405138`}, {33.238682866163224`, 
       38.555964155715245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.84078198963266, 34.180682969560195`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.48729224519317, 28.852163271285953`}, {44.27916822327828, 
       25.32995630084856}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.383230234235725`, 27.091059786067255`}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.31260389655096, -18.293661616086432`}, {
       31.56265555069633, -20.115569042149115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.437629723623644`, -19.20461532911777}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.31260389655096, -18.293661616086432`}, {
       42.07454828063101, -11.668380704423043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.69357608859099, -14.981021160254738`}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.56265555069633, -20.115569042149115`}, {
       34.243212060570414`, -24.37992329074156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.902933805633374`, -22.24774616644534}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.30786577487782, 48.06984871113788}, {35.55154799273101, 
       47.027425336425125`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.929706883804414`, 47.5486370237815}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.156141764602374`, -36.78709629487668}, {
       33.61400307366109, -33.564716808128075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.38507241913173, -35.17590655150238}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.156141764602374`, -36.78709629487668}, {
       34.67054381305229, -43.6709451507868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.913342788827336`, -40.22902072283174}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.18915288255362, 39.119501260434426`}, {33.238682866163224`,
        38.555964155715245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.21391787435842, 38.83773270807484}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.18915288255362, 39.119501260434426`}, {35.56065921153758, 
       46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.3749060470456, 42.56540986188528}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.238682866163224`, 38.555964155715245`}, {
       47.773512989396224`, 30.727182140552355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.50609792777972, 34.6415731481338}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.300143503146614`, -32.87345138747067}, {
       33.61400307366109, -33.564716808128075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.45707328840385, -33.219084097799374`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.300143503146614`, -32.87345138747067}, {
       34.243212060570414`, -24.37992329074156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.771677781858514`, -28.626687339106116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.50028203548644, -47.0457431259322}, {
       34.215789154681076`, -51.77157533756948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.85803559508376, -49.40865923175084}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.50028203548644, -47.0457431259322}, {
       34.67054381305229, -43.6709451507868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.08541292426936, -45.3583441383595}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.61400307366109, -33.564716808128075`}, {
       46.360759248322545`, -33.743305494326876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.987381160991816`, -33.65401115122748}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.78881769448767, -84.09170224900899}, {
       33.79933451443547, -77.60473640789752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.79407610446157, -80.84821932845325}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.78881769448767, -84.09170224900899}, {
       33.888420725963826`, -84.34968659611144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.838619210225744`, -84.22069442256021}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.79933451443547, -77.60473640789752}, {
       40.635009000258165`, -72.98058216257466}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.21717175734682, -75.29265928523608}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.888420725963826`, -84.34968659611144}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.997983970418787`, -91.15363091321015}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.888420725963826`, -84.34968659611144}, {
       39.00232513846304, -92.08050083374663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.44537293221343, -88.21509371492903}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.215789154681076`, -51.77157533756948}, {
       43.60592742536952, -56.66773738473748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.9108582900253, -54.21965636115348}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.243212060570414`, -24.37992329074156}, {
       46.608126868217425`, -22.072066997332893`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.42566946439392, -23.225995144037228`}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.67054381305229, -43.6709451507868}, {
       47.05530850842356, -43.17386880901296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.86292616073793, -43.422406979899876`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
       78.54641131870197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.2322144512263, 78.53384773278324}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.26150251358103, 78.54641131870197}, {35.92931986851754, 
       78.24730577811002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.59541119104928, 78.39685854840599}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.26150251358103, 78.54641131870197}, {36.51742826431077, 
       93.09391727154312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.8894653889459, 85.82016429512254}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.55154799273101, 47.027425336425125`}, {35.56065921153758, 
       46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.5561036021343, 46.519371899880625`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.55154799273101, 47.027425336425125`}, {37.61604320960308, 
       50.05410597178798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.58379560116704, 48.54076565410655}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.56065921153758, 46.01131846333613}, {52.67152792181949, 
       35.98694386412363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.116093566678536`, 40.999131163729885`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.92931986851754, 78.24730577811002}, {35.96205468713349, 
       78.20795838854487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.94568727782551, 78.22763208332745}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.92931986851754, 78.24730577811002}, {50.06703239225981, 
       86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.99817613038867, 82.40555519080351}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.96205468713349, 78.20795838854487}, {41.02062871067948, 
       65.08016401959273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.49134169890648, 71.6440612040688}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.96205468713349, 78.20795838854487}, {52.79273857402222, 
       71.16669723949833}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.377396630577856`, 74.6873278140216}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.97428359133727, 4.518799958968334}, {
       37.470873669415525`, -3.167275883031555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.7225786303764, 0.6757620379683893}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.97428359133727, 4.518799958968334}, {42.02028262588772, 
       9.978464158066869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.99728310861249, 7.248632058517601}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.470873669415525`, -3.167275883031555}, {
       41.965464191973645`, -5.590394189010705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.71816893069459, -4.37883503602113}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.61604320960308, 50.05410597178798}, {41.74505968201794, 
       52.61506042553266}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.68055144581051, 51.334583198660326`}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.635009000258165`, -72.98058216257466}, {
       40.783172041360004`, -64.75839706480143}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.709090520809085`, -68.86948961368805}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.635009000258165`, -72.98058216257466}, {
       50.12570622310063, -76.1192404191196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.3803576116794, -74.54991129084713}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.783172041360004`, -64.75839706480143}, {
       44.44256523646147, -60.116451819268434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.61286863891074, -62.43742444203493}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.02062871067948, 65.08016401959273}, {44.324718640449326`, 
       62.59858866319145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.672673675564404`, 63.83937634139209}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.1401479966318, 16.019582896693546`}, {42.02028262588772, 
       9.978464158066869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.580215311259764`, 12.999023527380206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.1401479966318, 16.019582896693546`}, {44.44010629561602, 
       20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.79012714612391, 18.128503031435113`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.74505968201794, 52.61506042553266}, {44.324718640449326`, 
       62.59858866319145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.034889161233636`, 57.606824544362055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.74505968201794, 52.61506042553266}, {45.937608957202414`, 
       51.211283867563296`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.841334319610176`, 51.91317214654798}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.965464191973645`, -5.590394189010705}, {
       42.07454828063101, -11.668380704423043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.02000623630232, -8.629387446716875}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.965464191973645`, -5.590394189010705}, {
       49.76949394307621, -2.229972126064842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.867479067524926`, -3.9101831575377735`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.02028262588772, 9.978464158066869}, {49.68488564673804, 
       5.98723476034661}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.85258413631288, 7.982849459206739}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.07454828063101, -11.668380704423043`}, {
       47.06299510392683, -17.573759632157717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.568771692278915`, -14.62107016829038}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.60592742536952, -56.66773738473748}, {
       44.44256523646147, -60.116451819268434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.024246330915496`, -58.392094602002956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.60592742536952, -56.66773738473748}, {
       44.63189875414129, -55.41283475849585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.11891308975541, -56.04028607161666}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.27916822327828, 25.32995630084856}, {44.44010629561602, 
       20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.359637259447155`, 22.78368973351262}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.27916822327828, 25.32995630084856}, {47.773512989396224`, 
       30.727182140552355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.02634060633726, 28.028569220700458`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
       66.35549159963969}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.38879219621113, 64.47704013141558}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.44010629561602, 20.23742316617668}, {57.25867398741841, 
       15.911943780938074`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.84939014151722, 18.07468347355738}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.44256523646147, -60.116451819268434`}, {
       53.31077629451296, -64.65314841945242}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.87667076548722, -62.38480011936043}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.63189875414129, -55.41283475849585}, {
       47.05530850842356, -43.17386880901296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.84360363128242, -49.2933517837544}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.63189875414129, -55.41283475849585}, {
       56.99130848212621, -50.62427914596614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.811603618133745`, -53.018556952230995`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.937608957202414`, 51.211283867563296`}, {53.57723640806851,
        36.53426246054875}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.757422682635465`, 43.87277316405603}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.937608957202414`, 51.211283867563296`}, {55.66104514842191,
        52.24003727542166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.79932705281216, 51.72566057149248}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.360759248322545`, -33.743305494326876`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.059598444443004`, -29.980627982001227`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.360759248322545`, -33.743305494326876`}, {
       49.762892352618124`, -41.08060762057298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.06182580047033, -37.411956557449926`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.608126868217425`, -22.072066997332893`}, {
       47.06299510392683, -17.573759632157717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.835560986072124`, -19.822913314745307`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.608126868217425`, -22.072066997332893`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.18328225439045, -24.145008733504234`}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.05530850842356, -43.17386880901296}, {
       49.762892352618124`, -41.08060762057298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.40910043052084, -42.12723821479297}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.06299510392683, -17.573759632157717`}, {
       54.981333795344916`, -12.552159144836134`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.02216444963587, -15.062959388496925`}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.773512989396224`, 30.727182140552355`}, {49.35804819282842,
        31.721218879222192`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.56578059111232, 31.224200509887275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.35804819282842, 31.721218879222192`}, {52.67152792181949, 
       35.98694386412363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.014788057323955`, 33.85408137167291}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.35804819282842, 31.721218879222192`}, {59.438437997883774`,
        17.617639200524554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.398243095356094`, 24.66942903987337}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.68488564673804, 5.98723476034661}, {
       49.76949394307621, -2.229972126064842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.727189794907126`, 1.8786313171408837`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.68488564673804, 5.98723476034661}, {55.40431364928076, 
       10.251400352388895`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.544599648009395`, 8.119317556367752}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.758437640563464`, -26.21795046967558}, {
       57.04195958795563, -26.584654224111194`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.40019861425955, -26.401302346893388`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.762892352618124`, -41.08060762057298}, {
       58.07389674609114, -42.89195191995556}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.91839454935463, -41.98627977026427}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.76949394307621, -2.229972126064842}, {
       55.779957503235856`, -5.886395897580421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.77472572315604, -4.0581840118226316`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.12570622310063, -76.1192404191196}, {
       53.46651438180448, -75.81760386332817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.796110302452554`, -75.9684221412239}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.12570622310063, -76.1192404191196}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.03533312030041, -83.4485514845147}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.45286575197292, 66.35549159963969}, {53.3062453721321, 
       69.21592489203776}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.879555562052516`, 67.78570824583872}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.45286575197292, 66.35549159963969}, {56.547302087228246`, 
       61.053744161845614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.500083919600584`, 63.70461788074265}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.67152792181949, 35.98694386412363}, {53.57723640806851, 
       36.53426246054875}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.124382164943995`, 36.260603162336196`}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79273857402222, 71.16669723949833}, {53.3062453721321, 
       69.21592489203776}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.04949197307717, 70.19131106576805}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79273857402222, 71.16669723949833}, {56.1649778806179, 
       82.73750817899764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.47885822732006, 76.95210270924798}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.3062453721321, 69.21592489203776}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.32504870055794, 71.57012415870263}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.31077629451296, -64.65314841945242}, {
       54.641764773973044`, -70.64194111582557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.976270534243, -67.647544767639}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.31077629451296, -64.65314841945242}, {
       57.36591806965501, -60.61935760815755}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.338347182083986`, -62.63625301380499}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.46651438180448, -75.81760386332817}, {
       54.641764773973044`, -70.64194111582557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.05413957788876, -73.22977248957687}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.46651438180448, -75.81760386332817}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.563332304788034`, -78.7600781531936}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.57723640806851, 36.53426246054875}, {55.41084827183926, 
       36.99897288664184}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.49404233995388, 36.76661767359529}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.641764773973044`, -70.64194111582557}, {
       70.65785304283861, -70.76346376045073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.64980890840583, -70.70270243813815}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.981333795344916`, -12.552159144836134`}, {
       55.779957503235856`, -5.886395897580421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.380645649290386`, -9.219277521208276}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.981333795344916`, -12.552159144836134`}, {
       63.7693567218921, -22.148761239310033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.37534525861851, -17.350460192073083`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.40431364928076, 10.251400352388895`}, {57.25867398741841, 
       15.911943780938074`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.331493818349585`, 13.081672066663485`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.40431364928076, 10.251400352388895`}, {
       66.43902623038646, -1.0876793670368445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.921669939833606`, 4.581860492676025}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.41084827183926, 36.99897288664184}, {58.655444636759306`, 
       34.92157080832782}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.033146454299285`, 35.96027184748483}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.41084827183926, 36.99897288664184}, {60.31508405377822, 
       47.1203706344016}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.86296616280874, 42.059671760521724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.66104514842191, 52.24003727542166}, {56.547302087228246`, 
       61.053744161845614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.10417361782508, 56.64689071863364}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.66104514842191, 52.24003727542166}, {60.31508405377822, 
       47.1203706344016}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.988064601100064`, 49.68020395491163}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.779957503235856`, -5.886395897580421}, {
       65.19173496148554, -2.642119731656939}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.4858462323607, -4.26425781461868}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.547302087228246`, 61.053744161845614`}, {68.42238919455163,
        60.26965122945926}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.48484564088994, 60.661697695652435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.99130848212621, -50.62427914596614}, {
       57.36591806965501, -60.61935760815755}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.17861327589061, -55.62181837706184}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.99130848212621, -50.62427914596614}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.43894865446371, -48.01178696804851}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.04195958795563, -26.584654224111194`}, {
       58.894941885752, -39.74435381744311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.96845073685381, -33.16450402077715}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.04195958795563, -26.584654224111194`}, {
       63.7693567218921, -22.148761239310033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.40565815492387, -24.366707731710612`}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.25867398741841, 15.911943780938074`}, {59.438437997883774`,
        17.617639200524554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.34855599265109, 16.764791490731312`}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.36591806965501, -60.61935760815755}, {
       69.63921840399672, -60.95406136976991}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.502568236825866`, -60.78670948896373}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.07389674609114, -42.89195191995556}, {
       58.894941885752, -39.74435381744311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.48441931592157, -41.318152868699336`}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.07389674609114, -42.89195191995556}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.98024278644617, -44.14562335504321}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.655444636759306`, 34.92157080832782}, {62.68802568959421, 
       18.735586718252495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.67173516317676, 26.82857876329016}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.655444636759306`, 34.92157080832782}, {70.09066401846621, 
       33.771422553133114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.37305432761276, 34.34649668073047}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.894941885752, -39.74435381744311}, {
       71.9530655555246, -28.35570389159717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.4240037206383, -34.05002885452014}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.438437997883774`, 17.617639200524554`}, {62.68802568959421,
        18.735586718252495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.06323184373899, 18.176612959388525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.88658882680121, -45.399294790130874`}, {
       65.84422566375339, -46.96070926254424}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.8654072452773, -46.18000202633756}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.31508405377822, 47.1203706344016}, {66.93477178057978, 
       48.75772636628662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.624927917179, 47.939048500344114`}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.68802568959421, 18.735586718252495`}, {64.67739551812069, 
       18.602270917948537`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.68271060385745, 18.668928818100518`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.7693567218921, -22.148761239310033`}, {
       64.29944542117128, -22.126435781331285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.03440107153169, -22.137598510320657`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.29944542117128, -22.126435781331285`}, {
       65.81501756300442, -19.169861575984644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.05723149208785, -20.648148678657964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.29944542117128, -22.126435781331285`}, {
       71.9530655555246, -28.35570389159717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.12625548834794, -25.241069836464227`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.67739551812069, 18.602270917948537`}, {65.21028215310517, 
       18.144566342821072`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.94383883561292, 18.373418630384805`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.67739551812069, 18.602270917948537`}, {73.56094765570887, 
       31.722585224614765`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.11917158691477, 25.162428071281653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.19173496148554, -2.642119731656939}, {
       65.81501756300442, -19.169861575984644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.50337626224498, -10.905990653820792`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.19173496148554, -2.642119731656939}, {
       66.39259033493987, -1.5944524353380811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.7921626482127, -2.11828608349751}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.21028215310517, 18.144566342821072`}, {
       66.46182347382425, -1.0478572271378412`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.8360528134647, 8.548354557841616}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.21028215310517, 18.144566342821072`}, {77.88270564183436, 
       12.789857380780871`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.54649389746976, 15.467211861800973`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.81501756300442, -19.169861575984644`}, {
       79.40824155235485, -9.713829073668053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.61162955767963, -14.44184532482635}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.84422566375339, -46.96070926254424}, {
       67.71306855447163, -45.58673609234599}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.77864710911251, -46.273722677445114`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.84422566375339, -46.96070926254424}, {
       70.20025682042193, -55.434750048604236`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.02224124208766, -51.197729655574236`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.39259033493987, -1.5944524353380811`}, {
       66.43902623038646, -1.0876793670368445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.41580828266316, -1.3410659011874628`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.39259033493987, -1.5944524353380811`}, {
       79.40550404664047, -9.194976004043948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.89904719079017, -5.394714219691014}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.43902623038646, -1.0876793670368445`}, {
       66.46182347382425, -1.0478572271378412`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.45042485210536, -1.0677682970873428`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.46182347382425, -1.0478572271378412`}, {78.93953540549103, 
       11.037576941073711`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.70067943965765, 4.994859856967935}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.93477178057978, 48.75772636628662}, {67.94829750941061, 
       49.49459649315172}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.44153464499519, 49.12616142971917}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.93477178057978, 48.75772636628662}, {70.09066401846621, 
       33.771422553133114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.512717899523, 41.26457445970986}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.71306855447163, -45.58673609234599}, {
       73.53642237568518, -29.224727086229645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.6247454650784, -37.40573158928782}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.71306855447163, -45.58673609234599}, {
       81.48958982472105, -43.002819090272084`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.60132918959634, -44.294777591309035`}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.94829750941061, 49.49459649315172}, {70.17034633700374, 
       53.78350245692482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.05932192320716, 51.63904947503827}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.94829750941061, 49.49459649315172}, {80.03474660342924, 
       40.23639480138941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.99152205641992, 44.86549564727056}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.42238919455163, 60.26965122945926}, {70.17034633700374, 
       53.78350245692482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.29636776577769, 57.02657684319204}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.42238919455163, 60.26965122945926}, {73.2397323913267, 
       68.08774925966382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.83106079293916, 64.17870024456154}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.63921840399672, -60.95406136976991}, {
       70.20025682042193, -55.434750048604236`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.91973761220933, -58.19440570918707}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.63921840399672, -60.95406136976991}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.8877387593609, -64.03226531554408}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.09066401846621, 33.771422553133114`}, {73.56094765570887, 
       31.722585224614765`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.82580583708754, 32.74700388887394}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.17034633700374, 53.78350245692482}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.63302854655575, 54.7085755167294}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.20025682042193, -55.434750048604236`}, {
       84.24490611979604, -53.87760010307392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.22258147010899, -54.65617507583907}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.9530655555246, -28.35570389159717}, {
       72.96832554797389, -28.73954438371001}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.46069555174924, -28.547624137653592`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.96832554797389, -28.73954438371001}, {
       73.53642237568518, -29.224727086229645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.25237396182953, -28.98213573496983}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.96832554797389, -28.73954438371001}, {
       80.53745165073853, -12.37728102295563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.75288859935621, -20.55841270333282}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.53642237568518, -29.224727086229645`}, {
       75.38858130173257, -29.883614367522625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.46250183870887, -29.554170726876137`}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.56094765570887, 31.722585224614765`}, {74.66744410712062, 
       31.84631632518393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.11419588141474, 31.784450774899348`}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.66744410712062, 31.84631632518393}, {76.45766565904431, 
       29.666834824223674`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.56255488308247, 30.756575574703803`}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.66744410712062, 31.84631632518393}, {79.95582308435283, 
       37.996687453638515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.31163359573672, 34.921501889411225`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.38858130173257, -29.883614367522625`}, {
       80.88985103437858, -36.401954862803535`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.13921616805558, -33.14278461516308}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.38858130173257, -29.883614367522625`}, {
       87.07137499812866, -23.13379226970159}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.22997814993062, -26.508703318612106`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.45766565904431, 29.666834824223674`}, {77.88270564183436, 
       12.789857380780871`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.17018565043934, 21.22834610250227}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.45766565904431, 29.666834824223674`}, {87.30314651096404, 
       23.735983308768073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.88040608500418, 26.701409066495874`}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.88270564183436, 12.789857380780871`}, {78.88241435145761, 
       11.920112916440068`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.382559996646, 12.35498514861047}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.88241435145761, 11.920112916440068`}, {78.93953540549103, 
       11.037576941073711`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.91097487847432, 11.478844928756889`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.88241435145761, 11.920112916440068`}, {86.70471169046833, 
       17.99678805731163}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.79356302096298, 14.958450486875849`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.93953540549103, 11.037576941073711`}, {79.9572739405632, 
       9.722945973670754}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.44840467302711, 10.380261457372232`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.40550404664047, -9.194976004043948}, {
       79.40824155235485, -9.713829073668053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.40687279949766, -9.454402538856002}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.40550404664047, -9.194976004043948}, {
       80.6084169419011, -7.989291911762618}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.00696049427079, -8.592133957903282}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.40824155235485, -9.713829073668053}, {
       80.53745165073853, -12.37728102295563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.97284660154669, -11.045555048311842`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.95582308435283, 37.996687453638515`}, {80.03474660342924, 
       40.23639480138941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.99528484389103, 39.11654112751396}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.95582308435283, 37.996687453638515`}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.69549153894809, 36.81596756517771}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.9572739405632, 9.722945973670754}, {
       80.6084169419011, -7.989291911762618}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.28284544123215, 0.866827030954068}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.9572739405632, 9.722945973670754}, {90.31619675006705, 
       3.6154421465614597`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.13673534531512, 6.669194060116107}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.03474660342924, 40.23639480138941}, {87.1815427476154, 
       48.98345235021425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.60814467552231, 44.60992357580183}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.53745165073853, -12.37728102295563}, {
       86.89742428977745, -18.505677439532267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.71743797025799, -15.44147923124395}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.6084169419011, -7.989291911762618}, {
       90.48625702218376, -3.5999506728437733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.54733698204242, -5.794621292303196}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.88985103437858, -36.401954862803535`}, {
       81.48958982472105, -43.002819090272084`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.18972042954982, -39.70238697653781}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.88985103437858, -36.401954862803535`}, {
       93.96081340176443, -34.22521796685604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.4253322180715, -35.313586414829786`}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.48958982472105, -43.002819090272084`}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.56024268557613, -45.58888630034258}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.70471169046833, 17.99678805731163}, {87.30314651096404, 
       23.735983308768073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.00392910071619, 20.86638568303985}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.70471169046833, 17.99678805731163}, {98.90341983262275, 
       14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.80406576154553, 16.38272787491384}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.89742428977745, -18.505677439532267`}, {
       87.07137499812866, -23.13379226970159}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.98439964395305, -20.81973485461693}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.89742428977745, -18.505677439532267`}, {
       98.78056201221229, -15.56921862366518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.83899315099487, -17.03744803159872}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.07137499812866, -23.13379226970159}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.4321162841193, -25.917230961542394`}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.30314651096404, 23.735983308768073`}, {95.58364910504605, 
       29.38989662730085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.44339780800505, 26.562939968034463`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.31619675006705, 3.6154421465614597`}, {
       90.48625702218376, -3.5999506728437733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.40122688612541, 0.007745736858843166}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.31619675006705, 3.6154421465614597`}, {99.62281598278322, 
       8.677242399547955}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.96950636642514, 6.1463422730547075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.48625702218376, -3.5999506728437733`}, {
       99.76211802670785, -6.8934611644086345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.1241875244458, -5.246705918626204}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.98885196178824, 1.4931454596241778`}, {99.62281598278322, 
       8.677242399547955}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.80583397228574, 5.085193929586066}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.98885196178824, 1.4931454596241778`}, {
       99.76211802670785, -6.8934611644086345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.87548499424804, -2.7001578523922283`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61532415065169, 21.708258588914877`}, {98.90341983262275, 
       14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.25937199163721, 18.238463140715464`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61532415065169, 21.708258588914877`}, {95.58364910504605, 
       29.38989662730085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.59948662784888, 25.549077608107865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.73989947060387, 42.02702278373646}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.08752973207362, 38.83113523022668}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
       48.98345235021425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.96072110910964, 45.50523756697535}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.87213433136445, 61.47508784877985}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.9839225437361, 58.55436821265691}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
       68.08774925966382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.05593336134558, 64.78141855422183}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.52066369901337, 78.04592629109396}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.93225786399859, 75.98512485823073}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
       82.73750817899764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.34282078981563, 80.3917172350458}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.712014522138915`, 89.44739100371815}, {50.06703239225981, 
       86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.38952345719936, 88.00559780360757}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.712014522138915`, 89.44739100371815}, {36.51742826431077, 
       93.09391727154312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.61472139322484, 91.27065413763063}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.976539729340285`, 96.83063803956207}, {30.8359318055186, 
       95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.906235767429443`, 95.97881686656845}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.976539729340285`, 96.83063803956207}, {16.021802014368877`,
        98.70816511420098}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.49917087185458, 97.76940157688153}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.088295705088268, 99.87046233405341}, {11.278238100261012`, 
       99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.18326690267464, 99.61621682893215}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496, 
       99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.118706581017614, 99.86427287889677}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.643995616876355`, 98.76874708701713}, {-5.325708867123496,
        99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.484852241999926`, 99.31341525537863}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.643995616876355`, 98.76874708701713}, {-27.94793451150181,
        96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.795965064189083`, 97.39195876850403}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.90877530499371, 91.69127359599455}, {-27.94793451150181, 
       96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.92835490824776, 93.85322202299272}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.90877530499371, 91.69127359599455}, {-49.20803498945962, 
       87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.558405147226665`, 89.37312607912891}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.89731193246092, 81.53466300289294}, {-49.20803498945962, 
       87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.55267346096027, 84.29482078257811}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.89731193246092, 81.53466300289294}, {-66.79330113167927, 
       74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.3453065320701, 77.97840150733589}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.81288094420881, 66.35535279710024}, {-66.79330113167927, 
       74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.80309103794404, 70.38874640443953}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.81288094420881, 66.35535279710024}, {-80.89278860690872, 
       58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.85283477555876, 62.57307038892716}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.21392923653151, 50.667133386430464`}, {-80.89278860690872,
        58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.55335892172012, 54.72896068359227}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.21392923653151, 50.667133386430464`}, {-89.22913980246271,
        45.14599218217011}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.72153451949711, 47.90656278430029}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.5790572800911, 32.477714267005396`}, {-91.7906108324776, 
       39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.18483405628436, 36.07873971254436}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.5790572800911, 32.477714267005396`}, {-96.45615157738125, 
       26.385807224363113`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.51760442873618, 29.431760745684254`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.70057152805848, 7.732789728066722}, {-98.41769273334654, 
       17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.05913213070251, 12.725821440350082`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.70057152805848, 7.732789728066722}, {-99.98644144956396, 
       1.646671264374916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.84350648881122, 4.689730496220819}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.47826778735276, -9.15738268967388}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.48097320979335, -17.02037070919824}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.92024273659287, -27.997055715971797`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.37043476313079, -35.572838032987775`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.52411636830207, -48.25414015360434}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.2177369590043, -55.23556262344424}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.2058458419114, -71.21193165208884}, {-74.77288112895167, \
-66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.48936348543154, -68.80617760125628}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.2058458419114, -71.21193165208884}, {-63.90103064744219, \
-76.91981722673718}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.0534382446768, -74.06587443941301}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.32612687253366, -81.87164240196942}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.029003127946694`, -85.89758798094076}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.56833843086238, -94.1974875195251}, {-39.47597956280203, \
-91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.522158996832204`, -93.03796185704093}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.4108585615626, -95.47814760226862}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.32484171427106, -98.24436122554937}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.295348216762372, -99.40865893482874}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       7.505960109054426, -99.7179049260527}, {-3.705905619273801, \
-99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9000272448903124`, -99.82460632530717}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.505960109054426, -99.7179049260527}, {
       18.12869096721597, -98.34302498812603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.817325538135197`, -99.03046495708936}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.048005936714365`, -95.688104543358}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.577776575794054`, -96.82283988683344}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.048005936714365`, -95.688104543358}, {
       39.00232513846304, -92.08050083374663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.025165537588705`, -93.88430268855231}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.25419903465573, -87.0288680694775}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.59957952607795, -88.90336530969364}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.25419903465573, -87.0288680694775}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.457174631213654`, -84.36571025626827}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.51100573756152, -75.55334623465187}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.58557798266655, -78.62794933885544}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.51100573756152, -75.55334623465187}, {
       70.65785304283861, -70.76346376045073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.08442939020006, -73.1584049975513}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.49481722203097, -59.33451272566267}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.31553816837803, -63.22249099349045}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.49481722203097, -59.33451272566267}, {
       84.24490611979604, -53.87760010307392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.36986167091351, -56.6060564143683}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.78664248701216, -39.688943812621346`}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.70876901672167, -43.93194866151721}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.78664248701216, -39.688943812621346`}, {
       93.96081340176443, -34.22521796685604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.87372794438829, -36.95708088973869}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61647334235273, -21.703090383669725`}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.70466545623134, -25.20188001852646}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61647334235273, -21.703090383669725`}, {
       98.78056201221229, -15.56921862366518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.19851767728251, -18.636154503667452`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
       14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.26311790770299, 11.722955046032002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.5094045492947, 32.51257215200887}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.13862675186158, 52.308550463374104`}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.29179221015525, 71.00603634251566}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
       86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.11600513643886, 84.65065639124731}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
       95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.67668003491469, 94.11045648255899}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.021802014368877`, 98.70816511420098}, {11.278238100261012`,
        99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.650020057314944`, 99.03506821900595}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776, 
       39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.50987531747015, 42.41287867012672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-96.45615157738125, 26.385807224363113`}, {-98.41769273334654,
        17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.4369221553639, 22.052330188498278`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.98644144956396, 
       1.646671264374916}, {-99.89042665983716, -4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.93843405470056, -1.5166783483099255`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.8958375047183, -20.40600400004348}, {-97.02234140885959, \
-24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.45908945678894, -22.313588975295588`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.92272546193543, -39.37273858457965}, {-89.13028160366589, \
-45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.52650353280066, -42.35679551926677}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.51752278507035, -59.30369739363368}, {-74.77288112895167, \
-66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.64520195701101, -62.8520604720287}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.90103064744219, -76.91981722673718}, {-60.01183066789234, \
-79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.95643065766727, -78.45547142941174}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.44678137076021, -89.96072649229285}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.509135653276992`, -97.18075999550753}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.12869096721597, -98.34302498812603}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.11811909104486, -98.15030010921745}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.00232513846304, -92.08050083374663}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.47364257798161, -91.4291816918282}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.65785304283861, -70.76346376045073}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.39705607878184, -68.93696651088449}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.24490611979604, -53.87760010307392}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.93790083311362, -51.026276806743496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{93.96081340176443, -34.22521796685604}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.87683548593718, -31.46294381011962}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.78056201221229, -15.56921862366518}, {
       99.76211802670785, -6.8934611644086345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.27134001946007, -11.231339894036907`}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{99.98885196178824, 1.4931454596241778`}, {99.62281598278322, 
     8.677242399547955}}], 
    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
     99.76211802670785, -6.8934611644086345`}}], 
    LineBox[{{97.61532415065169, 21.708258588914877`}, {98.90341983262275, 
     14.768667692516049`}}], 
    LineBox[{{97.61532415065169, 21.708258588914877`}, {95.58364910504605, 
     29.38989662730085}}], 
    LineBox[{{90.73989947060387, 42.02702278373646}, {93.43515999354335, 
     35.6352476767169}}], 
    LineBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
     48.98345235021425}}], 
    LineBox[{{78.87213433136445, 61.47508784877985}, {83.09571075610775, 
     55.633648576533965`}}], 
    LineBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
     68.08774925966382}}], 
    LineBox[{{62.52066369901337, 78.04592629109396}, {67.34385202898379, 
     73.92432342536749}}], 
    LineBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
     82.73750817899764}}], 
    LineBox[{{44.712014522138915`, 89.44739100371815}, {50.06703239225981, 
     86.56380460349699}}], 
    LineBox[{{44.712014522138915`, 89.44739100371815}, {36.51742826431077, 
     93.09391727154312}}], 
    LineBox[{{24.976539729340285`, 96.83063803956207}, {30.8359318055186, 
     95.12699569357484}}], 
    LineBox[{{24.976539729340285`, 96.83063803956207}, {16.021802014368877`, 
     98.70816511420098}}], 
    LineBox[{{5.088295705088268, 99.87046233405341}, {11.278238100261012`, 
     99.3619713238109}}], 
    LineBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496, 
     99.85808342374013}}], 
    LineBox[{{-15.643995616876355`, 98.76874708701713}, {-5.325708867123496, 
     99.85808342374013}}], 
    LineBox[{{-15.643995616876355`, 98.76874708701713}, {-27.94793451150181, 
     96.0151704499909}}], 
    LineBox[{{-39.90877530499371, 91.69127359599455}, {-27.94793451150181, 
     96.0151704499909}}], 
    LineBox[{{-39.90877530499371, 91.69127359599455}, {-49.20803498945962, 
     87.05497856226327}}], 
    LineBox[{{-57.89731193246092, 81.53466300289294}, {-49.20803498945962, 
     87.05497856226327}}], 
    LineBox[{{-57.89731193246092, 81.53466300289294}, {-66.79330113167927, 
     74.42214001177884}}], 
    LineBox[{{-74.81288094420881, 66.35535279710024}, {-66.79330113167927, 
     74.42214001177884}}], 
    LineBox[{{-74.81288094420881, 66.35535279710024}, {-80.89278860690872, 
     58.790787980754075`}}], 
    LineBox[{{-86.21392923653151, 50.667133386430464`}, {-80.89278860690872, 
     58.790787980754075`}}], 
    LineBox[{{-86.21392923653151, 50.667133386430464`}, {-89.22913980246271, 
     45.14599218217011}}], 
    LineBox[{{-94.5790572800911, 32.477714267005396`}, {-91.7906108324776, 
     39.679765158083335`}}], 
    LineBox[{{-94.5790572800911, 32.477714267005396`}, {-96.45615157738125, 
     26.385807224363113`}}], 
    LineBox[{{-99.70057152805848, 7.732789728066722}, {-98.41769273334654, 
     17.718853152633443`}}], 
    LineBox[{{-99.70057152805848, 7.732789728066722}, {-99.98644144956396, 
     1.646671264374916}}], 
    LineBox[{{-99.06610891486838, -13.634737418352994`}, {-99.89042665983716, \
-4.680027960994767}}], 
    LineBox[{{-99.06610891486838, -13.634737418352994`}, {-97.8958375047183, \
-20.40600400004348}}], 
    LineBox[{{-94.81814406432615, -31.772937481395907`}, {-97.02234140885959, \
-24.22117395054769}}], 
    LineBox[{{-94.81814406432615, -31.772937481395907`}, {-91.92272546193543, \
-39.37273858457965}}], 
    LineBox[{{-85.91795113293826, -51.167427853254786`}, {-89.13028160366589, \
-45.340852453953886`}}], 
    LineBox[{{-85.91795113293826, -51.167427853254786`}, {-80.51752278507035, \
-59.30369739363368}}], 
    LineBox[{{-70.2058458419114, -71.21193165208884}, {-74.77288112895167, \
-66.40042355042371}}], 
    LineBox[{{-70.2058458419114, -71.21193165208884}, {-63.90103064744219, \
-76.91981722673718}}], 
    LineBox[{{-54.640423077174994`, -83.75215917185254}, {-60.01183066789234, \
-79.99112563208631}}], 
    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
    LineBox[{{-33.56833843086238, -94.1974875195251}, {-39.47597956280203, \
-91.87843619455676}}], 
    LineBox[{{-33.56833843086238, -94.1974875195251}, {-25.253378692262814`, \
-96.75880768501214}}], 
    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
    LineBox[{{-14.884790814250945`, -98.88601014509581}, {-3.705905619273801, \
-99.93130772456165}}], 
    LineBox[{{
     7.505960109054426, -99.7179049260527}, {-3.705905619273801, \
-99.93130772456165}}], 
    LineBox[{{7.505960109054426, -99.7179049260527}, {
     18.12869096721597, -98.34302498812603}}], 
    LineBox[{{29.048005936714365`, -95.688104543358}, {
     20.107547214873748`, -97.95757523030888}}], 
    LineBox[{{29.048005936714365`, -95.688104543358}, {
     39.00232513846304, -92.08050083374663}}], 
    LineBox[{{49.25419903465573, -87.0288680694775}, {
     41.94496001750018, -90.77786254990977}}], 
    LineBox[{{49.25419903465573, -87.0288680694775}, {
     57.66015022777158, -81.70255244305903}}], 
    LineBox[{{65.51100573756152, -75.55334623465187}, {
     57.66015022777158, -81.70255244305903}}], 
    LineBox[{{65.51100573756152, -75.55334623465187}, {
     70.65785304283861, -70.76346376045073}}], 
    LineBox[{{80.49481722203097, -59.33451272566267}, {
     74.13625911472509, -67.11046926131824}}], 
    LineBox[{{80.49481722203097, -59.33451272566267}, {
     84.24490611979604, -53.87760010307392}}], 
    LineBox[{{91.78664248701216, -39.688943812621346`}, {
     87.6308955464312, -48.17495351041308}}], 
    LineBox[{{91.78664248701216, -39.688943812621346`}, {
     93.96081340176443, -34.22521796685604}}], 
    LineBox[{{97.61647334235273, -21.703090383669725`}, {
     95.79285757010993, -28.700669653383198`}}], 
    LineBox[{{97.61647334235273, -21.703090383669725`}, {
     98.78056201221229, -15.56921862366518}}], 
    LineBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
     14.768667692516049`}}], 
    LineBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
     35.6352476767169}}], 
    LineBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
     55.633648576533965`}}], 
    LineBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
     73.92432342536749}}], 
    LineBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
     86.56380460349699}}], 
    LineBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
     95.12699569357484}}], 
    LineBox[{{16.021802014368877`, 98.70816511420098}, {11.278238100261012`, 
     99.3619713238109}}], 
    LineBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776, 
     39.679765158083335`}}], 
    LineBox[{{-96.45615157738125, 26.385807224363113`}, {-98.41769273334654, 
     17.718853152633443`}}], 
    LineBox[{{-99.98644144956396, 
     1.646671264374916}, {-99.89042665983716, -4.680027960994767}}], 
    LineBox[{{-97.8958375047183, -20.40600400004348}, {-97.02234140885959, \
-24.22117395054769}}], 
    LineBox[{{-91.92272546193543, -39.37273858457965}, {-89.13028160366589, \
-45.340852453953886`}}], 
    LineBox[{{-80.51752278507035, -59.30369739363368}, {-74.77288112895167, \
-66.40042355042371}}], 
    LineBox[{{-63.90103064744219, -76.91981722673718}, {-60.01183066789234, \
-79.99112563208631}}], 
    LineBox[{{-47.417583178718395`, -88.04301679002896}, {-39.47597956280203, \
-91.87843619455676}}], 
    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
    LineBox[{{18.12869096721597, -98.34302498812603}, {
     20.107547214873748`, -97.95757523030888}}], 
    LineBox[{{39.00232513846304, -92.08050083374663}, {
     41.94496001750018, -90.77786254990977}}], 
    LineBox[{{70.65785304283861, -70.76346376045073}, {
     74.13625911472509, -67.11046926131824}}], 
    LineBox[{{84.24490611979604, -53.87760010307392}, {
     87.6308955464312, -48.17495351041308}}], 
    LineBox[{{93.96081340176443, -34.22521796685604}, {
     95.79285757010993, -28.700669653383198`}}], 
    LineBox[{{98.78056201221229, -15.56921862366518}, {
     99.76211802670785, -6.8934611644086345`}}]}}]], "Output",
 CellChangeTimes->{3.46084047802744*^9, 3.46084070243557*^9, 
  3.5679863124095697`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\

Define the Cellerator network that will produce the ODES as specified in the \
model
\
\>", "Text",
 CellChangeTimes->{{3.4552091236612988`*^9, 3.455209141389226*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"net", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Y", "\[RightTeeArrow]", "W"}], ",", 
       RowBox[{"GRN", "[", 
        RowBox[{
         RowBox[{"1", "/", "tauw"}], ",", "Twy", ",", "1", ",", "hw", ",", 
         "sigma"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[RightTeeArrow]", "W"}], ",", 
       RowBox[{"GRN", "[", 
        RowBox[{
         RowBox[{"1", "/", "tauw"}], ",", "Twa", ",", "1", ",", "hw", ",", 
         "sigma"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"W", "\[ShortRightArrow]", "\[EmptySet]"}], ",", "dw"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L1", "\[Rule]", 
        RowBox[{"Y", "+", "L1"}]}], ",", "ky"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Y", "\[Rule]", "\[EmptySet]"}], ",", "dy"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[EmptySet]", "\[RightArrowLeftArrow]", "A"}], ",", "a", ",", 
       "beta"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"A", "+", "Y"}], "\[Rule]", "Y"}], ",", "d"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", "A"}], "+", "B"}], "\[ShortRightArrow]", 
        RowBox[{"3", " ", "A"}]}], ",", "c"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[ShortRightArrow]", "B"}], ",", "b"}], "}"}]}], "}"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.4608407111571217`*^9, 3.460840732217682*^9}}],

Cell["\<\

Look at the ODES (without diffusion) in a single cell - this step is not \
required, it is for illustrative purposes only.\
\>", "Text",
 CellChangeTimes->{{3.4552091512215233`*^9, 3.455209171960545*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"interpret", "[", "net", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}], "//", "TableForm"}]], "Input",
 CellChangeTimes->{{3.455209174567795*^9, 3.455209183676785*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["A", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{"a", "-", 
        RowBox[{"b", " ", 
         RowBox[{"A", "[", "t", "]"}]}], "-", 
        RowBox[{"beta", " ", 
         RowBox[{"A", "[", "t", "]"}]}], "+", 
        RowBox[{"c", " ", 
         SuperscriptBox[
          RowBox[{"A", "[", "t", "]"}], "2"], " ", 
         RowBox[{"B", "[", "t", "]"}]}], "-", 
        RowBox[{"d", " ", 
         RowBox[{"A", "[", "t", "]"}], " ", 
         RowBox[{"Y", "[", "t", "]"}]}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["B", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"b", " ", 
         RowBox[{"A", "[", "t", "]"}]}], "-", 
        RowBox[{"c", " ", 
         SuperscriptBox[
          RowBox[{"A", "[", "t", "]"}], "2"], " ", 
         RowBox[{"B", "[", "t", "]"}]}]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["L1", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", "0"}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["W", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "dw"}], " ", 
         RowBox[{"W", "[", "t", "]"}]}], "+", 
        FractionBox[
         RowBox[{"1", "+", 
          FractionBox[
           RowBox[{"hw", "+", 
            RowBox[{"Twa", " ", 
             RowBox[{"A", "[", "t", "]"}]}], "+", 
            RowBox[{"Twy", " ", 
             RowBox[{"Y", "[", "t", "]"}]}]}], 
           SqrtBox[
            RowBox[{"1", "+", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"hw", "+", 
                RowBox[{"Twa", " ", 
                 RowBox[{"A", "[", "t", "]"}]}], "+", 
                RowBox[{"Twy", " ", 
                 RowBox[{"Y", "[", "t", "]"}]}]}], ")"}], "2"]}]]]}], 
         RowBox[{"2", " ", "tauw"}]]}]}]},
     {
      RowBox[{
       RowBox[{
        SuperscriptBox["Y", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
       RowBox[{
        RowBox[{"ky", " ", 
         RowBox[{"L1", "[", "t", "]"}]}], "-", 
        RowBox[{"dy", " ", 
         RowBox[{"Y", "[", "t", "]"}]}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.455209176851157*^9, 3.455209184025154*^9}, 
   3.567986318100322*^9}]
}, Open  ]],

Cell["\<\

Define the initial conditions of all variables. 
Here we use zero for A,B, W, Y but that is not necessary.
L1 is an indicator function that must be 1 on the boundary and zero \
elsewhere.
\
\>", "Text",
 CellChangeTimes->{{3.455209192819511*^9, 3.455209238933202*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ic", "[", "i_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"A", "[", "i", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"B", "[", "i", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"W", "[", "i", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"Y", "[", "i", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"L1", "[", "i", "]"}], "\[Rule]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"MemberQ", "[", 
         RowBox[{"L1Layer", ",", "i"}], "]"}], ",", "1", ",", "0"}], 
       "]"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myic", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"ic", "/@", 
     RowBox[{"Range", "[", "n", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.455209259232122*^9, 3.4552092602047462`*^9}, {
  3.4608404962394657`*^9, 3.460840497757001*^9}}],

Cell["\<\

Determine the large set of all Cellerator reactions in all cells, allowing A, \
B, and Y to diffuse with membrane penetrabilities DA, DB, and DY\
\>", "Text",
 CellChangeTimes->{{3.455209245472335*^9, 3.4552092974821873`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cpu", "=", 
    RowBox[{"TimeUsed", "[", "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bignet", "=", 
   RowBox[{"CelleratorNetwork", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "net"}], ",", 
     RowBox[{"\"\<Diffusion\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"A", ",", "DA"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"B", ",", "DB"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Y", ",", "DY"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cpu", "=", 
   RowBox[{
    RowBox[{"TimeUsed", "[", "]"}], "-", "cpu"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"cpu", ",", " ", "\"\< Seconds to generate network.\>\""}], "]"}],
    ";"}], " "}]}], "Input",
 CellChangeTimes->{{3.455209257317978*^9, 3.455209264588038*^9}, {
  3.460840752524632*^9, 3.460840776520588*^9}, {3.5679863248695803`*^9, 
  3.567986384312956*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"225", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[225, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.4552079810462503`*^9, 3.455208077279562*^9, 3.4552081987210007`*^9, 
   3.455208330846216*^9, 3.4608405030311527`*^9, 3.4608407770492077`*^9, {
   3.567986352085259*^9, 3.567986384772593*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[10, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.4552079810462503`*^9, 3.455208077279562*^9, 3.4552081987210007`*^9, 
   3.455208330846216*^9, 3.4608405030311527`*^9, 3.4608407770492077`*^9, {
   3.567986352085259*^9, 3.5679863847798986`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2250", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[2250, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.4552079810462503`*^9, 3.455208077279562*^9, 3.4552081987210007`*^9, 
   3.455208330846216*^9, 3.4608405030311527`*^9, 3.4608407770492077`*^9, {
   3.567986352085259*^9, 3.5679863847817907`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"3726", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[3726, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.4552079810462503`*^9, 3.455208077279562*^9, 3.4552081987210007`*^9, 
   3.455208330846216*^9, 3.4608405030311527`*^9, 3.4608407770492077`*^9, {
   3.567986352085259*^9, 3.567986385389855*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"5976", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[5976, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.4552079810462503`*^9, 3.455208077279562*^9, 3.4552081987210007`*^9, 
   3.455208330846216*^9, 3.4608405030311527`*^9, 3.4608407770492077`*^9, {
   3.567986352085259*^9, 3.567986385401581*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0.7120450000000007`", 
   "\[InvisibleSpace]", "\<\" Seconds to generate network.\"\>"}],
  SequenceForm[0.7120450000000007, " Seconds to generate network."],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.4552079810462503`*^9, 3.455208077279562*^9, 3.4552081987210007`*^9, 
   3.455208330846216*^9, 3.4608405030311527`*^9, 3.4608407770492077`*^9, {
   3.567986352085259*^9, 3.567986385450519*^9}}]
}, Open  ]]
}, Open  ]],

Cell["\<\

Define the parameters for the model
\
\>", "Text",
 CellChangeTimes->{{3.455209303977497*^9, 3.455209308127717*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"parameters", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"d", "\[Rule]", " ", "2"}], ",", 
     RowBox[{"DY", "\[Rule]", " ", "2"}], ",", "  ", 
     RowBox[{"Twy", "\[Rule]", 
      RowBox[{"-", "20"}]}], ",", 
     RowBox[{"Twa", "\[Rule]", "0.5"}], ",", 
     RowBox[{"ky", "\[Rule]", "0.2"}], ",", 
     RowBox[{"kz", "\[Rule]", "0.2"}], ",", 
     RowBox[{"dy", "\[Rule]", "0.1"}], ",", 
     RowBox[{"dz", "\[Rule]", "0.1"}], ",", 
     RowBox[{"DZ", "\[Rule]", "0.1"}], ",", 
     RowBox[{"kD", "\[Rule]", "3.0"}], ",", 
     RowBox[{"tauw", "\[Rule]", "10"}], ",", 
     RowBox[{"dw", "\[Rule]", "0.1"}], ",", 
     RowBox[{"hw", "\[Rule]", "0"}], ",", 
     RowBox[{"a", "\[Rule]", "0.1"}], ",", 
     RowBox[{"b", "\[Rule]", "0.2"}], ",", 
     RowBox[{"beta", "\[Rule]", "0.1"}], ",", 
     RowBox[{"c", "\[Rule]", "0.1"}], ",", 
     RowBox[{"DA", "\[Rule]", "1.5"}], ",", 
     RowBox[{"DB", "\[Rule]", "15.0"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.455208018969651*^9, 3.4552080301863823`*^9}, {
  3.4552082510165567`*^9, 3.4552082633085737`*^9}}],

Cell["\<\

Rune a simulation using xlr8r
\
\>", "Text",
 CellChangeTimes->{{3.455209317287181*^9, 3.455209323608433*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CPU", "=", 
   RowBox[{"TimeUsed", "[", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"sim", "=", 
   RowBox[{"RunSim", "[", 
    RowBox[{"bignet", ",", "parameters", ",", "myic", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1000"}], "}"}], ",", " ", 
     RowBox[{"MaxSteps", "\[Rule]", " ", "100000"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"TimeUsed", "[", "]"}], "-", "CPU"}], ",", 
    "\"\< seconds to run the simulation\>\""}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.455208036348968*^9, 3.455208039880815*^9}, {
  3.455208094860483*^9, 3.455208095647727*^9}, {3.455208132295186*^9, 
  3.455208132503655*^9}, {3.455208292113418*^9, 3.455208296750155*^9}, {
  3.455208379115098*^9, 3.455208379921863*^9}, {3.460840786455226*^9, 
  3.46084079716943*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "7.172447999999999`", 
   "\[InvisibleSpace]", "\<\" seconds to run the simulation\"\>"}],
  SequenceForm[7.172447999999999, " seconds to run the simulation"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.4552080002365847`*^9, 3.455208043293571*^9, {3.45520809075286*^9, 
   3.455208100981167*^9}, 3.455208141725898*^9, 3.455208227174657*^9, 
   3.455208356781498*^9, 3.455208403672423*^9, 3.4608405348332376`*^9, 
   3.460840826710412*^9, 3.5679864128960123`*^9}]
}, Open  ]],

Cell["\<\

Plot the results of a single variable
\
\>", "Text",
 CellChangeTimes->{{3.4552093306514053`*^9, 3.455209335651188*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", 
  RowBox[{"sim", ",", "W", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", ".2"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
   RowBox[{"\"\<Points\>\"", "\[Rule]", "300"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455208106725666*^9, 3.45520813768515*^9}, {
  3.45520836842492*^9, 3.4552083690489388`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.], LineBox[CompressedData["
1:eJxd1ntczfcfB/BqarSfy37JpvltWTLC2IOmXObl0kXKPamtqxInUUdF99M5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     "]]}, 
   {Hue[0.004424778761061947], LineBox[CompressedData["
1:eJxd1HlUU2cCBfCotSpTi1tqpT0jeMSFSmtbEcUWrgsiERACKYhKI5vIvsgW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     "]]}, 
   {Hue[0.008849557522123894], LineBox[CompressedData["
1:eJxd03tYjGkfB/BJiqaQQ7yxqG3TiqWsHLL0rY3IYdPBoaKDQgepSadJNdM0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     "]]}, 
   {Hue[0.01327433628318584], LineBox[CompressedData["
1:eJxd0ntcVGUeBvBJFwO0wgtauObdVayk8r6uPLGAglYqIiKg3MEZucpwB4dh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     "]]}, 
   {Hue[0.017699115044247787`], LineBox[CompressedData["
1:eJxd03lcVOUeBvApcrmDJoKIuCQqpKIoGsSi6MOEG8giMMiAIouAArLvIAzM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     "]]}, 
   {Hue[0.022123893805309734`], LineBox[CompressedData["
1:eJxd0ndYk+caBvAojpqDinBw4EJFD6Ii0DoKjrsgoIgKKjJERIFSQCGMsMJI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     "]]}, 
   {Hue[0.02654867256637168], LineBox[CompressedData["
1:eJxd1XtYTPkfB/BxiTa0kdzWpVR2RfFDSqS3JdrcssmloiyFSbrfptLUNNM0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     "]]}, 
   {Hue[0.030973451327433628`], LineBox[CompressedData["
1:eJxd03s81fcfB3BdRpQlIcuUblbKsi4qq3nRTUrFUi4RhkLh4ByRyzmH4zgH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     "]]}, 
   {Hue[0.035398230088495575`], LineBox[CompressedData["
1:eJxd0nlYVGUbBnCSRVMUl8AANRRlGRAIhRRLbhdMkQAREBBZFAQGhGHfYWaY
YZkZwBTCzPxA8jNBizISFQEX1HAJFyQUcCyXQCmTAJfM7PN933Ou7/wz17nO
b57znPu9Z26M8wofpaGhMfcNDY1/f///qq359xoLy3W99oUfnXJ+fW+E6Kra
0h/MLju/VrPhZhV0YXzTdfJcAJs4PZv2CzfIvR1+8752/fqeHuLn4/3Cxcq6
rFvOPv+73sM6uXjauBVq4p3Q25oou5OjJn4xwsoOrFFl0+eAfodsZaq3mvx/
KQy7nPfYTKF+OU7uW7qnXXmLeBdcyhwcN/tBL/Ef4vQ4ZW6EZy/xq6BZrnP4
+cke4l0R3Tyi17iih3g32DdOdx/b0028O+Rj7N/cL+8m3gNnbHs6Q53pvSdi
LonkWWOIF6/BGyUusyfeuknmecHCW9jneOLmay9Yi6chxzqtD94k873huszp
fHAV8R3e6JxQ/2XyLuJrfGCneLLP7XPixb4I69B6+8keOn8duh3uuh07QOf7
YcFwkqHWUTrfH27P/ILC2+h8fyx6c59gWw+dH4D4mfO/9R+k89fDX/yxwxfj
usn8QNjutPpLZEa+V7AB8+7eSulYRvMJQnTptm9fbCK+IwgYcgq0KaD5BOO4
6aSfzh0kHiHQ9llp4vUTfR6Ca3q/9GSPJvnrh2J47eFJeJ/0RxyKur6Rpr5U
cl79oTBemzbKv5Ge10akbm7e85EuOd+WjUjXTPxsdEwv2XcTQh77DBb9TPpQ
vgmyhtNOaa/6+Hr/MCxbNLn8qiXpmzAMV3IL4vuukr51hEEWYNYuMv2Z7B+O
MqldtfyPO2T/cGQHV9Q6/XSf7L8ZPvdXpp75s4/svxkvH5YFj454QPbfDK8a
o9F3fR6S/SOg5fd9ucnth2T/CLgM1+4oNh0g+0fixjmXaR7zB8j+kZi4N/Re
itkA2T8KDY+7DHXGEC+MQmpWs9XF22R+RxRW+yvMDzeQ+RDCVLxHNVL6kOwv
xPCgdLxeNPH60UhJjX6qcideHI0rR0JbJjkT3x+NM8Pj87yd6f4xOH1eHN9E
fUsMzllrndofRbxgC7Qyb7v+piC+fAtO9cb5bD9IvEYsnmfZre+4SLwwFtcu
/Dld2Ef3j8Wn92ujPF7S/eNgFCFuFemR762JQ9e6d3M8jMj9WBFyLi9ZcdyE
5AMRbN8Ys7TWlOSXLMKo6B7NsbPp/0VQn5z0tH4W8WoRPrhzOC3GhHj9eLzz
MujAmenEu8ajQds9fYEx8eJ4OPo2zZ1sSHx9PHx1uqfLphLfHw9jrwlF1QbE
myRgppO/o8iAeJ8E6EZIl90wIF6RgNgqi2/OTiW+JQGN4RJ3Qzp/KAFVmn0n
vqLfK0hEuNSrImoa8SGJsOk6tNp2Bu1LIr44slvU/w7xbYlYNfJ0snIm7U8S
WkKHlDo0H4ck9Ex68ZsvzUeYBOGCC4sz5hBfmYRnusOKeDPiO5Kw5FCVLsxp
/snYorYI6Den+SdDMTm1IdmC5p+Mty2zS+9b0PyTkfBJnaaLJc0/GW/lLvxm
myXNPwVRx0tk1yxp/ik45xBbO15A80+BTdnBCgho/imoFpydGCeg+adAGjXk
upN6k1Rc9/tL8xT1PqmYsWNgdx/1ilTEmFY6T7Ci+afiwK2rt+2saP6p8DLU
illjRfNPQ0OHa1Mc9SFpaD5W1qikvjwNs/TMfPZS35aGqz8ayBqp10jHF57T
vC9T75CONkOHm79QL0yHpPnOoj+pr0yHzZs5laOsaf7pCHuUuUDPmuafgbB5
9xyMrGn+GXjheazNlPrkDFQu1zG3pr4mAx6S3pR51Ksz8J3x6dsLqdfPxF/H
/RTO1Ltm4vFuh5Ll1IszYXt/ss4q6usz8WhQoPMR9f2ZiFtyabcn9SZZmNU8
3L2Wep8sVKhtzvtSr8jCiUUd8f7Ut2Thv4/7OtdTP5SFdukizSDqBdmYeaHy
STD1IdnY1hjbGEp9eTbi7mZ5baK+LRs6M/7TFEa9Rg56ImdobabeIQcrrerN
IqgX5mBeZaBlJPWVOWj4Wq4XxfLPwcuuBzejWP65KD8r+ljI8s/Fd++q7KNZ
/rlw65WciGb55yJvRzJiWP65qNa2+yaGzRPD+KFIfwv9/xwxiq/VxG5h88U4
YezQtIX6ADG2b1ioHcveJ4ag89DyWOq3imEepsiOZe8Xw2h/Rh3zra/eV2PQ
y7xajAmtgzpx1D8T45PNn1vFsX5IsPVxtFsc9XYSNLV+H8W8qwSLyn/JYz5c
gpbBZZ8xL5bga8WsOuZ3SnDF7euTzNdL8OPUhVeZb5fg8E79n5nvl2Bmotfv
zGtL0RU34znzJlI8f3hKW0S9kxS/a/rqiVj/pNB1Vk8VUS+S4sCU/HeYV0jh
2R1hxvxeKdJvbrVmvkWKcHNte+ZvSKF17KIj80NSJBx+axHzE/NwNuL+YuYF
eZjisXop8y55GL96uQvzIXnwq+j5kPmMPAS5WrkyX56HuTZwY74uD5VVBu7M
t+VB9mW9B/N386DdZ72GeQ0ZXmoUeDFvJEP/k+a1zDvIYGvQ7c28pwyKILUP
80IZ1OntvszLZfhgde065itl+LI+1o/5ozJk3TP2Z75Dhsvtzf7MP5JhdbVv
APNj5SiaeCOA+TlyWJ9ftp55yHG9evt65gPkWLVXvZ75ZDk86ywCmd8qR11P
eCDzNXLYrNgWyHyrHJfKDnBeLUesspXzz+S4crmX8/r5MG4e4bxdPmJq9DYw
75qPnKo5G5gPz4fIZOEG5sX5mJHmxvmd+Si138j5+nyc7srifHs+Vn62i/P9
+XC9dYTz2gUwyb3GeZMC/Oo8wHmnArTc0wri+l+A+WenBXH9L8APsY5BXP8L
4Djswfm9BVhgH8H5lgKoRtI5f6MAA0b5nB8qgGF8EecnFqLuhzzOCwrhfFzM
eZdCFLeJOR9SiOGLEs5nFKKzWsL58lfeIofzdYVIWpDM+bZCvOcUzvm7hRgw
8OG8RhF+3P4h542K8Gvz+5x3KMLKmvmc9yzC81BbzguLMH7YmvPyImRHzuV8
ZRHyT87l/NEiFE6Zy/mOItzJseb8oyL8bc7zYxWv8rbj/BwFhlocOQ8FPh1Z
wvkABXa9zTuvZAW8/QM4v1WBSe2bOF+jwP7t0ZxvVWDwaDzn1QqcCUzh/DMF
RkrTOa+vRNOhLM7bKeF7hXderkp8pVvI+XAlzOJLOC9WwnRCGed3KqHzuILz
9Uq8a/Up59uVGHPuE873K/HgeinntVX4OzmP8yYqdB3h7e+kwvOhGF7/VVhY
Fc7rvwqR9iG8/qsQbBLI678Kf9z24/VfheEBH17/VcAxL17/VdjX4s7rfzG+
r1jF638xYh2W8/pfDAicef0vxq42J17/i/G78D1e/4tRE+zA638xPngxn9f/
YujvcOT1vxjVMide/0vgO5XXH6MSlMlX8fpfgl29nrz+l6Bw2jpe/0ugG83L
R14C9VAIr/8lOPJrGK//JdBpiOT1vwT922N4/X913xnH638pdnTH8/pfCvkz
Xj9RChfFa/8PfcjJug==
     "]]}, 
   {Hue[0.03982300884955752], LineBox[CompressedData["
1:eJxd0nlcVOUeBvChRA00TaGElIhckCWJe13gKjwaKKISKCQiICg7sjPsyyws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     "]]}, 
   {Hue[0.04424778761061947], LineBox[CompressedData["
1:eJxd1nlczPkfB/BxhFo2cuzKUbuELUcoWUu9dIi2SGscpaRDNeluukTTNNMx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     "]]}, 
   {Hue[0.048672566371681415`], LineBox[CompressedData["
1:eJxd0ntczPkeBvARbSTdk1WcHCKl3VbCaZWnDVHOkVGsSCWlhjTdVaqZmplq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     "]]}, 
   {Hue[0.05309734513274336], LineBox[CompressedData["
1:eJxd1ntUzHkfB/Aukjtpo41WtYpGqAhP6/K2ipVnV7LjtmFKRamk6aL7NNNM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     "]]}, 
   {Hue[0.05752212389380531], LineBox[CompressedData["
1:eJxd1nlUU2caBvBYta1UK62KitpihXYmiKKCChZ9RHFBFqFsYTPsNIossq8h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     "]]}, 
   {Hue[0.061946902654867256`], LineBox[CompressedData["
1:eJxd1HtYjGkfB/AJtbSSU1gbcog2Zyslu9t3kd1iHaKlJBW1Ouk4U810mGnO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     "]]}, 
   {Hue[0.0663716814159292], LineBox[CompressedData["
1:eJxd1Hdc02ceB/BoC2pOD0c5rXIVrViL43DfgZYPCArIEkRcCILBiLJX2Akk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     "]]}, 
   {Hue[0.07079646017699115], LineBox[CompressedData["
1:eJxd1HlczPkfB/AkV/0oOtbm3KXYYuXIUW29EJGkkCPSpWtKpplmprupaZqa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     "]]}, 
   {Hue[0.0752212389380531], LineBox[CompressedData["
1:eJxd1HlUlGUbBvABlU9wRxBElFHzU0ftYEQmUF4lmKIoYqi4gSAqoMAg+zrA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     "]]}, 
   {Hue[0.07964601769911504], LineBox[CompressedData["
1:eJxd13dUU3cfBvAUwREVUYrF0YoDK2CrcqRUqvI4qBWtWmq0RlGwhKnICoSw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     "]]}, 
   {Hue[0.08407079646017698], LineBox[CompressedData["
1:eJxd13dUVGcaBvDRRBMHoyTCyhEMBEXN2CVARAOPBV1AkDJjC2WAASkiReqA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     "]]}, 
   {Hue[0.08849557522123894], LineBox[CompressedData["
1:eJxd1ntYjHkbB/A2YrdlF23sFhmUwyxJVKLyzWGJqFZZEjuhVCydz4dpmmZq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     "]]}, 
   {Hue[0.09292035398230089], LineBox[CompressedData["
1:eJxd1HdcU+ceBvCoRQUnywEUteCKV0WGAwcPU40WcAQVFAFFBRwIBmQmgYQw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     "]]}, 
   {Hue[0.09734513274336283], LineBox[CompressedData["
1:eJxd1Xk41fkeB/DTYppo0YIy3ehR3E41lUkL4V06dqJSlklHljhN9p04luNw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     "]]}, 
   {Hue[0.10176991150442477`], LineBox[CompressedData["
1:eJxd1XlUU9caBfDgTByKA1qsA63iEJxQEAGV/ayiZSkgggOizCBhRsaAIQkZ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     "]]}, 
   {Hue[0.10619469026548672`], LineBox[CompressedData["
1:eJxd1HtYzPkeB/AhXWQRFq3dR22r1qZNtmK3LO+lpJIuto0sG7oQ6aLpMl1M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     "]]}, 
   {Hue[0.11061946902654868`], LineBox[CompressedData["
1:eJxd13tUlHUex/FRwVrYDC9DimRYYDKJEooabPLBMBQ0CQG5pIJc1AG53y/D
DMPMMFdEZQ10XQopnQQVA5U1JZUyChhAvOANUg6GuhiKmTe28vc8v9/Z+cfz
nHnNl+/zm/cz5zh9fYJ/9GiBQOA0SiD489//f31l/PNlgYAtz5eGrDjt8eLa
BjMWxY6ba9fu8ULZY09TsslKdZ68L0Kl+4efznupm1w7o8NHsl548TLx82AY
91rLqWVXPAL/ei2AsUAWN/nEZeLdkCh5em6ktJv4RYj5eVm/dvol8j6wyiV7
iansAvn8YoSr9j5Sv3meeC8sz/P0t207R/wStEkm2/z0ZSfx3jDvmRn4W3UH
8ctww2WkYNL1duJ9MHGZ5U3j/Hbil0NyqrVLc8BE/Ee4PWuwUe5lIn4lqr3H
btD2tpFrP7j+LfmqbXjbCy/9GLLzw0Hxz1rJPH8MLvb2jDjc+sKLVmG77y83
bue2kvkBWHc8eM5vgcR3BeC0h+ZXN3fijYE4FHnizFQR8dIgbPfSQGfHzV+N
Ns85vkO23PxgjG7bqraaxs0PwQ9yx5r7b3LzQ3A3OcjzhoibH4pIn2BxoCs3
PwzOTxOW9Xly8z+B5Ep8mq8fN38NHNySvYLDuflrcepS8Y7BJG7+Wuyr2XTP
XMHNX4dZ9rlHdpcRj3AMrR389McD3PvhcJ+117b6e/J5YQT+6bb6YGovt08E
Fg7U1m58RvxABDwtZxTfntpG9luPLW4ej1Tvk/NvXA9pxf3MsZHk+xFFQjXv
uLpUT3xpJHZb3Zhrc5J4QRREKxeV9z0mXhyFPXM6nH98y0TuJwrl5fZO34WS
HhCNvA/sxv5wkushGt5m9Wau50g/whg8cLBWiqvOkf1jYD7/ulnqfNLzQAxq
rcwEhYNXyf4b0PeO/Z2Whh6y/wa8Wr7T46eKXrL/Rhh9qgNCanrJ/hvxMGfd
OKGwl+y/CXMNEV/veq2H7L8J27UlZvt7yPyuTfj6gOS/44vJ8wgxhGZjrPeL
uedLjNmNRvdOHXm+hLHoXJQyetpIF9k/Fs+jLhwtayTP10As/O70vWrXzD1f
cRh8pza+Znwn2T8OrTNMt+S6DrL/ZnQdjZr+nnMH2X8zSvoTPXCf+z2Jx131
ilVvt5DnURyPqqe23zbVk/PsisdI1GBosJF4JMBz5sOFhZXc85sA4cPlNu//
m1xbJKKwdNPJ7Ts5nwi30y835u0g89IS4bJqR61uK/f5RJTv2nDspI74nkRE
/LDgvJ+S+z6TcOJtV+ft+cT7JGHvtrKw3kzipUmYfSJslyKZ+LokCC+duXE8
jviBJPimOmYc2EC8XTLam323J0dyvzfJeHbLv8sinHhNMmwtL6cmrCG+MRkP
fqm6qg8jfjgZfQsu2qwIJV6Ugkklm4a3hBAfnoJXJDXF/wghvjQFIXsvxM0L
Ib45BZfqZf3rOC9IxdZR96YYOe+aiqaTeq/R3HxxKqZmOJrCQomvSIWmOeDl
mlDu+0nFnKMun97nvEUaOrov3XMM484/DfV3Jn/hx+2floavOgdaN4Zx558G
41upGamc70lDSvpoUTrnhenwWxFQksh5n3TYHfl4Xgznpem4faF0aQjn6/64
vum105fzA+lw/WipahHn7TIQVfPl7y6cD8zAftEnuY6c12SgdKLG+03ON2bg
vY+nB7zOn38G2oMeb7bhvCgTUd+1ek3hfHgmJPZnsqdwvjQT/r2mA7xvzsQl
n2y1LecFWUjc/PzYNM67ZuFo2Gqz6ZwXZ8Gv+qzrW5yvyIKqr9LJgfNdWXgk
db84g/MW2RjzdL7TTP78s/Hw+TwnR/78sxE0u/E6f7/GbCwXFK0U8eefDYXK
Wi3izz8H0u+lZSL+/HNgalii5700Bx0W4gTe1+UgPWBoKe8HchD7baMd7+1y
YT+m8gm/T2Au7si/ukLPPxebU8RNfD+NuZgzRVTP++FcHDokr+G9KA9lx5XV
vA/PQ9Lpnw/xvjQPfnU2DbxvzkPxtktneC+QoDmhzsR7VwmcxnTSfcQSVBrf
vcX7CglOx24d4n2XBBePRz/hvUU++re1j+bvF/mwHF/1Mn8+afnYKLJ9hT8f
Yz583FZY0fPPR9iOqAn8+xZSfOD82UT+8w5SrBlxmETnS+Hz+vxJvA+VwvrJ
MPVpUow6vHUi77dI8dJVp4n070shGLw2gfdNUowMfTGB7iPF76HFdJ/HUmTd
q6FeKIN+1M/UO8tQ/Y0lne8jw9CdQLpPtAzHfPbQfaQy3H7cRn25DLvkv1Jf
J4P27Hh6vyYZoq69Q+93QIYLC9+dxHvzAuxrn0u9XQEabq6k3q0ATvMTqQ8s
gOZfOuoTC5D87jHqNQWImfiQ+qoCHPVzFvK+sQDZVWuEvO8uwO7pWULeDxcg
/dRu6q3kWFjRRL1Ijtyey9QvkWNC7FXqw+UontZNfbYc/pad1JfK8UX4WeoP
ymHZXUt9sxzR43ZQ3ydHq1BCvaAQ7qFx1NsU4nJsGPWuhTAFraTerxB3ry2n
XlyIwUB/6hWFMKaFUV9RiLrAGOobChH391TquwrR32+g/t4ff++nA9RbKDDZ
vYV6BwVqa5nzgQLdouvUhyqw+4Pb1Kcp8N7QE+q3KBAuHWtN+1fg+wUCa9q/
Ag/v9lHfo8D9yHY6/7ECZo6n6HyhEvW3DlPvrETpR59T76PE+UEN9dFKGFan
Ui9V4pY+gvpyJWQ3AqivU+L+Xj/qTUp86B5A/YASbyQGUW+ugqw/mHo7FX7L
Wku9mwoWAjH1gSoscc+lPlGFm4cM1GtUiHWooL5KhQbBQaZ/FQ7XfMP0r8LC
8rNM/yqIZpuY/ovgUn2O6b8IBde6mf6LYP+kl+m/CA8sbzH9F6FtCvP9lhah
xOkXpv8iWPv1MP0XYfPcNqb/IqxRnGD6VyPl7kGmfzW+/ryK6V8Nhys7mf7V
aDFtZfpX4+ARNdO/Ghub85n+1fjWO43pXw3zsFimfzVazSOZ/tU4soz5PbHQ
4JOZzPPooEFQ5Rqmfw0WH49m+tfA/koC078GTecymP418BdLqDdqUB5RSH2T
Bgn5GqZ/DSqLSpj+NRi7uJzpX4uRU3uY/rV4tYF5fn202CNvYPrXwkF+hulf
i9+ntjD9ayE/xPy+1Wkx68sLTP9aBIdfZPrX4o//YTD96/DoSAvTvw6lU75j
+tfh16FGpn8dLhZ9w/Svg63df5j+ddA+O8r0r8OD6Hqmfx1m7mZ+b7t1GB7Y
z/Svw6wS5nys9LjrVcb0r8eGBAPTvx6HzRVM/3r4vpHH9K/Hvs50pn89lrol
M/3r8bk4gelfD5fceKZ/PZKUCUz/BlyuSGb6N8DSJYPp3wDvzBymfwPsjPlM
/waMmcb0ozAgTKRm+jdgm0Mx078Bys5Spn8Dmt/YxfRvwNDOz5j+i+FxlXke
HYoxlLmX6b8Yy832/XX9P1vWjoc=
     "]]}, 
   {Hue[0.11504424778761062`], LineBox[CompressedData["
1:eJxd1HdUVNcWBvARIir2ABYwQFBQhyJdYCifRESwRKIEwTYiqBTpdUCYYRim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     "]]}, 
   {Hue[0.11946902654867256`], LineBox[CompressedData["
1:eJxd1Hs81fcfB/BTukplzZG0yvqlFUkXfmv1a17TtDFSyTRGLlEsuXXcDsdx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     "]]}, 
   {Hue[0.12389380530973451`], LineBox[CompressedData["
1:eJxd1nk4lWkfB/CT0nJQChUtmGkbTcNk5J023yltyJAITToUZcl+ssZZOYtz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     "]]}, 
   {Hue[0.12831858407079647`], LineBox[CompressedData["
1:eJxd1HtczfcfB/BDFnKr+eWaSwhrY7nkEtNLVqqhVp1KpEgh3evoXqfOpXPr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     "]]}, 
   {Hue[0.1327433628318584], LineBox[CompressedData["
1:eJxd03lYVOUeB/BBxQUz0AQVI8HYFcKLhFri1xRTc0WJAAUUERlShx1mQGaG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     "]]}, 
   {Hue[0.13716814159292035`], LineBox[CompressedData["
1:eJxd02dUVOcaBeDR2AALFlARIxYsGLuowSibMiJN0ECwCwgqoPQiRZgC02fg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     "]]}, 
   {Hue[0.1415929203539823], LineBox[CompressedData["
1:eJxd1HtYjGkfB/CRzSFem21jHVo5likhdFrq66yQUIoWsRWGSJqOZJqmOTVN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     "]]}, 
   {Hue[0.14601769911504425`], LineBox[CompressedData["
1:eJxd1HtYTPkfB/AhaWUjEbJLWXq0CW2EDfUmWdpSLiOVdC9NylQqTamZae41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     "]]}, 
   {Hue[0.1504424778761062], LineBox[CompressedData["
1:eJxd1HtczfcfB/Bjk9GIWRn9XEo1nGUMuUS85BJnUdGJinRxdCHdS/dT59a5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     "]]}, 
   {Hue[0.15486725663716813`], LineBox[CompressedData["
1:eJxd03s8lPkeB3Btd6rtKC26acuupK19ySVJn5R1L+QSIULlUo3LYBgMZsyY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     "]]}, 
   {Hue[0.1592920353982301], LineBox[CompressedData["
1:eJxd1ntczfcfB/DGYlrIJUsjJTUakunHIr2UlqWSS0sp3el+P92kTpfT6ZxO
FypSpibECa1yRllWulHLwg6GyORWY4bQ/Pz62c/38/l8H7/zT4/P4/v8vnv3
+r76Po6ed9g6vxEqKirzPlBR+efn/38q5f981BB1QG+NnV2zxfuzNlYJKnZb
qV+0eK9mwVjnyMuLE65w143wWnHz+JJT17jzAsywN9W3tvuN84tg6bdwra/v
NQun/30W4/RM3SStw+R+M4yfN2P8m5JfOb8cKVNf31qaf4m7DgwpZl1Tq+vm
7rfECLN1syvNL3B+JSJEcUv+ndPJeWsEugwt03M/z3kb3O/SW/i0qJ3zX0Mr
aeq0ApM2ztvC4ZjD7TtTWjlvB2O1+F/8zFo474BHzmOKzuSSPNbAv6ZEVqJO
zo7o6hu+l3P47HsvXIt8B8uqC25nuXnrcNZ6TeEz/bPvvdF6pDnX9SqGmrj5
G1A8bGzVeL3pvVdugKbmtpGxLU3cfCf8Ul74QHmC88JvYN6qMXuNnPNOzvC3
jW6sLue80UYsOzj98uQyMt8Fngoz//Z9ZL4LXjhtrLIqJfNdMXS7Rt3gOzJ/
E0Yp04N1D5D5bvjV7fbG/1SQ+e442aMVu+somb8ZvbH2ej9Xk/mbUVMu68k6
SeZ7YE+zSHa+gfPwxEDiToNk+vd5wjmj5VVlJ3e/phdOWPh5b7hM9vHCp7U1
E1NvcL7fC47mvY9W9pH9vLHx4eSbJx5zvtEbwXeCowdfkX19sGx4btSykdzz
KPTBy7hXz26N556Xii8KZyVND9Xhnk+gL4IKFGXDxpxX+iJrTJzGJBvOww8v
t8xV7AjivNwPspfVr8RnOK+5BX/EWvs9zW7m9t8CneAfdAZUWrn9313XfHhZ
t6GN238rjirtDbVnnuP234pRfY2WM7rOcfv740Fuj6pH0zluf39odGWWNi7h
vEoATqeNrP4pop3bPwCH3g5vurSHm68MgH5I3eGYzlZu/0Cs/Na0xHMSt488
EBsCrwzNjWnh9g9Cks2uZrsXZP8gLOnR+EtHxvW9PwiDGS57Xps1c/sHQzH6
T2PFWy6fxmDs1JxUO/Yi6XsInF0M/91ZTfIPwUCkWKd/L8k/FGNft/wuzyX5
h8Lm82unq8Qk/1DY9i4xHpNG8g+DzanPYS4k+YfhRO/QWssk7qwWDg+NaVnh
icSHo+yHGY0hCdw8QTiKMoPHacWR+8MR8KjDJlLA+d5wzFxd9zg/kjzPCBw1
H1j1bRjnbSPg6tboVhVM/t8jMGIwQu1BAOcVEdDJsN7rupXz/RHo3uLwVsuP
87qRMFu/4kMjH/J+iMTzGeqbc704L42EYWRXm7UnyTMS8f1LN33lwfnBSLh8
pHJTvJnkGwX7nRoXh9057xkF3+S2xHJ3kncUvsu4UeTvzvmOKJy1HL5lTbxK
NGZ322z+gnjTaDTMmLrfiPjAaCzS1lIYEl8Wjc6z1mqziFdGw31h4xpd4tUE
ePSz7pfaxEOAozXD1hOIFwjw20EniSrxcgEGHepiXrmR/AUY0ZN68gF5f2rG
IEp56qOrbiT/GJTe6dNrI14Yg5THQ+UK4hUxiDk+R+MQ8f0xmBK0o3k38bqx
mLfw71dS+n6OhfbLj9uTiZfGov3FdeMY4htjkdU9eXoo8YOxWKWnHbSVeKM4
jF/W/NiLeM847NF1FbgTXxiHiy2iSy7Ed8Thvu71a98QrxKPlqnbvTYQbxoP
/dFP7NYRHxgPq1DvZEfiy+JRGdLU50C8Mh5zK5xC7YlXS4CqgclEO+KRgNk/
r+mwJV6QgI/Vf8v/mnh5AhbXHghZRfNPwJVbjc42NP9tWBD9eN1XNP9tGH4+
x9Oa5r8NjibfCFfS/LehSzJYa0Xz34ZZ5p+8saT5J+LKqPVOljT/RJiG3Wxa
QfNPREBMvsUKmn8iro4b1wWafyL2XbzgD5r/dnh72k8AzX87Xn7ytsWC5r8d
mSabUy1o/tuhPkFrlQXNPwlWI+9Mpt40CW8Hah8sp/kn4V5cwU/Laf5J2BBw
rWQ5zT8JV3Q6t1GvlgwTfVUP6pGM37vVrakXJKNoqHge9fJkhG301aK+Nxlj
g+arsnlCTHnd9dyc3G8ghJ3PpD5zOl8IxbS7SnPiXYVomqh9nnqBEO7NpQ3U
5wmhNs+1lnq5EA6/m8ipbxXibs+Y/dT3CjHC43wx9X8LIcj3KaBeMwWBDYoc
6hekYOaqMgn1tikYnGIgot4vBTU9c1KoF6bg1Ki87dQXp6CyzTmBekUKcsPj
Y6nvTsHa+/ejqe9PwaiFBZHUq6ai4pkwnHrdVIx9cjyUerNUfPlII4R6p1QY
h5UGUR+eipqlboHUS1MxZZZVAPUHU2GlZ+tPfWMqFPsDtlJ/PRVXl+/dQv1g
KuaZ9ftRr5GG6mJ7P+qN0iC/+qMv9dZpuFm8yJd6zzREqdb7UJ+QhqrPV/tQ
X5iG7Nv3vKn/Pg1jhzO8qe9Iw971xt7U30vD8/O9XtSrpEN0vcSLeu10JFxy
96LeNB3tMZ8x75iO1rYhT+oD0xFWcdmTelE6Js6p9aS+LB0j9XczX5+Olrxk
5pXpeKgazvzTdGTt8GNeTQTDTW7MG4iwWOrIPERYq7mCeVcRhFsXMy8QoX+i
CfN5Ijx4OId5uQgX6qcz3/ru9332MfO9IpzY9caD9V+ELzqfeLD+Z+C45l0P
1v8MLGq/wrxtBp7dPse8XwYCD51mXpiB+//6nvniDCwMqWBekYFpBvuZ785A
gVYZ8/0ZiGj8lnlVMe6cKWFeV4yl80uYNxPjymyedxJDOfAd8+FiDHUcYl4q
xgS3SuYPivFBYhXzjWIcH13L/HUx3t5QMD8oxiXlSeY1MuEzvo55o0z8cbue
eetMGL/6kXnPTDw5eob5hEwMbPyJ+cJMPFp3hvnvM3HkWT3zHZkoPn+C+XuZ
CLtwnHkVCT65f4R5bQlunTvIvKkE44x5+TtK8LR7H/OBknff70qYF0kwRr6b
+TIJ6uryma+XIOHDPOaVErj0yZh/KoFPrZR5NSnKOyXMG0hhKJYyDymGLLKZ
d5UiuIo3XyDFfLd85vOkUM0tZF4uxfO83cy3SvFGvof5Xil0Dffy+i+Fz+pS
Xv+z4Khdzut/FixHV/D6nwW3G3Je/7PQ483LX5iFEYHVvP5n4aOGWl7/szB3
toLX/ywci1Xw+p+F9lje81WVYd5QNa//MphHV/H6L4NX6zFe/2UwqjzK6/+7
c18lr/8y/DWf338ZNGzlvP7LoPXiMK//MhQNHOL1Xwb9P3n5aGTD7F4pr//Z
+HX0Xl7/s1F1rIjX/2xc6+E9r4RsuJTm8/qfDYuhHbz+Z2PXszxe/7MRsJPX
h3vZaL2dx+t/Dk7c2cHrfw7G+PLmm+bgWHcBr/85UC7dxet/Dra28PojysFq
Ca8/ZTnwP8J7/9Tn4FP1fbz+50BsW8brfw4SLPbz+p+LBe3lvP7n4m7DAV7/
c3Fh+P35vyq4wLk=
     "]]}, 
   {Hue[0.16371681415929204`], LineBox[CompressedData["
1:eJxd1HtUVOUaBvCRTBQQEUEERQcSDJYipoOAHXxUWCZScdUw0wHlasrFGe6X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     "]]}, 
   {Hue[0.16814159292035397`], LineBox[CompressedData["
1:eJxd1ns41PkeB/BJKKPt7ijbntRqczhK24qyrXcXtoQtt8ptUYjcGfcyhhlj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     "]]}, 
   {Hue[0.17256637168141592`], LineBox[CompressedData["
1:eJxd03dYk1cbBvAoCogbRGRjKxVioQwRB4X7s1AFtaiIAxcgOHCwpygJgSQk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     "]]}, 
   {Hue[0.17699115044247787`], LineBox[CompressedData["
1:eJxd1HtczfcfB/Dshx9ZwhSSLZfW1mRizaTxYsVEVyW6X0S6387pXqdzv3RO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     "]]}, 
   {Hue[0.18141592920353983`], LineBox[CompressedData["
1:eJxd03tczfcfB/Az5BeRYsXKpVa5NCZSIfIKYbUpl2SNdL8uTrro3rl2Lp1O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     "]]}, 
   {Hue[0.18584070796460178`], LineBox[CompressedData["
1:eJxd03lYVPUex/EBsRI0UUERUAeDLEoQrmB6Sz4hiI4JblggyCY7wrAM+zL7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     "]]}, 
   {Hue[0.1902654867256637], LineBox[CompressedData["
1:eJxd1Hlczfkex/ETGW62khjNGDVTYyZ0YzQRjXfIkq4MJWULhUqbFlrUOZ1z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     "]]}, 
   {Hue[0.19469026548672566`], LineBox[CompressedData["
1:eJxd1HlcVOUex/EhBQxM9kVEBQEXUDZFgVC+kqiRkKGQkQuLKA6yySb7wDAz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     "]]}, 
   {Hue[0.19911504424778761`], LineBox[CompressedData["
1:eJxd1HtczPkex/EhdlWsSCKbzbbZ3WE7WKEWvTc60VGTJZFbaWWF1W1K92ma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     "]]}, 
   {Hue[0.20353982300884954`], LineBox[CompressedData["
1:eJxd03tYTekeB/DNxLAzU0kaJcqMEKI5RTf6YmKmDIlkulDprvt972q373u3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     "]]}, 
   {Hue[0.2079646017699115], LineBox[CompressedData["
1:eJxd03lUlOUeB/DBi9klBTe4hrimIEimKeUGfDVNRUNkUXYYYGQTGJZhX4aB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     "]]}, 
   {Hue[0.21238938053097345`], LineBox[CompressedData["
1:eJxd1HtczfcfB/CUfj/KlG0MucS0H22I1TLTemVKTihEdbpfdCOVOkWlzv10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     "]]}, 
   {Hue[0.2168141592920354], LineBox[CompressedData["
1:eJxd1HtYTekeB/DdPIyxXaI0QyXlyEwdxl0X1JcpRNFFGNdQopKii652te97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     "]]}, 
   {Hue[0.22123893805309736`], LineBox[CompressedData["
1:eJxd03tcVGUeBvBBAWVAA5Uo0hYETEZREBBBFx/dRRJviKKAaaCAchNEB+Q+
AzMwM8xwScm4BSjIRTG5ZVzKEcU21CRjJG+bupGGumChlZjutp73fc9nzz98
zud8z4/fed5nrLfH+oWNEwgEDnoCwZ9///861vDnJYQnhuUTVp5d+ureEs2Z
NpU2g31LXylbWNQEXDYM0XHPRQiMTXfvsRzg7h3xuMpI/+PGq5x3waVHVgEd
At1S//9dbrhWGRveefUK5z3wKHjQadlRMt8T/7jzUDHT7xL3HJD+Va/L5Kev
uPeXY+iDD/TdX/+S83+H7m5BsM+lc5z3woemGdKdY92c98YyhXhpjfoM51cC
x1Uu8t1azvugOPLh0VvWpzm/GqIPfWS9Fz/n/FoEBDUHd3/Zxfl1UMrNLhnp
kXtfWJ9an6KO7HzlJethPVtV6PZ7BzfPD2GxoRPCqzteedEGPJtWb7gjrIOb
vxE2fsc99dw4r9uIzddvbF5hzvkGfwSV3Lk/6492bv4m/Bb99Rbfh+3c/M34
m+b31he327n5ATi45cCmG9c4LwhEcl+qz790nNcFYtIz04gN/ZxvCELQqINx
cT+ZvwVGqtGtK66S+e9BaThxr9E1Mn8rSiatTai5SeZvw+mWSepHt8n8bbCI
OTGsHSTz38eiVWqziQ84j2D4zhZHNY+Q58FoDLd83PqUe988BK89efDzRPq9
IZgxdXHosfFcHkMhmFKjn1QmJPlux/PRKx9/b8blqd0O+fvJ91LeJHnvQKfJ
Bas0a84X7YBd9Evbp/Yk/1A8GrBtN3DmfGQo7J2H1XeWkPMIRebn/cOPvTmP
MEhGD7RN9SfnE4bVrz0/E72T8+bh+LTC6m5MIecl4XAd6p8h/YXsHw7R+vKf
9Q92cvvvxMmx8OrGd7u4/XfC98hle89vuX6JdmFhoeXFHZM/5/bfhQHDNxZt
HOO8IAJKr97e75s4HxmBMtcZFVjTxe0fgY7syymb73L9RCQKp9a43knr5PaP
hPig3i2rWdw+5lFY35e9b9Ytsn8UQt/4oqfiMNk/CrDp0k0Sk/yjMS9qbqjU
j+QfDbNNq4bHuZP8Y/DZ89RD3bNI/jHY/c+Cbe9Ykvx340T5NNs+M5L/bsx0
35ZZaELy343fvC2k+4xI/rE4IJhc3DaB5B+LnHtve3cbcvfCOBSXnl/gYkh8
HHZa9Nj0GnDzxHFQXA65+L4BeT8OMdt3HxrU5/ztOIQc9g4L1CfnuQdzHl09
pSX989mDvUPG0bbjST578G7zg5uacZxv24OSJZ/ONRhH8toDK9nYrgI9zlvF
oyhA6eWsR/KLx+a6QLdhAedV8Uh7PHT+rIDkGY8Zz3v+OCHg/JN4XIlIv95I
vGgvVjbt0nYRH7wXF3D42gDxRXvhONwXPkZ8717MPlM9ZkP2EewDwrbXriX7
uO6Dc/5sYZIeOY99+DL5dFAV8ZX7cNquL/g88bp9EB2rCL1HvFCM+COrLPXH
kfzFuHxJoZpO8hGLMeUb4zFHkk+DGOMPjH63jPjbYkx66n10HfHmCRC4vRwK
It4nASdGb9qHEi9JgOetL76LovknIEUv6r14mn8Ccv6iNNxPvFUi1l14aJ5G
vH8itMVjp6TEqxJhuNbFOJt4bSIaR4QzVcQ/SYTlW2cN8ogX7cfKlfPaC4kP
3o8/KiwXFxFftB/N3SsUHxHfux+bDW+UlRIvSELX4hLxx8S7JuGjC7tMq4iP
TMKGK/HRR4ivTML8HXmqGuJ1SbDI/Dm6lnhhMhI3CS3qaf7J2Jhsr2mg+Sdj
UOfVf4zmn4zcBMnj4zT/ZMQ2jf7USPNPwawfVN0naP4pCG3vy/iE5p+Cvu4b
didp/iloGnH/7CTNPwXhASPuTTT/VIh6MxqbaP6peNHy67Rmmn8qLgbrxTfT
/FOhv/jfPc00/1QsS7ls1kLzT8OyEsmmFpp/GgpEzQdbaP5paFg/epH63jTU
3jr3knpBOu5+pXZopfmno7b11KZWmn86Uq3KUlpp/umInFdVRr0uHbGrpnVQ
L8zAuUL/fuqRAfvy4w+oF2fA3DNK0Ebzz8B90/4pbTT/DDSpZtvQ50IJTv5U
7dRG3reTYPeDNE/qIcHL/T+upD5IAtka4UbqxRIceG66lfoCCQaWvh3G/r8E
wavWRVPfI8EnVV3xbB8JEgbS91P/TIKhe/Vp1JtLsSHKJ5N6RylCNTHZ1PtI
oRTZqqgPk6IgNkFDvUQKv5ioAupLpJiqnnyA+jYpeldFFFHfJ8XkH7MOUT8k
xdCS7cXUG2Siv9GklHqrTGy5oCmj3iMTT3t/LKfePxMpCZYV1MdlIrDKsZJ6
VSa+WDu3ivqaTJSOmhymXvvf+RX9h6m/nokb1+RHqH+SiYctdtXUm2bB7YfW
aupFWUhc5FxDvVcW6k5X1VAfnIUm8fij1CdnYYNp0FHqi7LgOL32KPUnsyB8
Y4j53izk77GtpX4wC9GygFrqBTLo9eXUUm8pQ4S2iXlXGe4XDzDvK0PImWfM
R8rwwuutOurlMpy5vqiO+koZoN1QR32HDG6qaOZ1Mpw9LGN+RAYX/1LmhXKc
O/oJ83ZyHC/TMg85FA5fMx8kh7jjBvNiOXyU95kvkGON9y/MN8hxvuoZ8z1y
CDa/YP62HOGzxtWz/ssx/aVBPet/NiYsN6pn/c/GRF9j5n2ysfyeMfNh2ej2
M2Feko3yFybMl2Qj0Gky823ZSHUyZb4vG4oHU5gfyobnWnPmDXKQVmzBvFUO
ziywZN4jB7KMGcz758C7zJr5uBx01toxr8pBtdie+ZocXBmZy7w2B2b6jsxf
z4FTyQLmn+TgRbkL86YKRL61kHmRAoqv3Zj3UqD5Q3fmgxUIsl3MfLICT95Z
wnyRAk/XL2H+pAJ9fjzfq0Dd00XMDypwvn4h8wIl5gy4MG+pxNuBzsy7KvGD
0QLmfZU4d5b3vZFKjA+Zz7xciW+7HJivVGLL8znMdyjRtVXEvE4JfQN75keU
8Hp9NvNCFXLb3mHeToVBw9nMQ4XQefbMB6lQV8WbL1Zhzdk5zBeokNwyl/kG
FWI/cGC+R4UYyTzmb6vQUj6f138VsoROvP7nIuwcLx/HXBxR8vL0yUXl8oW8
/udiyTU3Xv9zEeDmzut/Lr5d4cHrfy7yH3vw+p+LKGve+Q7l4l0tzxuo8Ws7
rz9Wang0L+L1X42xCbw++KtRWs7bJ06NVH83Xv/VeGnG62eNGrI2Xn+0asTM
5PX5uhrTF7vy+q/G4zvOvP5rMGa8gNd/DTxWO/L6r8EvX/HyD9ZgfI4Dr/8a
eMvn8vqvQel53vme1ODmal7fejW4/+YcXv81KJnP84I8fJPP85Z5uGvLm++a
h4wW3u/dNw8LvHj7RObhyj1ef+R5cK3n7V+ZB8dDvP505KGzmve9ujy4VTnx
+p+HrDRePsJ8OMzh/R7t8tFTyssT+bipfXX/HwB8soE=
     "]]}, 
   {Hue[0.22566371681415928`], LineBox[CompressedData["
1:eJxd1HtYTekeB/AtktmlhEol3UTtMtPMkUuZ+koNNblEDcVko0R02WlHN+1r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     "]]}, 
   {Hue[0.23008849557522124`], LineBox[CompressedData["
1:eJxd1nlUFFcaBfDWSBQIbkAIMiAuoGmTSHRQQZFr0BAJDiLggiaCArKvsm/d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     "]]}, 
   {Hue[0.2345132743362832], LineBox[CompressedData["
1:eJxd03dYU/ceBvC4agW10FuKYlUc+NxisQ6iFQXfelliXSgOLDKUITISSEB2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     "]]}, 
   {Hue[0.23893805309734512`], LineBox[CompressedData["
1:eJxd1HlYVPUeBvBRHzUWrSw0SQtKZAQiTFEBkVcvu6KgAgoqI4KyCAzbsMMM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     "]]}, 
   {Hue[0.24336283185840707`], LineBox[CompressedData["
1:eJxd03lYVOUeB/CxJJXQEAKJukaiVyRREIbEBb7ITu6KJgqXRQSRkG3YHWaG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     "]]}, 
   {Hue[0.24778761061946902`], LineBox[CompressedData["
1:eJxd1XtU1GUeBvBZr4VmrobIVcxMJSm5Do4iDyiRiIjgmKDIoNxV5DZyh5mB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     "]]}, 
   {Hue[0.252212389380531], LineBox[CompressedData["
1:eJxd1XlYU1caBvC4olQrOlIpVIpCAINQtMZa3F4XRFAqiIigVpRNg7IKyGrY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     "]]}, 
   {Hue[0.25663716814159293`], LineBox[CompressedData["
1:eJxd1HtYVGUeB/ChZFMUMwtycdfAxAy8oEGtiPIVQS4igoLhBR2B4aqAyHW4
DXNhLsBI2pTA0xPCshaCgjDcRCO5SGgKJriiGalgIi7EpiTrZW0573veZ+cf
nveZz/md3/meL2MRGL1Z9IpAIFhiIBD88ff/P8fL/vgY4UKM0c7NTi2Ok2cz
vH5M3eJT1OU4qRbgn66Y477yKve9FXqHDytTteRsg/umz7LQd4XztrBc2Df/
aXCXo9//Ph+hKDDGy6b3AuftUZq/OHdB3HnOr4FFkmb5kkvk/sA8N9ONSbea
ueudUOjQ9qPP3DOcd8Z7U94JqJE0cN4FUe0Dq0QNtZx3xUarT3qbjtRw3h2L
S7ecv/PkFOc9YNfq0u38TRXnPWEW2N2o7K7kvBe2Jr8bnDSvkvOb4CzMuf2a
zUnu7I0WjeiWPuTEpJf4YOLp1CNxXRXcvM3wGu+yrxRWTHqrLbh3+nTRLeMK
br4v/Ic2ijq6yid9jy8srFymPC0p5+b7YVfapzVCWTk3fyucH9gob0dy3u9j
zLXvHVuxg/NW/vjGuXfqkU2cF2xDldK0+Lwrmb8NWz4IUV9wIvO3o3B0ceiw
I5m/AwHFSU+OriHzd6JebmOtXEPmB6B/uvUiH+IFu7B66eWaDpD5u/BKwp7l
bXT+bpwTWw4vcuE8hCj09g+45Uq+F2JxtXhhrwd3vckeHPKyLjD0IvvsQUWY
X43Ih/NDe2D3fXLkmC/ZLxA+x7w2l/lzvjkQrcvac7U7yb5BmBFQu7JEyHld
EG5M65OPBpP9g3EywMxREc75iGCcMHx4MzWKPE8wfG0bZ78eR/YXYa7q2cx6
MdlfhOgz4S4r5WT/EKgvN2c/P0L2D8FnH96zntZK9g+B/sHsFX0GpB+hMApP
HXi6hutDcyhUqeFmG0JJX8Jw6I5xoDyW87owHPsw81F8MOlPOH4ulkRtWs/5
iJfnHPnhEXPO94RjervPhYIJsn8EFl5uXTfeS/aPwPoSl+z2OrJ/JMKOrvgh
/wuyfyTObvj8hy0qsn8kTN3GY9ITSf57MWjfnZgRQfLfi8g3tsj1QpL/PoSn
7pYptpH89+HHKofNQl+SfxSa571V0eZN8o9CUGvVsfVeJP8orMuJaFJ6kv2j
scRNUrN2A9k/GroPah/CgzsbxeDyrNG3g9yJj0HHr0ljh924efExOOT8ceV3
tH8x8Phpap6BK+f7Y/DZa/7PHdaTPPbjk9wXoRkunPfYj/y/59VddCb57Mf1
O+qQRc6c1+/HRHWIQLeO5LUfv6eEPn5zHefNY7HeuuBYqRPJLxaxt2cr3cn/
iyYWiedU3s/Xkjxjca+xE+fWcv5RLEJf/Mvj8FqS7wG4ORm6RhMvPIBf+9rf
9iVedwBGnqfaHYnvPIBtV2w/tyFeEIe/vgh7w5J4uzj0ZKoN/0J8RBzezL+j
fov4ojhoh5/8Zkx8Txy8L2RdfY14o3ikzZDdMSAe8Zjz5/sv/kN+H+Ljodl0
3/wxSP7xeNDi7jUKkn885jrY5w8Rb5IAl5+rTQeI90hAtEXAjZ+IlyRgqv35
3/uI1yfgRv9ESi/xQwmQdl3ce4V480QYphtcukS8XyLCZ1/94gLxmsSXv7/X
ezuIb05E/7PHMe3EP0qE3/jHga3EWyVh9i+eReeIFyZhzsR082+J1yWhJcX5
2jfEdybBem1C01niBcn4923/82eIt0vGmNv7vzYRH5EMrx8uf9BEfFEyfkmp
0Zymv7fJSE5yGmsk3kgM92WdoY3EQ4yEtG33G2j+YnxfXRDfQPMXI6k8b3oD
zV8M4zppWT3NPwUP2wd86mn+KbAYdzOop/mnoOG6c30dzT8Fd8UxCXU0/xQM
63auqqP5p+K9qEN/ot4vFa1f6a7V0vxTsTRosKKW5p+KZ1IDdS3NPxVSn/Aw
6q3S8LyzdAP1wjR8V+K8gnpdGkxib8ylvjMNT/KnT6VekI5rg6mP9TT/dLy/
b3BQT/NPx8YlU67raf7piFxRfJH6nnRU3c39lnqjDGyYWVJHPTKw4PUzJ6iP
z8Cy75r/QX1ZBt45+OmX1PdnoHDH/Hx+ngRjof6H6fWWEhTeXaDl50tws0Gs
pn67BLbzPBX8/SQoXqbNpD5PAu2aD9P5+0twzWxVCvVtEnQ9PJTE7yOBuMc2
gfoJCSa85sZRb5KJRSMOsdTbZGLkXl4M9R6ZqNptEk29KBOeSS37qJdkYoHi
8F7qCzIx46ksknp9Jo4//CSC+q5MTFveEE79UCbUusdh1BtKcbDfLYx6cykE
M06GUm8vxQ2jhaHU+0nx7ZXjIdTHSJF33DGEeo0Upzz7RdSXSrH7i2wR9c1S
fFXsKKK+T4rVFyeCqX8kRY772WDqZ8lwU68Kpt5KhmUCf967yLDFxZr3QhmK
HV7lvViGq84/BVGvk2Fr9dkg6itlWHivKIj6ThkS+xS8H5BB9fU+3gvkWOPg
z3szOYqNXXhvJ8fvZra895bj1QhL3kfIUdY0h/cKOVZXGvO+SI7S8Vd53yiH
a+p/Avn/HzkibvwWSP2oHOuVI4F8/xU4en6I95YKON4d4D0UaC7p5/12BQa/
usn7eAWMFdd5n6dArbiX92UKiC5e4X2bAsO2l3jfr8CYUyfvJxRQDbfz3iQL
Hw218N4mC1m/NfPeIwv2N8/wXpSFqSONvJdkYXxnPe8LslC/sZb3+ixM/FLD
+64sBM2v4f1QFiRbq3lvqITjl6d4b67EjMWneG+vhDd3nuy/Eh+VMT5GCf8V
1bzXKKE7xcwvVaJtAbNPsxJnpcw+fS+vb6/h/SMlIu8zfpYKHSOMt1LB4w09
711UKFyr571Qhfkhet6LVXALZrxOhVgLxleqME3GzO9UYUcis/+ACrsOMM8r
UMO3sIr3ZmqsGqjkvZ0as1wree+tRnftSd5HqCG2Osl7hRpzjpzgfZEauucV
vG9Uw3xvBdN/NUZGypn+v7x/fjnTfw1WJpYz/dfg3XzGQ4OlM5n52zXYfZSZ
H69B2VvMPnkaOB04wfRfA1HHCab/Gmx65yTTfw0cZczzTmiw/wXzvCbZ+JuO
yccmG8HLmTw9stHVWcX0PxsN/kz+kmwIrzD9LMiG4TLmfemzMSiqZvqfDeco
pp9D2QhwZPufg6XdbP9zkL2H7X8O3jZh+58D6c9VTP9zkNHE7K/JwdlCZv/S
HIzGMb45B22rGd/38vsHTH8e5cAinslnVi5Me5g8rXLhuYrJ0yUXXnrmfQlz
UeLMvC9xLrqHmPery8XOryuY/ueiM5PpQ2cujsYzfiAXoVmMF2hRpGe8mRYZ
E4y30+KMPbOPtxa+ycw+EVrMOc30R6HFj1OY/hRpkbCDed5GLS6dZp63R4uL
pkw+o1rMDKlk+n8QoSVMnpYHcayD8TiIosuT5/8ChBnshQ==
     "]]}, 
   {Hue[0.2610619469026549], LineBox[CompressedData["
1:eJxd0n881fceB3D5GWH6YUW/tDF1KrNb1px+eLHUMkUrhRYqP4qKcJBzcJzj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     "]]}, 
   {Hue[0.2654867256637168], LineBox[CompressedData["
1:eJxd1HlYVOUeB3CQRQVLMElDbqKJJi5hSqRc5SvCVTC8KuBCoIgi+zIzDDvM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     "]]}, 
   {Hue[0.26991150442477874`], LineBox[CompressedData["
1:eJxd1HlYVPUeBvDRJAvJLMUQSUAkExRxN8149YobKvuOgAoigwgCA8wgMAzM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     "]]}, 
   {Hue[0.2743362831858407], LineBox[CompressedData["
1:eJxd1nlQU9ceB/AoWJVRi61YlydSCyqxKgopgixfQLAGFxBQobLIpkRBlrBD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     "]]}, 
   {Hue[0.27876106194690264`], LineBox[CompressedData["
1:eJxd1HlUU2caBvDQigtYRQWUxbAJjqlUrEZbtPq4oKIWRQxrVVaVoJgAAWRN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     "]]}, 
   {Hue[0.2831858407079646], LineBox[CompressedData["
1:eJxd1XtYVNUaBvDRxBRIiMIL6hFRTEYxUknSzJfbMRALLyQKERdBhNThMoBc
h2FuDDODFGgHU1FEc7yRiQkojhpalIHAAJIYlBSSoYaA4oVTutfa65z9zzzr
2b/97W+965uZqaFbVoYPFwgEjsMEgn8+//86rP/nMoVX6NJZP7tcXPJ8bYMr
jcnqgXfrljxX09HU6XIn4349d1+IJ3l2f5ksJmsn2Esc3vXtrOX8fCTts3fx
r6xZ4vfsWgDzb4YSF5tf4vxCzIpfM69r+gXOv4PTp4I6ZppVcfeBGxv7XP0c
yrnn3dAVdzPyx/AyznugLnChe5P8BOc98dM92KxaU8r5pRg+xqJnVNhRznvB
zd/zkneXnvPe2JxenOtgfojzPmiYP+XTuwcPcv49RLrF3DXbfYDz76N36Xq/
4S0l3NoXwjlvhjV4lDz3khXo7f+59mjzfq7eSuT13zzdo9j/3AtXYWuCi0Pg
sv1c/dVInXRxkXYK542rcWKheEPiUDFX3w+5Om+rcV3FXP0P0NBkCHdsLubq
r8GLsqMPxnzPeaE/vCblLUu/wHnBWtya7Xo19wznjWtx1m+qScFpUn8dXnAs
rTA/ReoHIGSzLnXHSVI/EHvuVzb3fEXqf4i36rf/euMrUj8If3meS3Ql3hiE
oMicnYMnSf2PYOXpc6uvjPMIhn7Y5MLpX5P7wdi7SD459TT3vHUIdI26l/vK
ST8heDUhPltdyfnuEHg93ZT31lnSXyheMlveJTjHeUMoHvr+eKfdQPoNQ86u
pF9+usD5gjCcOH8xuf8b0v967L73ZfpblzkftR6mtQHisu/IftZjV6xdseYH
0n84rA/EfGVZR/oPx97vJwREGkn/EcDD5RfHd5D+I1B+KO/EpQHSfwRS17qW
zBlL5mMDzglarNVzuXkwbMAYkx/WOnuQeYmEIue01ep3OV8QibZC9xmWrmR+
NuLWrt6Je+dyPmojQs43fDtsKpmnjVhc9H30cAvOIwrR81193J+S/qPwdUFj
ZvYd0n802p2qJ477lfQfjfRar0m/t5D+oyH6Q2JWW0fy/xjtBtmHeTUk/4/x
jsWHq7uqSf6bIBpXlquh+W9CyC2XARcDyX8zXjTxDD9aRfLfjAf+xztKyfka
N0Pi65rwylmS/xaYqyVux8+Q/rdgRvzLmkiyNhVh/JvdzbPPEC+Cxuv4mnuV
XD2xCKtuzjX/ksyTXoQ/Y4LuRVVyvl2EGzdORtkSbx2DKz8eHN1YwXnvGDS2
OJaqKkg+MXDwsR/hWsH5shgMvBhrN1RO8opB79QJkm/IPNvG4vbKG7fyykl+
sRjl8fb2DcSrY3FtThc8iTfEYmL+n15C4vti4f3EodGaeGEctBOFHSOJD45D
/XdHIx+T71NBHN7e5RjdR77vNXGIEaQN3T1N8o/HbPedAT3EO8djbpXltdvE
R8Vj27d1fX8QXxSPsAm5K/8g3hiPna11x7qJNxXjcL3lzVvEQwz1tIj2LuLF
YlSdmLb3d/r7I8aD63cdfyO+XYyi4Pz8m/T3IAH2LZrOX4j3TkDIpfQ3OoiX
JMBiRaTyZ+LLEhC6tLC3jfjuBEx+NDvjOvG2iVggHHj9J+L9EnFl3eVRrcSr
E1Epvz76GvGGREia4t5oIb4vEcfP+qc2Ey9Mwmdvin5rIj44CUln50U30fyT
ID73ysgmmn8SZqaVnzDS/LeiOcZnk5HmvxVBu4vnGmn+WyG50z3USPPfigP1
Zg2NNP+tCN4h1jfS/JPRP9NSTj2SEX//tVDqxcl43SPQlXp9MkYdTrajvj0Z
xVZxJtRbp2Bpind3A80/BQ0pFlcbaP4p2LalrryB5p+CwoH8/dR3p8B0ckAe
9bapCJCMlVDvlwoUfymiXp2KqyKLMOoNqVhQaLaG+r5U2Lwq8aFemIbxLZ7u
1AenwcnDeRH1BWn4vOu1+dTXpGGscdCRekE6pldqZlLvnI5WxYVp1EelY0+o
dAr1Rem4Nq9iIvXGdHwyY8146k0zsFnwnjX1yMDA5Twr6sUZuFJlY0m9PgP9
e9tfor49A562bWZ8PQlm+ZmZ0uftJWidGDGKry9B+orukdSvk+CLmfkm/Psk
KO0NHkH9NglOdS5/gX+/BEfS/IdTXy2B2+W0YXw/EuyZXymgflCCRX4WAuqt
M2F1LGGonninTHxi3fO0ns5LJix2i5+tn/nwTLjkmT6lXpKJh3WHnlBfmAl9
2Kon1Jdl4mrEyCfU12Wiy+f8Y+q7M3H/nvQx9SZSWLste0y9rRRXfWx4v1CK
t6t6HlHvJ0XLjcuPqBdJUdxc8oh6tRSDc1S8L5Hi3+2beG+QItn5A963SnFf
D973SXHngSPvLbMwlDmZ98IslK4ew3vPLIRNEfA+OAveob2D1CdnYXvH74PU
F2ThaEDbIPWlWfhC0cD7mizYimt435kF5xUXeC+QIdGukvc2Mlw+eJL3zjIs
6zvGe18Ztk/X8z5KBotxB3gvl+H85/t4XyTDvM/38L5CBrexu3hvlEEVuJP3
d2Vwfq2Q96ZyfDzhP7y3l2N50w7eQw5vj+28XyeHwr2A92I5xu7I5/02OQab
P+W9Xo439nzC+2o5Omu28b5dDr1bLu8H5dj1VMt7awUWNWh476TAiIIc3nsr
MGOWmvfhCpxsUPFeosBnh5S8L1Sg1KDgfZkCrbMVvK9ToPk3Oe+7FVAWynlv
okSVv5z3tkrsXMz4hUosDme8nxKnGhkvUqLDQ8F7tRIlR5h+SpQIM1Xy3qBE
SiDTf6sSK/Yqed+nhGcz4y1VWDJMxXuhCv9yUfHeUwW7OCafYBWu72N8sgpt
XzO+QIWyfYwvVaF/FeNrVDh2numnUwXn+Uw/gmzoDcx+bbKR8BGzX+dsjBjN
5O+bjaoyJs+obJgHMXnKsyEflDHzn40v8mTM/GfjJScZM//ZaGvLYuY/++//
wyxm/tX4SJXFzL8aYQWMhxrx9Yxfp0aGLVNfrIZHINPPNjUWaJl+9Go0VjC+
Wo3824xvV+OeA7PfQTUikpn9WudAeZ2ZH6cc1C5h8vTOQdQeJs/wHHT3M3lK
ctDhys7/3+sU5rzKcpBSxJxXXQ5cDzO+OwfVOxhvosHTEMbbatAzi/ELNZg2
mvF+Gvj3Mv2INFh6k51/DY4Y2fnXwP084w0aVBcxvlWDO5sY36dBqh3jLbWY
fYbJU6jFmXVMnp5a7B7J5BmshYuBOa9kLW4rmfMq0GJyEHNepVq87s74Gi3k
CxjfqYV0EeMFOqjfZ7yNDoItjHfWYaWW8b46FB1hfJQO92sZL9fB/3/mXwfj
HGa/FTqsj2L2a9TBdh+z37s6NNYz3jQX8Q8Zb5+LPismT+TCe9Lz9X8BH1Ki
Qg==
     "]]}, 
   {Hue[0.28761061946902655`], LineBox[CompressedData["
1:eJxd1ntUVOUaBvDxQhmQoCdYgIoY4AXBgwmiaPiooIEmiIJGqYiACF4GZLiJ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     "]]}, 
   {Hue[0.2920353982300885], LineBox[CompressedData["
1:eJxd03lUU2caBnAUOGBUKiB6xKq4YFvccMFWnZHHtRJFILKLCpZdpGFJ2CGE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     "]]}, 
   {Hue[0.29646017699115046`], LineBox[CompressedData["
1:eJxd03tck/UeB/CpSbA0TZ2KlRKJGZqhyIuy0o8i5C3FZIpcZIIw2ADHZVwG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     "]]}, 
   {Hue[0.3008849557522124], LineBox[CompressedData["
1:eJxd0nlYVOUeB/DJK2Jjli0oISm4PCrXDK+QSqlfFxK5ksgmghrKPgiCMOzL
zDA7wxixKUSgohUKgookpWAgIosiCRZuozGApGR6UdPUa9fzvud97vlnnvOc
z/nN73zfr/WWbW6BIwQCwfuvCAR///7/daDs70uIp01pTr7LGpa8vLfAYOCx
GYtLOpa8VNOw3HzNwMHFF7nnNvjj47SvW0vJvS1qsjZlGEx+4rwd7tvona7s
7lji+b9rPiKavr/3UVAb5x3g82aB5d5xzZxfjKC74yXZkY3cc+Cx/n5st+wU
9/4yHHPq/WG3/0nOr0DAKwsSIppqOe+I7oH+dyue1HB+JR4UGU1iLlVzfhUe
q8+Er7I/ynlnxDctGWh4eJjzqzEl/M2UfNPDnP8U91cJBTq3Ks6vgUrv0Shr
qeTuXTFzzeyDRQGVL71kLTbdDezUmldy89ygK9/obqw79NLbuOOIaWbC6K2H
uPkeyLdMrpo359BL3+UBH8WykUYB58s8MX6/6aYH1yu4+V7wupQzb1VzBTd/
HWDmnaesqeDme8P5u3tP7xzgvGA9tgWNNLct5XzXeixRy0vdijlf5gPdhS+s
C78k832R93vN+dRCMn8DrNemFucVkvkbISmaMC2PeMEmRBiGzq/4iszfhLm3
Dt6ILyHzP0P8LdHet/dyHn6oPR6f+2wfee6HyZd7N8z6lnvfbDO+ShUuVB8k
+2yGZUec8a1Kzg9uhtLut7aGI2S/LXjv0U8p+TWcr9+CTp+Adbrvyb7+aHU9
FbGnjvO5/rgxdP67yw1k/wB8NhmFHzdzXhSAGfmzZ7a3ke8JgMntvKsFF8j+
gfhH3Dtm5d1k/0C0uVb0nb1M9g/CxfGxfVt+JfsHYaGT86uHhsn+QRjaW9k3
wpw7b89geF+aZJixgutDfTAuiiZG5ISRvoQgKUjm2S3lfG4I5m1dPGiRTvoT
iu53vOe8Fs15UShmjS6dvdab9CkUOZNufmK1kPMQYYbQynnoXdIvEW7+Gbkw
9CnZPwzujpc+MfSS/cNQrzF5eriD7B8GU69an4p6kv9WuAj2WngcJflvhUPy
3JAxB0j+4RhYcmvSItK/3HCk9xxp9ism+Udg9lH7IsGXJP8InAyYlHN8F8k/
ArW1/wx22Eny3wa5zbT4Zfkk/22wX+2xoySPuxdGYplRbz83j/hINPXuK7iS
y80TR0I4/srcnFzyfiSi7F53cs3lvCESQzfCOscSbxYFgyzkq7YczjtH4WHK
iHuZOSSfKIxeEZzvnsP56ihop21cPpn4wSi0GJOW3svmvNV2HFh3fm17Nslv
O2qnl+2vzOa8djtMZZnDhcTXb0dYXXeWnvjh7dgxP1mrIt4mGhjpdkZBvF80
Ehz/nKImPjcaWY7mkkziW6Lx0caMX3KIF8RA2uDhUkS8fQzm/RE1ZT/xohh0
/WtHSwXxJTG41brTcIz4rhi4mYRNO0m8UIyrfvPFjcRDjFLprNazxIvFKE4z
2J4jvkyMajP/ExeIN4jhHHxNf5F4s1g8HPZu6ibeORY9H4bJfyZeEov+8qG+
X4ivjoVh5X7Ty8QPxmL3PcWTyzT/OLjU7e28QvOPw7XJaTuv0vzjYNdT5HGN
5h+HMVNXjrlO84/DgMvyk9dp/vHw3JMfbqD5xyOl9wPzGzT/eKw2CfnhBs0/
Hg87o71v0vwTcPiPmsGbNP8E+JY+ivqV5p8As0Wud36l+SegZsBvQy/NPwEn
pzrU9dL8E2Gd7jLeSPNPhFOozxYjzT8RdkM+pUaafyJ+6fe7Sr0hEW8/U73e
R/NPgs+rAwv6aP5JqBqr2dhH80/Cw3PrU6ivTsI2J5td1A8m4faisirqrZIR
+E3oGeo9kzG2/UoP9dpkPJvw2W3q65Ox9IH9X9QPJ2Plt/nCfpp/Cso7yif0
0/xTYFafP7Wf5p+CEdHhc6hvSYHrm8sXUC9IhWPUzKXU26di529zVlEvSoUg
z9+V+pJUhLb+7EV9VyomvFG4gXphGlT/+WEz9UiDu+m/g6gXpyGg1FNEfVka
3gq5FU69IQ1rQ96O4udJMK/xejR9f7oE8wXrY/n5EvhWaeKp95HArSoxkf8/
CWQOdsnUfy6BsPRECv//EsRct0yj/rQEY856Sfh9JNC5R0qpfyxBT3a4jHoz
KZ5kuaZTbyuFl26inHpnKc45dcqpD5RizYBYQb1Eit8/NFVSXyDF3YtqJfXV
Ujwu/EtJfYcUdwb9VdQPSpElqlNRbyLDqEfj1NRbybBnwEdNvYMMK98vUlPv
KYPT8p95HynD4mdjNdRrZXj/5mIN9ftkcNWKNNTXv3jfJYv3PTIc3X+E98My
zPipk/fj0mF2YYj3NukQ+5pqqXdMx/liSy3f53S4iz7QUp+YjqBR4H1uOryr
P+V9ZTpec/HlfUs6cqcF8d6YDruWbbwXyCHNjue9hRwT3SS8t5fjvqeK965y
hD7M5L1IDivbHN4r5Bjdu4v3JXLUTC7mfa0cX4wq5X2XHC4PvuH9XTmMx8p5
L1Rg3NMq3k9XQJ5SzXsoUGX7He99FMga+T3vxQqI6k/w/nMFjgvqeV+mwKPN
p3h/WoEJ507x3qDATLcfef9YgaN9P/LeTInbvg28t1VilKyB985KRKxo4H2g
EtEjGC9RYnoPM79AiZJrzPxqJZ5OYXyHEsdKmPmDSgiFjbw3UUG8vZH3VirM
fdTIewcVko+f5r2nCtYnmngfqYKx9gzvtSp0ft3M+30v3pec5X29CvFLW3jf
o8K6/hbeD6tQEdHK+3FqfHS5lfc2anzg2cb0X40pnW1M/9VYvaid6b8afdJ2
pv9qzMpoZ/r/wq9gfIsaz4uZ+UY1dguY+QINPGTMPhYaWFu0Mv3XYOyJFqb/
L577Md8r0sD/0Vmm/xrYJDH5lGhwZ7iZ6b8GBUlMnl0aVJo1M/3XoKqdyV+o
hWX5Gab/WsScOMP0X4v5o5n5Plr4BzPzxVoEVzLzP9ei8jbjy7Sons7sf1qL
gQBmf4MWJ4+cZfqvxYGJzPmaZSCsgMnHNgNLLZg8nTNgm8vkGZiBUyZM/pIM
JAe1Mf3PwO0q5ryqM7DrJuM7MjDmPuMHM9B+lfEmOgwUMd5Kh+GNjHfQYeGH
jPfUYdckxkfq8OR1xmt1WPqc2X+fDq79TJ/rdRhbx3xvjw4bUhk/rIP1e2z/
M5G7k+mPTSYaLJg8HTNRUMHk75cJVw8m/8RMvPcac165mVjQzZxvZSYuHWbO
tyUTdnuYPhgzIS9lvECP58cZb6GH5VXG2+shfs54Vz0MU5l9RHos+ZTtvx6x
Mrb/eogaGV+rR8sbzPd26WHuxfTnrh76bCYf4Q4UNDJ++g5UGBmPHVh4/+X9
fwFgFnkX
     "]]}, 
   {Hue[0.3053097345132743], LineBox[CompressedData["
1:eJxd03lUFFcaBfBWQQ1uoKKIBFlViAgSURaBK4tsskgkKgqCAmq7IfsmNN10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     "]]}, 
   {Hue[0.30973451327433627`], LineBox[CompressedData["
1:eJxd03lclHUeB/BRI1sMDxQNDVNbthZSgXRNjviEoIHghWAiyn0fczDDfQww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     "]]}, 
   {Hue[0.3141592920353982], LineBox[CompressedData["
1:eJxd0nlYVXUeBvBLM6QxLohcZ1JRYkQSNTVFHzHyjSIVyJBiVRZRFgHZLzty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     "]]}, 
   {Hue[0.3185840707964602], LineBox[CompressedData["
1:eJxd03lUFFcaBfAeExRJoigSDR4MBtQEJxliYFRQuSKg4IrSaEAUZBFR2Zt9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     "]]}, 
   {Hue[0.3230088495575221], LineBox[CompressedData["
1:eJxd0nlUk1caBvAAYkusS4FYodZilZGJnYqtqIcuPG5V0LqA0KKVorIZLQIS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     "]]}, 
   {Hue[0.3274336283185841], LineBox[CompressedData["
1:eJxd1H1Y0+UeBvCRIDXhqBFmZAooTqGMTMrI4k5BZAaiQCJHAhGUl5DXAfK6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     "]]}, 
   {Hue[0.33185840707964603`], LineBox[CompressedData["
1:eJxd03lYVOUeB/DBXB7HJSNJpSxAUJgCAYVcUr+aiiIhKJCiJcgmIDsDw7DN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     "]]}, 
   {Hue[0.33628318584070793`], LineBox[CompressedData["
1:eJxd0nlUk2caBfDUVlpj3TgyjksLHbUinbqjlVq5YhWJdRCVujMIgsomiwEJ
oCErZFM70iqKEiAQEpBQBRQ3XKiKoriglqkSFVRcEc2ppWLH1u/93vdM/uF8
J788ubncT0LWzgvrJhAIPn9HIPjz7/+/rJY/X0IIP7N1RY0/4f32eRAUP1dG
uI5u8H6rhqEoyNsqMl3i3vdAwhOr+GX5Re55DPyUP50sV5/n/ATs0Kp012ee
8Q786zUJW4Is8/xzTnLeC0vdz+/MOV3D+anIGnqnVis9yL0PhBUPr1Ccq+Q+
74O66qobW8bt5fzXaBlhdk1KtHF+BnqPndNw5WwJ533hOay1dFx5Mef9ULD9
q5am5UWcFyFUP+uak9HE+W9QOdxvfmRgAef/hVjz4JjKoHzO+8P9Zf85sqI8
7nkuRio+HbjPNe+tlwZAf1jrNfGgkbs3D8/fbXHvijW+9R7z8cuc6nxfLyN3
fwEWNb8c/6Ez5xsXYPju3uO1L3K5+4EQia0Rv9/M5e5/C0lT2jezL+Ry9xfi
tDk/qOME5z0W4dgpuaP+IOcFi3EtuY/T+5Wcb1yMPa0TCl+Xk/tLUOKsSvYu
I/eX4kWx25P4UnJ/GaQXvCcsLiH3l2PKsquiE1ZyPwgF1ZuyDVZyPwgu4lPl
Riu5/28MeDrU3kY8gvHeQHkkf88SjM7Chz53S7jPu6xA7pVop8xSkmcFTvZs
C5iyh/MPViDB+fCkV3tIvhCMadndXEvy14Rg8iE9frCRvKHwTl/1NKac81mh
mFH+qGv2jyT/StxKjrr7+V7OR6yEY80ISf995PeshKJKp/hjH8kfhk6R/4oH
FSR/GBqqWnwrSL8u4fjvrGiTvIrkD4dq9YhqHCD5w5HaYUhUHyL5V2HL6vYw
aw3Jvwp9nu38+p8nSf7VKHU++0ddLcm/GpIGr63utST/GhSnvfON5TjJvwbT
HrlnCI+S/Gsw2B1DXlWT/BGIct0eKqgi+SPQNnH8ytC9JH8kbmxscZplI/kj
4ak+HFBZSvJHIt1xs6yQ/L8Do3CpSn2ih4Xkj8KOc1HB9WaSPxri5lvhzUUk
fzQOxkWOHl1E8sdALh71jz2FJH8MfKp/afMvJPnfvB/jkiIsJPnXwt6z1ztX
TST/WjwcFGMrIc/CWAxtSJFpTMTHolf0MHuUibsnjkVaY79Z8/jPx0IjG9k5
mXh7LLrdPlI2lHiXOMjvNIf2IV4Uh4lDWz/rKiD9xGHmJb+PHxdwviIOnd9d
/7q5gPQVh8ruPX+4TLxbPCp86n87Q3xgPKbpV/ocJ14Tj1PTr3gdIr4mHgtX
5RVWEe+Ix/NXPr77iPdIQA9zY3M58cEJ+Lv99SQb8VkJEBmuf1RGfF0CnFz7
rdpDvGAddGfmPCsl3nMduh45jKXER6zDHNWWsFLic9ehKPr2KN43rsOtvHpH
CfFCMQ5/gsoS4iFG0QDXtSXEi8XYvCngE95bxPDPaD9vJd4uRshio8RKvEsi
Ah4OHGElXpQI3cGzVy18/4nYfKFMa+H7T8TWyLG+Fr7/RGgOjRTy3i0JTe2P
rhTz/SdBOT2oqJjvPwl3M4TpxXz/SZi6xWcF7x1J+CJxvC/vPdZj8shXY3kf
vB5JO4648T5rPbaFljjzvm49NA293ue9IBkLAvy6zHz/yZjqf++Fme8/GZfH
yR6b+f6TIepx5S7vG5MxvV+JnfdCCe4FP2ziPSQQtUobeS+WQDMqvIH3Fgk+
MG8/y3u7BO0tQ07x3iUF2252HOe9KAVnUj8+yntpCnbFGw/yviIFR3am7Of9
gxQktloqeO+WiveiPtvL+8BU+L/70sZ7TSruxQnLeF+Tit51S0t570jF5gGt
Vt57pOFl8m4L74PTYJ+nKOZ9Vhr6ROvNvK9LQ9K6iiLeCzbAuOjXQtr/BhQH
+hfS/jdg8P4DJtr/BjwZNsFE+9+AH/ofKqD9b8R0l7kFtP+NsKqe5NP+N+Je
0Pf5tP+N+NI0M5/2vxEBqa/z6D0pts4/nMd/frgUd9bL8uh9KS6p5lC/RIo/
fv2IerEUyyOeG3m/WQq/xHoj/X4pzh+1GnlfK0XVOT31dik6PROo75Si7MJS
6l3Ssa2vL/Vj0jFNMoF6UTpy+g+jPiwdiXIX6qXpuLToA+qz03FI+yqX7ikd
ru935PK+IR2Refdz6b7SIXa3U99dhvKs69S7ydDquEi9lwz+A89RHyhD9+af
qI+Vod73OPUaGex+R6g3yXD3RDX1NTJc/K6K+iYZZufso94hw8/CH6nvK0fu
qTLqPeT4m62U+hlyxFVYqQ+WY0ZbMfUSOZSzzNRnydFxvpB6mxx5MSbq6+QQ
eBRQ3yqHqkc+9QIFfumTR/0gBS6ONVLvqcDl2Fzq5yow9cJu6iMU+Eq0m3ql
Av5Nu6jPVeDx+l3UV7/5vmG7qG9U4PqTHOrbFfA4m0O9UInulhzqhyuxLYXx
UKLiS8YvUeJpP8aLlTA4dlK/WQnj1Z3UW5SYbNpJfa0S15Yy3v7m/keM71Ti
xoMd1Luo4HRkB/VjVGjbsoN6kQonQxgfpkKhJ+OlKjztzfhsFbQd2cz+VQhp
yWb2r4LlTjazfxUybzG+uxoHmhnvpsbtW4z3UqPkIeMD1VjxmvGxauQ5M3k0
agR8yuQ3qdHrCyZ/jRpxMxnfpMbAuYx3qJE/n/F9MzAlgPEeGWgJYPyMDPy2
gPHBGbAtZLwkA9MWMj4rA7fmMt6WgVPTGF+XgW7ujG/NQFVvxgsykf8b08+g
TAy5z/TjmYmUn5l+5mZiQD3jIzLhe5zxykwE7Wd8biaelDK+OhPSfMY3ZqIo
m/HtmejYynihBs//w/jhGnhtZzw0WFjI+CUahFcyXqzBmhOM36zB6POMt2ig
ucb4Wg1m2xlv18CnjfGdGuA54120+J3dzxgthB+y+9di9UB2/1r0/pTdvxYv
xrD716L/ZMZXaBH+FeMbtGiZwvgHWqgmMr67DotHMt5Nh7bBjPfSYYoz4wN1
COrJ+Fgdljmx+9dhejd2/zq4sr+3RodXL5l+mnS4/4zpx6FD+z3G99VjexPj
PfT4vp7xM/QYcJzxwXos2894iR5mG+Oz9PjSynibHt+aGV+nh5eZ8a16uLNe
YEBIObt/A54dYPdvQPkxdv8GXD7N7t+AYxfY/Rtw5yq7fwPyb7L7N+D1XXb/
Bgiesvs34KmD3f8mOP/O7n8TbF3s/jehH/f8P6z7cfU=
     "]]}, 
   {Hue[0.3407079646017699], LineBox[CompressedData["
1:eJxd1nlYVOUeB/DRRIoUueWYW1wsqRxxK0cFBb5IpKDZJCCK20AiqzIswzIw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     "]]}, 
   {Hue[0.34513274336283184`], LineBox[CompressedData["
1:eJxd0nlUU2caBvC4U3ChVaygtWhBW46l2MpQAeGZKlUpAiqguFRAdlAgEEBk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     "]]}, 
   {Hue[0.3495575221238938], LineBox[CompressedData["
1:eJxd1nlYVOUeB/BBEb0YiiCIQxkKWE6LmEwuV/FrSCqWIIYLogEKCCKyDZss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     "]]}, 
   {Hue[0.35398230088495575`], LineBox[CompressedData["
1:eJxd1HtczfcfB/BjQ2mbxdYIs4xmsk1Gush6sY4urHIUKpeKktNFt3O6qnPt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     "]]}, 
   {Hue[0.3584070796460177], LineBox[CompressedData["
1:eJxd03lYU1caBvAoIhoUwREcpQsu2Bp1iiiIWOWt1KnF2iKKCy7sCEGWCCEQ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     "]]}, 
   {Hue[0.36283185840707965`], LineBox[CompressedData["
1:eJxd1HtYzPkeB/CwktwvxbZbQmGLski2tdvbfeVykkIhXWRVhoyZ7pdpmpmm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     "]]}, 
   {Hue[0.3672566371681416], LineBox[CompressedData["
1:eJxd1XtczPkex/GR49aGlc3tVIoKwyZWLuWhN+qs0hYy7qUoMZFKU03Xaa7N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     "]]}, 
   {Hue[0.37168141592920356`], LineBox[CompressedData["
1:eJxd1HtYzXkeB/DjtkvsxJgwWeSSS4wns3LJ4F3JpYjiFInpotJB96M6Xc6l
zv2cLqNEmC1UlEui3HbocYtcdnbtIcyGNTNo2EFTDPKsWb/v7/vZ/f3T831+
r+/n9znv5/00PDwuILKrRCL5rItE8tvf/3+qq3577PCPtoOyYvmZ2R/Ojli8
K61i+8lLsz+oUTD1kvw0XdYovHeBy9LBJ+c+ZN4V1n39QizZ3wh+Muo7ftld
cKN+tvS/z1SE+V9wvlx7SPDueHVOvVW+q1rws2D/6MKZKc3lwnsgdeaTBXJz
mXDfE+mPfGccP7ld8HMwU7a4YnWfLYL3xoMyk4dzSaHg5yGx83Wj68dfCX4B
qiQtcXen5AveBweet8QPqLMKfiFKz5V3vK03C94PDqVh4857mAS/GCP2P3vy
wNUonJfg54vdH6hiDB+8yh+Tis/87dFNvTAvALbuY+2rNug/eJel6Pxdfh9X
J70wfxkM86eHnnyo++Bty7A4efzoslM6Yb4UI7q/Uv6lVCfMD0S35PVNPcyC
lwZhZGddxdx0wbssx4KFn2bcjxO8ZAUej/SL3BPN5q9A9La20afD2PxgVOq/
GKRdxeavRN9Dvx+iDWbzQ5BSc+pOzHI2fxVe7LAf2R7I5q/GmLojlb9K2fzV
eN6raH2glM3/EkaPaQltywSPUPQf/HbG6WXsfSiaxg4fuH+ZcN8hDEGt7WcP
M68KQ/NOD9MV5lvDEHUz0/CCeWk4XLJcJ4+QCr4hHNPGRHYuZ993iUD4mZbe
RWy/ogjUPl1ib2NesgYhGRlDBgUKXrYGBY7Pi1cFst/z/hy6+d1u9nsRiYFv
w3KeMF8VCdXNMxXjgtj+Ufj+88kTo4LY/lGo6Lrk7KMgtn8Uivvl+jUvZ/tH
Q7rzTsfLFWz/aFy3/NnhZjDbfy0Oro66N2Il238tlMpVEy8Hs/1j0L/16om2
FWz/GNxxds+/zubbYjDLvmfJdrYPZPCL7bAmiPvLcHdPR3Mky8dhHRoLL25T
i/mvw9vLo5+eX8r2Xwf1rQXdXJey/dejxval+8kAtv962LcW+oYHsP03oGPT
/bfDAtj+G9Bdtknxsz/bPxYr+h1QXvFn+8dCqiiNPuzP9o9Fe+igKWXMIw7t
9T2LNzFfFQf7nvNsBna2i0eC6/5Gpejj4TZ09dEUNk8ejzos9IoX78dj3I8v
58Qwfy8eKx+NPx7OvEMCbm7scyCEeZ8ETB9VPCWIeVUC/PwfhwcwX5eAFT/O
/8KP+dYEjJ9756wP806JaB/g0DaPeWkihoU5fePNvCkRUff39Z3DfEMitnS5
esuT+fZE1Pju7ubJvEsS9j++mubBfGgSMlpk4zyYL0rC50eau3gw35SEGQsd
2yHmn4zKMW9egnm3ZOQnvOFeloxo7Sd/EOeXJmPv1jUO4nxbMho2Xxokejs5
vDoVA0QPOdoL9nwkerkcyW0juoq+So63+z9+Ie5zT45JHafuivs4bMSL4xFX
IOa/Ef2uOBwXvWoj9t6qrRB93Ub4en5XJPrWjWg+/VIneqcU/NJrikL00hRg
07Y40ZtSUBLQO1r0DSm4P9I/VPTtKfAbOX6l6F1Sce+Gf5DoQ1PRJy9rmeiL
UlHbMz5A9E2pSOj9dAnPPw3alguLef5pOOV120/0sjR0VNr5ib40DT7vvBeJ
3paGQT7qhaK3U2BuyFFf0UOBG8EPfUQvV+BpUX8f0Vcp0MMyewHPX4GQgLj5
PP903JVUzuP5p2PwtNa5PP907Lw4Yy7PPx0phh3ePP90XArs683zz0DL5MI5
PP8MfKEZO4fnn4GtA6548fwzUB2X6cXzz8CQJ+5ePP9MzLzVlfvQTNwyX/fk
+WcidkO1J88/ExkTjJ48/yz8qlzHvVsWAvP9uZdl4WqaO/elWRj0V2fubVlQ
d+/PvZ0SEx934R5KVP7phQfPX4lN5x948PzfnzU3PHj+SjgtbuLv7VQoH32a
33dWwbftCPdQ4cqRau6DVTgRsot8T4WyB9u4z1fBZ1YR+b4KsWF53J9XIWKy
ieyjwuXdWu5fq9BwSM29gxpp07K4d1Uj/dN07n3UOB6ayn2kGrWv5Nyr1Dh6
Pon7EjXKLiVwX6dGZ/d47r9V40JiLPet7+9328B9Dw3sT67j3kkDr10y7t01
GHEwhnupBjrbWu7jNejpuJZ7kwaKjGjuyzWIaovivkGDRclR3N/WYMKrSO7b
NRiTF8l932y4TY7k3iUbx75bw713NhJy1nAfmo3nk9Zwr8hG7x8juC/KxoCy
CO5rsjF7dQT3Tdn491Dif8jG1Ifh3Ety8P2xcO4dczAsP5x7txw0biB+SQ4+
WUq8LAdJs4nX5iDelfjSHNwcSfyJHMg+Jd6Wg4KBxD/LwTxH4u206PNH4p21
WEk9tLhnR3ywFr17EC/X4qeuxOdr8eu7MNJ/Lfa1hZH+a+F6N4z0X4uh14h/
rUVJA/EOOjw6QryrDj57iffRIXM78ZE6DMwnXqVDjZb4Eh2OZRFfp8OuDOK/
1WGqkvhWHYarie+hxxMN8U56/J3Od9ejj5l4qR7DNhEfr8e1bcSb9Fiwm/hy
PZ5VE9+gx+ha4m/rsaie+HY9Go8S39eA0nriXQzYQ723AXXUhxpw9BjxCgO+
PkZ8kQHL64mvMcBWQ3yTAUGVxP9gwJsdxEuM+Gwz8Y5GHM0j3s2IKBPxS4zo
piNeZkSwhnitEZ8riS81oiWd+BNGpKQSbzOiUE78MyOuJRFvZ8KJJOKdTXhO
PUzoRecHmzCd9kFugo+O+HwTlCbafxOG5tL+m7CugPbfhOpC2n8TRm2h/Tdj
/HbafzMaS2n/zSgop/03Y1QV7b8ZAw7Q/pvR9RDtvxnKWtp/8//2rdWMvIO0
/xaspPOdLLArp/23wKWM9t+CiK9p/y0I3k77b0F9Ce2/BU5baf8tmFlM+29B
XSHtvwUTaZ59rVBYaP+t+Kee9t+Kc9m0/1b4qmj/rbBm0v5bUZFO+2/FIQXt
vxWXFLT/VvSm/08kuSjIov3PRSftj1suPtLS/ufihp72PxepJtr/XDhaaf9z
8a882v9cNH9F+5+Lw0W0/7mYsIX2Pw8vt9L+5+FaCe1/HqKE838AtFUwpg==

     "]]}, 
   {Hue[0.37610619469026546`], LineBox[CompressedData["
1:eJxd1Hlczfkex/FjaeYhpkkjriwTTkPZsmRw0XuQFtSRjiVboSik7bSctrN2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     "]]}, 
   {Hue[0.3805309734513274], LineBox[CompressedData["
1:eJxd1nlUU2cax/HIjCKRRcAAolhAEErVUSvLgOhPi1WoVVwiFqnDKhB2QsIm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     "]]}, 
   {Hue[0.38495575221238937`], LineBox[CompressedData["
1:eJxd0ntYVHUeBvCBkmy0NNBCrPWK5CBC6AiCOq/cVCBUdERREVFuowkMDpdh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     "]]}, 
   {Hue[0.3893805309734513], LineBox[CompressedData["
1:eJxd1HlYU1caBvDgSuOu0CoKooVBECjW4hSL5dVR0TzuGLW2WnA3WmULArKE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     "]]}, 
   {Hue[0.3938053097345133], LineBox[CompressedData["
1:eJxd0ntYVGUeB/DRBHW8RLGg4mrmLaVVyQRTEr4loI4XEJ1MISVkuIlykeEu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     "]]}, 
   {Hue[0.39823008849557523`], LineBox[CompressedData["
1:eJxd1HlYVXUeBnC0cURQc1Ay0RQzZwyzmJJIMnnHxAURESETBS+bEij7ZV8u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     "]]}, 
   {Hue[0.4026548672566372], LineBox[CompressedData["
1:eJxd0ntYVGUeB3AC8cnZlpWUVBIFBEwQI5VVofTrBUx0RVBCiVVQQRhuM8Nw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     "]]}, 
   {Hue[0.4070796460176991], LineBox[CompressedData["
1:eJxd0ntYjGkfB/C0y5KsjlrnSA7tFbVEDi9fKtnWkhjVtChUmg4qTTNNpamZ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     "]]}, 
   {Hue[0.41150442477876104`], LineBox[CompressedData["
1:eJxd1HtY1GUeBfAR1JTKyxqi4jXDBHLVxPWS6bFIjVzAaJI7gzCIgyAgAzjA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     "]]}, 
   {Hue[0.415929203539823], LineBox[CompressedData["
1:eJxd1HdYFHcaB/BVIEY0alQUOQsiFsCCUWIORL8BC3KWpalwwlHEgtKWXWCB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     "]]}, 
   {Hue[0.42035398230088494`], LineBox[CompressedData["
1:eJxd1HtYzXkeB/BjZs2OjHHbxn2mHczmVI8YLbUub1YPtSiqQYqUXEqc00W6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     "]]}, 
   {Hue[0.4247787610619469], LineBox[CompressedData["
1:eJxd1HtYTekeB/DNIOKQyDluKSRy0GBXwumLyaV6UilJFxWRCrurdN2XdvtW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     "]]}, 
   {Hue[0.42920353982300885`], LineBox[CompressedData["
1:eJxd0nlYU1caBvCAQh2qYi0ZNUUJCOqkxR1UpPqqxQWpgkqpgBgQVAKyr2HL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     "]]}, 
   {Hue[0.4336283185840708], LineBox[CompressedData["
1:eJxd1nlYVXUeBvCLGwKi6HBZLiAYkA5JEYIIgb6ipN4UEGEwpGJXURAQkJ27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     "]]}, 
   {Hue[0.43805309734513276`], LineBox[CompressedData["
1:eJxd1nlUlPUeBvCB0gSxjIIrqDgYuIxLYpAlKs9FEQRMBElFw1EBY1AYEVBZ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     "]]}, 
   {Hue[0.4424778761061947], LineBox[CompressedData["
1:eJxd0nlUlPUaB/BJpQLDgwtQKAlipKN1zcAt06+5IZdwA9kEF0BgJBmWEVkG
ZmUWYMQFFJEOiqKiKIt4y1OKkkdEI0zGBSsXXDExZE+v3Lq+7/t77n3/mfM7
v8/7zDPf+TqvjVkWPkAkEn30hkj09+f/P4dL/36sEFVyIqHgkzOzX58d0Omf
N29xbe3s12os5tbYnW/yruHuxRgxPiRlypJvufMkaEd6G+pWVnHeDW2q9xZE
7Cib7fvfZypENSUOs74v4fwM7LJxGKI4sIfzs2CYcOfAqYYC7h6wT0zprvln
Hvf+Fzh9NW9CzpytnJ+HyKyU4B/yTZyfj5f6aI+2hUbOL8S8NT7vHXXScX4R
vj1wPPfmFQ3nPdGoNkUVu6o574UtvxQXtT1Vct4bC8TX06dZKTm/GF0n3byS
whTceQkO9lsNPnst/bVXLMWUev8Mv3Hp3LxlcH3lMb/xYNprL16O9k/e6Xfx
SuPm+8D/4xnXrryd9tqbfTDx4IdO3dfk3HxfTLVfelF1XM7NX4G449J/NO6S
c/P9YH1rj9xNz3mxP7wGh9WfTua8KAB9je8kWcZy3hyAtmCHDYMl/PxAeNd9
7vhWOD8/CDZRH9vHreHnr8TIq5EXHobw84NhCF3vMjqYnx+CZ/7L7FqC+Pkh
aOoLetc6iJ+/ClEVzpOVgZzHajg67hw+IZC/X43ieNf+FwHc+7Zr8PvdFXMe
B/D7rME3RXZ2TwI437oG005pmwXvuxZ3JkUk2vPza9bC5dO8zhn8fHEoikeK
xWGBnM8NhcfmgbotvBeFwZhn/+AM7yVhuNGUK+nkvTkMjXvbPMYF8fuH482l
17ODhN8XjtzOZist//tt16EnZo/DYd4r1sH9fmS+5Up+/3X47PbD6LqV/P4R
aPo4zaqaz7MmAq+GvV0XJeQdiYZ+6aXCEH7/SLz8yK1kQQi/fxTEd6pm6oL5
/aMwaujDuzn8fHMU9lZMlZmE/SUYv7OrdLeQvwSHXDMM9UL+63H2lre1o5D/
elydds55mz+//3pcnjalfJw/v380vnCN3H7dj98/GiMr5BWFfvz+X+HXNbOk
8X78/l+hzXikxZf3og2YZbe8dg7vJRswuqo/0I335g2QBtyTT+A9YjA2tVL+
Ae9LY7DqhoWzM3+2kmJDc36uo+ClkMztC3bg58mkCLE8O9NeeF+K32q8nUbw
/rYUpbAeOpT3trH4Vf69yxDee8Zi1ExzzGDeK2Ixs3C7pSXvq2NhEWjR/ybv
W2PxfLq1nwXvneJgP6Bp6CDe+8bhK7cH4wfy3hiHrUsP5Q4Q8oxD+pibHgN4
3xUHi1HP3AcI+cZD3ThlseBXxyOz/bxO8LnxOPTO6CbB18dDMVUrHijkn4DB
dZ+rB/LePQE2+drrwj6SBBwZJXUdxPuiBJSbyyTC/uYEuI7+Yt8gIX8ZXvS4
XxE8ZJhT6dUreJkMzyecHmEh5C/DopY3xEI+t2XQj9kx3ULIfyM8ljydJ3jP
jcgu8fhS8IqN6FKfWC746o14ecQyQPCtGxEVcjOY5Z+I6IgtawXvm4i+jvAI
wRsTcX90bLTgaxLx0+TKWMF3JeJxn32i4MWbYHbWpwp+9SZ8Muy+UvC5m6CY
O0wn+PpN+LdlT6bgRUk4d0KRI3j3JKS/V7xd8JIkTBzit1PwRUn4sbqgQPDm
JEzbl/C14K2S8WPHoyLBIxle4wcUC16WDJPXxX0s/2REaxaXsPyTUfZ1/gGW
fwp0B6oOsvxTMG5bySGWfwruvZlcyvJPgXmB22GWfwq+Wdh8mOWfioYfY46w
/FMxprznCMs/Fas648tY/qmYavGgjOWfCmmL91GWvxyFnx07yvKX43nGW8dY
/nJUOPgfY/nLEeq75xjLPw2tshbm3dPwZff75Sz/NEwd41PO8k/Dy83qcpZ/
Gh4WljFvlY6Suz8zj3SEX+hgXpYOl8s2FSz/dARFiitY/ukofg52b6XA/qs+
FcL7HyjwVvg65qHA5XYZ84EKTKxRMy9TwME6h/kcBYYNKSDfr4Br2z7mzykw
ub6M7KPAozPVzP+pQGj3d8zbKhEaU8v8JCUCplxg3lMJH0kD8+FKJA2/wrxC
iXPu15jf9df9nWbmq5VwHvcb841K1L17h/lWJdSVLcxbqOAz8AHzTio4Oj9i
foYKHZatzPuqYHvqCfNSFdoXPWXeqMJ3VW3M71dB0/uM+RoVVHbtzDer4Dnk
OfNdKsQ8e868jRojT3YwL1Zjt6ST+flqHBJ1Mb9aje9VXcwnq9HV2cV8rhod
gd3Ml6txtqKb+Xo1+l90M39fjfdn9zAv0sA/rYd5Bw0+/VcP8+4a7HlC/BIN
Wh17mZdosNS7l3mtBmkpvcwXabB1H/EnNXi3nnizBgvaif9DA6V9H+m/FsOm
95H+azF/WR/pvxbatcQHavEqgXiZFod0xOdoYcojvlSLikLiz2nRX0D8bS22
FRD/pxYFu4m3zcDFQuInZcBcSLxnBh4UEB+egcp84hUZSN5J/K4MrMgnvjoD
IXR+YwY27CO+NQPFpcRb6BBRTryTDntPED9Dh9mniPfVofI88VIdTJeJN+rg
dJP4/TrcaCG+RofxT4hv1kH+B/FdOizsIN5Gj+wO4sV61HYSP1+Pum7iV+tx
rJf4ZD2MfcTn6iHpJb5cj7WdxNfrcfF34u/r4XmfeJEBjreIdzBgSDPx7gY8
MhO/xIBNPxMvMUD/E/FaA+5eIr7IAOt64k8aMPk88WYDLv5A/B8G+NTS/hvh
UUv7b8TYc7T/RoReoP03wtBA+29E7c+0/3/Nu0r7b4TvDdp/I8b8QvtvROtv
tP9GPLxD+5+JEJrnpEwsfUz7nwnJU9r/TCxvp/3PRBX9v3ZlYkoP7X8m1PT/
bczEPNqH1ky4dNP+Z6GBznfKQthT2v8sTG6l/c/C7w9p/7Ow4AHtfxY67tH+
Z+HA//Q/C7Z3af+z0H6L9j8LT2meNtm4d532PxvtTbT/2Yi7TPufDXkD7X82
PrxE+58NXT3tfzaqaB/qs3H6Au1/NmqpF5lw5RLtvwlFtM/uJrjQ/iwxYX0T
7b8JeVdp/0344Trtvwm2N2n/Tcj5lfbfhJ5btP8mWNM8rTZjRwvt/2b43aP9
34zh3Pk/kX+fFQ==
     "]]}, 
   {Hue[0.4469026548672566], LineBox[CompressedData["
1:eJxd1HlUVOcZBvBBQCNKxGWwYquIogajgkismuLjjpgaRccF1IJsCgrDOsyw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     "]]}, 
   {Hue[0.45132743362831856`], LineBox[CompressedData["
1:eJxd1HlUU2caBvCIoBXaulIr2oqOuOCGHamjoD51GRVlE8K+BGQzgOxb2BIg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     "]]}, 
   {Hue[0.4557522123893805], LineBox[CompressedData["
1:eJxd1HlQVFcWBvBmEwIajIoLikApGrvcWXQkyheVmgoqogZFiILstMjeNJvw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     "]]}, 
   {Hue[0.46017699115044247`], LineBox[CompressedData["
1:eJxd1ntQU2caBvCsXV0LdUpHGQtOFWrZKm6FFVALKg9WaqVeUAhXud+D3AmX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     "]]}, 
   {Hue[0.4646017699115044], LineBox[CompressedData["
1:eJxd1HlUVOcZBvDBBqW4YROsCyXg0laqhqq4VnliRAWNCzAuaBSQHUQGGGBm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     "]]}, 
   {Hue[0.4690265486725664], LineBox[CompressedData["
1:eJxd03lUU2caBvC41mFstZ5BHRw1Vqkal1IH96qPjljFpWJBK9WCKCiIssm+
JGSFkAAVAy5AoiyyqdSKrdYjKKKWsQhoBHEpjqWjWBQXFKnL2Hq/+71n8k/O
Pfd337z3+Z6M8ApY4d1dIpFM6CaR/PH9/5/ioj8+Nhg0N/a7+uGn57y9tsO5
Ssu3nRPOz3mrRmFWbZ7MGF4l3JfhvaE3ai6MOSVcO+BKRdU05/zjgnfE0etz
fx1iODLH7c/PVEQ9d5L3OXVI8DPg0a+ny9AfCgQ/G7UDbcwDFDnCfWDeWFX9
bzALz89Dx0rj4iOJuwQ/H5GzO11bXE2CdwIKJ9i3zdou+E/h0Tg/NfpxiuAX
4eayWJPzXoPgnZFWOdC/fZJe8EswfOWtrmObEwS/DCl5K6e9HqYT/Gf4ZV6n
76NxWuF6ORauCt6njNK89QoXPG3qWtX3uVqYtwLd81YX5u5Wv/WyzxE4u/hV
g5tamO8K945a/xMjBW91Rduyydvnv1YJ893w4iu34vJfVML8lRjvFWuJrlMJ
81chruxkt/hKwcu+gGrtLLnnMcFLVmN8ZvrU9w4L3roa9gN1d8+WsPnu8DJb
574oYPO/xMG8D9MX5LP5a+Dc12Ojey6bvxbXF9X/IMlh879CrdUx9f19bP6b
65Z3zgTsZfM9kPrJvDG99woenljwysGlysLue2L9tMHv7LMIz9uuQ1VH3PAd
FrbPOnx+UVpgYr51HQJ691ssejcv/NMw8MZR5iu8ELe80KaOedl6DPpXit0D
5k3r8dnRgvJ+bB/JBqzIy3n8MdvXbwMGuEyvd93L3mcDMi49WxMu7u+Nogeu
KRni+3njg0UFgQeYt/WBbMdPHiXMK3ww/ZZj7E7mW33gmftjs4J5t40YcLvw
Gz/mKzZCXzM2ZCnzsk0IvBlUPpR50yaExGZ+2cDeV+ILO8eRv8ex9/XzxYKX
30uHsfe1+kKuk645aWb7+2HE7R5ZPma2vx98Ptyw387M9t8My4jlB65ls/03
Y1xby0eF2Wz/zfi9r0d5fDbb3x//GV6iXs98hT+yJwRlLmFetgUxo04sncm8
aQs6/5s3aiLzkq0Y8GO/5yOZ99uKVknd3SHMW7fiemrzClvmEYB3jbNO92O+
KABP549ps2HXNoG4p52e31v0gahx2H25O5sXGohRTun+r7PY84GQth31fZEl
+OZAOLZvrX6exfIIgu2r2cZnzDsH4VH53w91MK8IwhTTSdkT5suC8KCxovMR
861BkER09nvEvDQYab72Pg+ZdwvGlsHZ7e3M64MRHnM/t535imC8dPkisp35
jmA0lU70Fr0sBOFtfdeJ3jMETn1/8xG9KQTj3IcGi746BHteOMhFL9mGgvk1
SaKfvA3tUZp00fttwwUnc7boLduwa05bjuit29BjlTlf9DahOLxy+H7RIxRe
Xo/zRB8aitWZ+3NEXxSKaREnLaJvDsWCe/lZorcNw66I73aL3jkMt7tN2Cl6
RRiOTR2fLvqyMDx+t2qH6FvDUFn5NE300nD0DTySJnq3cERNupvG8w9Hbv+Y
HTz/cBS/XmHi+Yfj2CQ3no8sAiXl/hk8/wicVet28vwjYJuSsYvnHwF577Td
PP9ILH0YsofnH4lOzdRMnn8kJnxyI5PnH4muYh+ejzUS7oVXsnj+UWipdODn
hSgU1kVk8/yjEJp9OJvnH4UrxlvcN7+51vYx8/yjIW8da+b5R6Mi5VMzzz8a
E6u9uC+LxuuIGO5boxH5DxP30hjsv1fCvVsMTj+q5F4fg4/smriviEHp3Afc
d8QgeV4PC88/FoMf2/L+eMbC33G0hecfixP3p3BfHYujI5y4l8Qh/7wL95Pj
8Fiylnu/OJQ1+nBvicOdiADurXEY9SKMexs5NNpY7iGH5zQV96FynBmXwH2R
HIMUBtJ/ObIXppJ5Cnybncaft1dg9vZ0Ml+BSMdd3LsrcPvrPeT3FIg4ksV9
qgLluWby+wp87buX+yoFZvTMIfsooA/P5b5LgaPVedzbxiP8RT73DvHI+msB
987xcHpVwL13PKY0FHKviEdDRhH3u+OxGMXcl8XjtbWY+9p42HuUcN8aj7zG
Eu57KaGff4B7qRIHCg5wP0OJsp4HuXdTon3lQe4DlRhvOci9XonRt4nPU+Jj
6SHuK5Q45XqI+yYllsgPcd+hhDKP+P4qdJ0jXqbC2RbinVT4yyviPVWwvF/K
fZQK8g9KSb9VCJhUyn2pClIQX63C/cXEt6jgsop4iRqy9cTbqWHaSvxkNRIj
iV+uxkA18X5q7EsmXqPGhZ3EW9Q4tpf442qMKyTeqsbEb4hvV6Pze+JtNFha
Try9Bg9PEw8NiiuJd9fAvor4UA16nyM+VYNV54kv0kB6nvgqDfqcJb5Zg7ln
iO/SwK6SeFst0ug+DlqUnCbeWYvJ1HtrYaokXqHFCDp/txbOdP8yLRR0/1ot
LlQT36rF5Z+I76WDspZ4qQ536omfocMQK/FuOixvID5Qh/arxOt1KL5OfJ4O
I38mvkKHrmbim3Sov0V8hw5LbhHfPwHuPxMvS8C1G8Q7JeDBdeI9E7DwOu1/
AjKv0f4nwNxE+5+AXnT/6gTsuEL7n4DBl2n/E/GkjvY/EdNqaf/f3K+h/U/E
9Bra/0QMrqH9T0Q29ZZEjL9I+58I+UXa/0ScuUj7n4jRtbT/ejTQfez1kNTT
/utRe4n2X49f6fmG6lFGzzdVj+k0nyI9/Jto//VYfI32/838a7T/ejyj+dsm
oRc9L4ckBNDzck7C3+j5eifh3zdo/5Ow9SbtfxIu36T9T0LjTdr/JLhQ35qE
wXR+LwP60P2lBtxppP03YGYD7b8Bj6y0/wa8vEz7b8Ciy7T/Bpy7RPtvgA/N
v8kA20u0/wZU0vPqb8Q6+n+UGXGvjvbfiKA62n8jutN+RhlxkPbBZISG/t9L
jcig/ak24gn1LUYU0/mSZNTQfeySMZO+7+RkhNF8licj+grtfzKW0Dw1yXhA
+2ZJxiaa//FkXGyk/U/GrKu0/8nYSftpk4LKq7T/KcihHikYJlz/D0Hends=

     "]]}, 
   {Hue[0.47345132743362833`], LineBox[CompressedData["
1:eJxd1HtYVHUaB/BJE2tM5OKIUCpeSHdIQQQ1Tfgq4AUUER1voQEKyDhyZ4Dh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     "]]}, 
   {Hue[0.47787610619469023`], LineBox[CompressedData["
1:eJxd1HlUU2caBvCAOyqCEFYXULFCdaRWRKmVRy06Ql2KREZqRfalLkAIIEsI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     "]]}, 
   {Hue[0.4823008849557522], LineBox[CompressedData["
1:eJxd1HlYVPUaB/ABohItlUXvo6bkkt1JC1G8iFf9guBKiiiKkIrCiAwCszAw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     "]]}, 
   {Hue[0.48672566371681414`], LineBox[CompressedData["
1:eJxd1ntQU2caBvBUl7XFei+2MlYpBaqpClWpt60+44pWRAQhrVqxQQQFxXIL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     "]]}, 
   {Hue[0.4911504424778761], LineBox[CompressedData["
1:eJxd03tYVHUaB/BBBZSKyESNDcVWRGf18ZJiYuZ3vQaYGkoIKQ73YbgNl2GY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     "]]}, 
   {Hue[0.49557522123893805`], LineBox[CompressedData["
1:eJxd1XdUVGcaBvARxYJUFTCoK7aoWBZBLLjio7ssgjmCyGjABAEpgo02lKHN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     "]]}, 
   {Hue[0.5], LineBox[CompressedData["
1:eJxd03dUVGcaBvCxoEfQBNdgwbiSDVjGTUTRsELEZxXUoEexgIgGsYAKgkMZ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     "]]}, 
   {Hue[0.504424778761062], LineBox[CompressedData["
1:eJxd1HtcjXkeB/CzaHa0rkvDFvPKmHpx3Aq55NLHrBjRxSWXyJREOqrT5ZQu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     "]]}, 
   {Hue[0.5088495575221239], LineBox[CompressedData["
1:eJxd1ntYTfkaB/BdSRRKNEMMRWG2y3RSw4nDV4SJEtnlLhHadFXt2t32brfv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     "]]}, 
   {Hue[0.5132743362831859], LineBox[CompressedData["
1:eJxd1HtcjPkeB/Bhd5IOiiM005XYhF2LcGL5sMh1FcYlIZQ0KZWm+2WaSzPN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     "]]}, 
   {Hue[0.5176991150442478], LineBox[CompressedData["
1:eJxd03tUVOUaBvBJpaOQShqWWEEGaYCGJqVY+mhACZokYgpCaGCIyk2Gq8IM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     "]]}, 
   {Hue[0.5221238938053098], LineBox[CompressedData["
1:eJxd13lUE+caBvC4IBpaFAse9wISl2iUurSCIA8qhaJVQHEBURQjEiyLAZQ9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     "]]}, 
   {Hue[0.5265486725663717], LineBox[CompressedData["
1:eJxd03tUlGUeB/ARxXRERYEUUkIFV1EMTTBoha8mKig3BUE2bVTkphIgg3If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     "]]}, 
   {Hue[0.5309734513274336], LineBox[CompressedData["
1:eJxd0nlYlWUaBvBjhjm4ZqCNaQpmduFkKqCAqLcLiriByqZIIBxWjwKeA7If
zr5wDuII1tESSQRBA0VAcTTcF3BJpcklpFJRTEcrGlOqsfF7v/eZ+f7heq/3
9z3fc25up1Vrl0hfkUgk7/eQSP78+/9PVeWfjz2iNv36c/rgY9Nfnoei/+y4
C74Np6e/VO/A1j0u4737J4R7F5x63vb47S+ahPN4LNz+gcx1dKPg3dB5aMKj
oYv2Tw/87zMZP9nXPWnbVS14L6g7zKdlDysEPw1BzbcHOXd8JtwD8+oTv3n9
/RLh/Zm4rBv++I2vbYKfjXUJZ3yPnCkWvA+Ca7t3vtnyd8HPRcDv578NshUK
fh5uZcyodusuELwfekfuKz68zSL4BXAa9bvTw9tmwS/CI5eg7mMlJsEvxrK5
VZ1bao3C2R/Zflm7PHoZX3plACb+kZ1r0BuEeUtwa61S8tpYw0vvshQzuoe3
6Dv0wvxlkMw567ukXv/Sty6D9227fpkb9cL8QMS+9+bWuPWCVwYhZ/jWQ+ul
gg8MxsVP/7b/SLDgXUKwU5YVe3khmx+KnUt+O7R7DpsfioJxb22yzGDzl+Of
baVl96ay+SvgfKOlMHgKmx+GuUN/LS/wZPNXwvtybOJyDzY/HFPemuW0YTKb
H45TDjsvvTGZzf8Qz4J7h1+aJHhE4Pv9ldL6Sew+Ar101r2Nk4T3HSPhGecz
uJV5ZSSunBpS8gfznZFw+Mv2p+7se4Gr0OXj94t8suCbVqE+5gO/RvZ9lygc
v/Z01qsegi+KQsgh77IAcf9oXHROztnuIfiEaHgU2Pr8xHxrNNoOesf5eLL9
pZAd2Le7iOVRKUX1mOpbVz3Z/jGYedk//FUvtn8M7vU5fDfNi+0fA3f/Jk22
mG8s3FY5+Nz2ZvvHIryvT/2QaWz/OKQerXDdPI3tH4fmfgeSp05j+8fDc8uY
GrepbP94rOxu3HeazW+Nx+kbc9y82T5IQKhqz81j7PdWJuCYVbUileXpmIiy
vOvXIsT8E/FjyJOpKne2fyI2agf0b3Vj+69G15le5QFubP/V2NHWc8RjV7a/
DFd3NnjucmX7y9Cv7sLRVFe2/xocDgmwLmU+YQ26auzipzDfuga2u/d+dGEe
ayGfL7eOYL5yLbIkExYMYWf7JNhkjVcHij4Jdlfli/qweYoktF/bhF7i+0no
itqc2oP59iTMlQ3s6J7I8kjG9aVF255OFLxfMmrmz6r/eSLLJxnPX1+NJ8zX
JaP/iaSFj5jvTIZsY9XtB8yPTMFxebhdJ/OBKfjp2sXye8ybUvDtyadHOphv
SsG7Diu8OpjvSsEQ+aHXOph3WYeEhSUOoo9Yhznf5C4WfdE6eF77uEL059Zh
0DD1oHvMS+To/iZOdY95dzk66gc/FvdJkKPvzQuB95kvkSMmvmfNfeZb5Shp
+3f3febtFXiz10rvTuahwOqLD9eIv1ehwIQ1bxR3Ml+pgPvl4lrRtyvwD03k
WdE7psLZd9E10ful4u6J3ndEr0yFbdizh6KvS4Vl14wu0XemYrR2/3PRj0xD
wbu3ezwQ80/DvrIxvR+I+afh7sHy/uL/qykND20JjqLvSkP1v8KHid5lPTYV
S0eJPmI9graEuoi+aD2OuQ6eIPpz67G1IWOy6CXpSG+STRW9ezqc32mbKfqE
dISPODpX9CXpmOLhsED0relo/uH6YtHbZ2DLhuFLRY8MnG/vCBS9IgPHvpob
IvrKDHg1z18u+vYMpH7ZI0z0jpn4ZVTaStH7ZUK2qyFc9MpMLCo9/6Ho6zJx
Q380QvSdmWgYZovk/c+Cx4awVTz/LGz4sm8Uzz8LK+v2RPH8s9DXY0Y0zz8L
WcfPRPP8s/H+Ah8pzz8bNzIapDz/bKQfHxHD889G47acGJ5/DvaHX43h+efg
t81OsTz/HEyriInl+efAeeGOWJ5/Dvo+v869fS7GyPvE8fxzMXXapDiefy66
fl8Rx/PPRc3MbO7bc5FotvF7eyWqVu7n749WItu5mcxXwsH3FvfLlfB99wn5
nhLWfj3iRb/hxfuzB8Tz7ytxsueweNGfVKJPyhju25UwHJzA/TMlZtpN4d4x
DxM/nMX9+DwcvOLHvV8e7pgDuJfm4a+Fwdwr84COMO5tebi7I5L7ujzMbpdy
fykPRVXx3HfmwamXjHs7FUpfSeJ+pAr5h1O491KhxVXBfaAKf0jTuE9SwUWa
zr1JhTaPTO7LVCi8mcV9kwrSRTncX1dBXpDLfZcKn9YquR+oRnVjHvcuauRt
U3Hvo8Z3kWruI9RotNdwn6HGs0813Bep8auzlvsaNe5v1HJ/To2AH7Xc31Fj
qa+Oe4kGoz7WcT9Ug8Jvddy7a7D8HT33/hrUROu5T9DgQKmee60GpTeJL9Eg
63UD940aOM00cN+qgbvCwP1jDaaXE2+vRdgV4kdrUfEz8dAiyt7I/XItJo4y
cq/QYp63kfT/xdmf+EotroQSf1ILRTDx7VrcDCL+mRZjQ4h31CE3lPjxOjwN
Id5PB0Ug8VIdKgKIV+rgvZh4mw4fLSa+TodRy4i/pENZGPGdOgyIJt5Oj56J
xI/U40IK8V56HMwiPlCPZUbik/RYUky8SY+vSokv08Pjc+Kb9LjcQPx1PbqP
EN+lx4DjxA804O0TxLsYsOIU8T4G5J8lPsKAjBbiMwz44TzxRQZUthBfY0D2
aeLPGWA5TPwdA47WEi8x4kAV8UONGFFGvLsR5duI9zfiuY34BCNaionXGnFy
I/ElRmRaiW80YoaJ+FYj6nXEP37hNcTbmzBOQ/xoE5KohwntZtp/E5Qbaf9N
+G4z7b8JYVtp/02YXUL7b8Kjz2j/TdhbTvtvwvdVtP9mXKih/Tdjfj3tvxkP
DtH+m4GjtP9mtJ2k/Tcj6CztvxmezbT/ZrzVTPtvhvUM7X8+xtK+jczH54dp
//Nx4iDtfz5ebaD9z0fvOtr/fMTV0v7n44u9tP/52FFN+5+Pmt20//nIrqD9
t+DrUtp/C0I/of23QP0R7b8Fsk20/xaML6T9t6DDSvtvQYWF9t+CAgvtvwW1
1EusGFdI+2/Flk20/1YcoP3xf3H/P/23Yi3dX2tFZAntvxWffEb7b8Xwctp/
K9ZV0v5bEbiH9r8AadW0/wWw0r6hAAHC+T8Qh9Ro
     "]]}, 
   {Hue[0.5353982300884955], LineBox[CompressedData["
1:eJxd1HlUVOcZBvBxqzpgalTcjWjFpmh0rAKKCo8LiyyK6ChQF1AWAdkZUECY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     "]]}, 
   {Hue[0.5398230088495575], LineBox[CompressedData["
1:eJxd03lUU2caBvCwKSKtKKAjouIBW0VR1IKICg9UHMGlgFIREXFhC4tsYZMl
BJKQEAIusYIKKAMq1royIlpFrUupPWJHqtKZI4rogdNanBZHFmXa4d77vUz+
ybnn/u6b5z7fm2lbd/iH6YtEIgc9kejP7///nKj982OCiOPWvdmjLrsPXVsh
sNC8+cGDi+5Dyg7Pz9W39Xaf4+7bw3aCZNWUwZPctSOMm15cOZRUw/lP4Oa/
zVfzsNI94H+fhZDMW/izJq6U866QXF9c6hK2h/Nu6JwS7ffjQBF3H1i2v7vu
571K7nlPmJhWOC39Rcb5ZZg986cbnn/J4bwXLDQRZ2znZXD+r5gQdGCuY1UK
572x0ax9VdOYZM77oKN01ky7+YmcX4VD/zAv9nwUz/k18KtOTL18aQfnP8Ob
2KSQVX5x3LUvwiZd+cx0ZeyQl/qhbn77f9YVxXDz/LE++m7ZZMOYIW+/Fj+o
WyOfV0Zz89dBV33s5scbood8yzqYp33qtnp6NDc/ADYr9dc8GBRz8z+HwjQw
7NpzMTd/PdQ5K/0X3Bdz8wNRbfb1PYsbnBdtgPiSdu7zes63bECTYeBB9RnO
1wZhiyhih9uX/PyNCE691BV7jJ8fjO+N6/9+qpqfvwnfzfr65IUqfn4I1rrb
NK05ws8PwWBs/fLVh/n5mxF3wSB6XyXnEYpbFY+SLCv5+6Gw8Ji99VIF97zl
FiSNvLo5q4LPswV6OW7711ZwvmsLUlULtrnwPmAr7oTEH/+Y941b0bvdVzKF
9/bb0HD3+mEr3uu2wbg0ocKK96Lt2BAd6z2Z9+LtiG69cGMa71u2wy1KtlGY
jzAYTrFe5sD72jC0bJ4fNk/IHw7/yCmXHIX84egs/7dytpA/HC/XJq6dIeSP
gFXmvjQ7IX8ErNUbLgh57CPhEn6i3kzIH4mD+199N1DO54/CP2eUPm4v5/NH
wc2ju+VOOZ8/CklxLyO/4j3EODfjfMg+3teKscvG7ngu7y2jcT3uR10876XR
cGz/zXAb77uicdb80Z5A3gfEoGVjwBVf3jfGwGDmnrc+vLePxeDjN43Lea+L
xRznluOfCvnjkGIZHuwh5I9DcWjeF+5C/jjIexWz3YT8O2C86GL/EiH/DoxY
2t29mL82iYfxnGLRYsHH4/K/frFz5edJ4jFpl0PwIuH5eFS/zqlx4X1bPBr7
2wxdhD4SkFe1JG0h730SsG/Ta9FCoZ8E/C49UO7M+7oEjFNb+DoLfSWg9NZu
c2fe2yRiUuDjF05Cf4lYpou57cR7dSI0966fdRL6/MOfjakRfE8igj0XVAre
PglmwbPKBR+aBOvwq+WC1yXhpNEZ5puSMPaCRZXgRclw6lxRLXinZNjWd9UI
XpyMQtW3RwVfmYxbla1HBd+SDLcah6OCN5Gg+eSzasFDgkeD0/4meIkEY65Z
HhF8rQRLYzoqBN8mgVfn2UOCt0xBhEHpAcH7pMD6TW2p4KUpeHjl9y8EX5eC
YyaZ+wTflYKs9R46wdukYrynx17WfyrMr0r2sP5T0eT5cDfrPxWLv9q0m/Wf
irkj9Xaz/tPwRtSwi/WfhtGrZbtY/2lwv7luF+s/DYfjHJgXpcM/aRTzTukY
b/iyhPWfjie/fVPC+k9H5f0jJaz/dCw/KGXeJAPaQyHMIwNpK5YyL8lAp81k
5mszID/4vpj1n4GfJj0rZv3vxMGO28Ws/50ItDvNvHQnRr8oY75uJxZNLWC+
ayfun0pl3iYTDZFRzAdkItd8E/PqTGiT/ZlvzITCz5v5nkwcS/Rg3j4LDlWu
zIdm4db5T5jXZaEkey7zTVmoe2rPvCgbmsaPmHfKhr+JLfPibKz8cirzldnQ
L7dmviUbpx5MZN4kB8d9JjCPHGj7LJiX5MD0yTjma3PQ2GNG+s9B36IxZJ4U
5rUfsOenS5HuaUrmS3FDNJr5ICl6no4ivyfF6nZj5kukeKpnTH5fipzFI5m/
KYWnZgTJI8WLbiPm+6SojjQi+5GLd78aMu+YC2WeIdmXXNjZGjIflos13xuQ
/cnFCKkB82W5mOZqQPYpFzX9+sw35+LAN/pkv3Lx0R595o1k6Akn3kaGMhDv
KoPlVOIDZHDVIz5eBs0LPbKPMrjf02O+WoZnDXpkP2WwPkZ8qwyvdcT3yNAl
J94sD02pxNvn4a6YeK88RIYQH5qHR/7EZ+QhbAXxujx4uxN/Og9vnYlvykPU
XOI78vB0BvGifEhtibfKx6spxDvlY8Qk4n3zUTuBeHE+BiyIl+ejfRzxlfkw
HUt8Qz5WjiG+5Y/5HxLfnQ+9D4g3kaNzNPHT5Yg0IR5yRBkTHyTHvRHES+TI
MSK+RA5nQ+Jr5TilT/xNOZpFxLfJYTcoIvsvx9V3IrL/ClQPiMj+K/Cwn3gf
Bbz6iQ9T4Hwf8VIFlvQRX6aAqI/4OgWmUd+swBHquxSYSOcbKZHdT7yNEq00
j6sS8weID1BiL80fr8T4d8SrlThM37daCev3xDcqEfue+FYlMt8T36PEHOrN
CiCl8+0L0EPzeBVAR/OEFmDVAPEZBRhJva4AZ+n7ni7AQvq+TQUooH12FOBh
L/EiFdx7ibdS4dZb4p1USHxLvK8K3m+JF6vgR71chWLqK1W4R32DCr3Ut6gw
kebpVmEJzWOiRnwv8dPVuEY91MP3J0iNO/R9JWp40H5K1DhC+6lVo4vuz001
xtP+29Swpf33qfEh7d+yEK/ofMdC/Dps/wuHn1dYIWbR+dJC+NH5ZYWIob6u
EEnUNxciiPquQiHv0P5rUD5s/zWYOmz/NbhI+wnQIIr+v+I1cKB9qjXD/4/V
Gjyh/Tdq8C09r9Y/5tPz6tHgBPVmRSin3r4IKuq9ioTzHtr/IqynPqMIoF5X
hHnUny6CA/VNRXChvqMInw/bfy0Kh+2/Fj9Q76TFWNqPrxbetB+xFum0H7kW
VdRXanGb+gYtOqlv0cKUnle3FrPoeZkUA3Q/pxdjOfUohgt3/V/loFoH
     "]]}, 
   {Hue[0.5442477876106194], LineBox[CompressedData["
1:eJxd03lUU2caBvAwFq24oS3igiwWqiI6buBSqQ8e0SNHHWqlCi5sRgRZwhIg
IUAge0gCrYIVZyRGRUEpuICKo0P1MB3RWh1NFZeKWuUcxIJaj6KiMx3vvd/r
3H9y7rm/7817nzzxiklZLv6TSCSa5CAS/fH5/9f+6j8uJ7gmvfUr/6lx3rv7
URjtcfPgwZPH5r1T3jh5cJj1xvzD3HNfbL7jfNgwrYa7nwLZ5E7NacdKzs/A
q8iY4/H7rPPC/nfNxIBpwRfqY7dxfg5yn7VH9ny9mfOfw+uVoi3OauGeAw7z
Rp44Gq/nzs/HP7PSl1bcVXF+AVIW3vLqKVNyPhjnkori78YoOL8I7WeKk9za
szm/GOEV13QRkZmcD0GF66elAw0ZnF+CW49OpzZMT+f8MsQ7BUYOmZvG+b/g
8Y05qcn6VO4+FGeCPjNM6pv6ziu/wL3aHkXTXgk3bzmWnT38Y2is5J33/RIn
7rwtbpwq4eavQNM347ovDOK8fQXCxVdGbW1P4eaHoeaSR3vn9ync/K9wNPbi
rurKFG7+SniusxmffMN531WIGzqntk7NeVE4Sof6WWLlnLeHY8H3ZTefpvHz
I7C2LMd/axI/fzVcFCscT8Tz89dg5MLeT55t4OevRVe/xO9erOfnr0PAtqkv
zbH8/HVYv8bzqCmGnx+Jr7b/fPxqNOcRhXNBzXfCo/nnUai9fubXPtHceZdo
9F+1t64lit8nGh9/oA6qjOJ8RzQGioafLYni94vB1X/1DtXyvikGH8ePHKzi
vW8sLkpaVRrel8aieNrRS0W8F63HNOO1pi28T1gPccvCqAre29fjwfnRt6p5
DzHGBx1yb+B9tRgBIQ+uneS9ywa4eDtM+7uw/wZMP93gcVDYfwM+PFOosgn7
x2FSqKLfFmH/OCjEbXq2/0ZMfVy2OVHYfyP6Xe7rsVTYPx4jks/e/FTYPx5T
Zywu643k949H/2euXvZIfv8EjKnbHlwXye+fAOvK38wlvHfZhCM7vZWZvFdu
QmDF+c5o3ndsgi111YzlvA9LRM75/sqFvG9KRJ/e148Cee+bhPOq/rUzeV+a
hAMoGz6d96Jk9K/5sOLPvE9Ixp2Peh/4Cfsn4xfz7P2+wv4pcO58+Y/xwv4p
CH3U6jSOv3eSoI+6KtdH8BKM8lg2zJufJ5UgeWX2D2OF8xJsKpu0w4v3bRL8
rdrpW08hj1TsrRrf4MH7kFS4n9K9cBfySUVz8+217ryvT0WfNUfvjRHySoXj
093aMbz3TIOm2zZ/jJBfGp5cEX8keGMa7IurfncT8kzD8W+T7rrx/lkayiM+
aXUT8k2HuabZLviodNw69Ktd8KXpGFyy66rgW9KxK6CmVfCiDFQdH3tD8P4Z
WHJSe0PwCRk43LX3uuCtGVjpY7omePt/n59caxe8kxQpt1dfEjykCGr78bzg
pVKM7+j5QfDVUjha3c8Ivk2K9FUppwTvkomlsmGNgg/JRIDUq0HwykzE3Ks6
JPj6TKjja2sF35GJ2quTagTvmYXKxNH7BR+Whdl3E6oEb8zCm+BB+1j+WZDF
Pa1k+WdhW8fgSpZ/NmL7fbmH5Z+NjN+O7Gb5Z8P1ycTdLP9sXEg/uIvlL8O5
Zuxi+cvQ2vmzjeUvw6zHqTaWvwz6D4baWP4y5Doc2cnyl2PClNU7Wf5ydA3p
t5PlL8dn045ZWf5yhA9MsbL85RjQNdHK8s9BoENXBcs/B3M/P1bB8s+BLUtX
wfLPwfXVa5jvyEFdXgDzngooYlyYD1MgQv1iB8tfgfZ1t3ew/BUYKz27g+Wv
QOvyBuZ9c2Ez7WE+KhcHmsuYL82F+wED8y25mOmQx7woDw8N6cz752GBVwLz
CXmYbI1m3pqHnO5w5u156OxZzrxTPs7vX8I88nHl+ULmpfnw+ymI+ep8lIwP
ZL4tH4uezyLzlOg7w5+d91Fiy5WpZL4SxZcmMx+hhGWsH/k+JUY0TWC+RIk6
2zjy/Uo8PePDfLMSlaO9yT5KlNvGMv9SiXNhXsy7FGDiZE/mpxTgjrcH8yEF
KJ7lzry4ANfEY5hXFmDnPjfmywvg/2Y08/UF6BKPZv5iAabeHsV8RwHiNoxi
3rEQiS9HMu9ZCMP2kczPKcTvi0YyH1aIvN4RzEsK8e/GEaSPhXiZP4L5PYXw
XUJ8UyFeuxF/vRCl3a6kr4WYd9aVeWcVZJWupL8qdGiJD1ahKJ74KBUUy4iX
q9AvgPhSFTZ6El+nwu2BxLeoEPpqOPP3Veh9OJz0X43XvwxnfpQaly4T769G
UAvxoWq4nSY+QY3VJ4jXqLGznnirGtF1xDeqEbOfeLsax/cS363Gzd3EO2kg
shHvo8GqHcRDg9ptxEdo4FxGvFSDuZuJL9GgrIT4ag3UZuKbNThlIL5Ngygt
8S81MKuId9EisID4KVrE5RMfokVXLvFiLUoUxCu1yM4hvlyLW3Li67XokRN/
UYtm6ju0yFAQ76jDGzrfU4fMXOLn6NBJ9wnTIT+PeIkOX9D9jTrMVhK/R4cB
9H2bdNhaQPx1HeoKiH+mwwTqnfV4Ref76tE3n/hgPSLoPlF6XKb7y/VYRvcv
1WMPfd86PeppPi16xNI87+sxSEb7b8C9LNp/A7oyaf8NmJ1J+2/AOSntvwHf
SWn/DXgopf03wC+T9t+ApXS+3QAxnd9tgIl6JyOuUe9jRHQW7b8R87Jp/42Y
L6P9N8KH9qfEiHY57b8R6hzafyNe5dD+G7FYQftvRCLtm0sR1DT/KUVopj6k
CO7v9b8Iubm0/0W4QH/f8iK8pb6+CG+ov1iEBuo7ijCcekcTBrzXf5Pw/3nX
fxM8aR/CTJDRPkhMeE3zNJpQkU37b0JENu2/CT7UXzfheRbtvwln6e/lbMbX
tG++ZoRSH2zGEOqjzLDTPsjNqKZ9KDVjK+1PnRm7qW8xv9+f+2YE0vkiC1rf
678Ff6Xv628BaD6hFjTLaP8tmEjz1FggpX2zWrCb5t9oQQv1dgueU99tgRv9
/zoVw4/206cYLrSfKMY57vx/AIgbIQc=
     "]]}, 
   {Hue[0.5486725663716814], LineBox[CompressedData["
1:eJxd03lUU2caBvC44BKXUitjxWrRGUeIS6nVOlULjyAuoGgVbF1AQEAFRLZA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     "]]}, 
   {Hue[0.5530973451327433], LineBox[CompressedData["
1:eJxd03lcFPcZBvBVxINSQjWUxGi0rYglHxGNaLRRnyh44IUC3lUOuZZDrmXl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     "]]}, 
   {Hue[0.5575221238938053], LineBox[CompressedData["
1:eJxd1XdUVGcaBvDRaApuUMoYYDUxwbZYUDesYIw8JsEeZZWxYEOKCkT60AZh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     "]]}, 
   {Hue[0.5619469026548672], LineBox[CompressedData["
1:eJxd1HlQFGcaBvDRxGiNm7gukvKIim6IimbjAYlihAdXPFiNeIwBRQQUlXs4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     "]]}, 
   {Hue[0.5663716814159292], LineBox[CompressedData["
1:eJxd1mlUU3caBvBoUTSoYA/oVNGiiNpUxY3NIjwqkQo6oBBU3BARIbImhCVB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     "]]}, 
   {Hue[0.5707964601769911], LineBox[CompressedData["
1:eJxd03dUVGcaBvCxsG6whIigoieyiqs76moMaESBR40NFbGgggoojEpHqgxt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     "]]}, 
   {Hue[0.5752212389380531], LineBox[CompressedData["
1:eJxd1HlUU2caBvCA4oJWcaEqooKCS1QQjxwqUnhUwGPG1o1YxFpxYTHsS9iX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     "]]}, 
   {Hue[0.5796460176991151], LineBox[CompressedData["
1:eJxd1XlQUwceB/BoR1YRryrqUK2oRWmq4rGoaIWvHFLZVhEICgqiciVc4b4h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     "]]}, 
   {Hue[0.584070796460177], LineBox[CompressedData["
1:eJxd0ntQU2caBvBoF60ISqdFK/WCF1YIqFBAXGjlwUK1yCIIeEGgXAMG5RII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     "]]}, 
   {Hue[0.588495575221239], LineBox[CompressedData["
1:eJxd1HtYU/cZB/BY5NFSnE7EWcpNBZ2ojKcOr0/Lt1TmGrUVlKogikAQUCBc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     "]]}, 
   {Hue[0.5929203539823009], LineBox[CompressedData["
1:eJxd0ntYU/cZB/CIUiSdVqo8rlbrZUUdz3AgImpX/RZFJ9hpqXGCbQlUEMIt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     "]]}, 
   {Hue[0.5973451327433629], LineBox[CompressedData["
1:eJxd03tcjXkeB/DDuCa71mKIaWrIS0fIVBopPi6ZpAnluDTWpLtKnS6ne6dz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     "]]}, 
   {Hue[0.6017699115044248], LineBox[CompressedData["
1:eJxd1nlUVOcZBvBR60ZrShqRaFQYlDSOGLVKEcyRx6TYhrgQAY2ibIJsCsMy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     "]]}, 
   {Hue[0.6061946902654867], LineBox[CompressedData["
1:eJxd1nlUVOcZBvDBisuIiQsDgtViBK1z1GAMaF2fugvKIowLKiKLICj7sAwC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     "]]}, 
   {Hue[0.6106194690265486], LineBox[CompressedData["
1:eJxd03tcU/cZBvCoaBVaq1K0gmJQAUlbRAWrWOcjgigVRTCCl2m4Iyg3CZcA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     "]]}, 
   {Hue[0.6150442477876106], LineBox[CompressedData["
1:eJxd1HtYzXkeB/Cji2fEmkg8WlYh7DFDLi1i9NZIdbpsmAjTTaeDE3W6nO7q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     "]]}, 
   {Hue[0.6194690265486725], LineBox[CompressedData["
1:eJxd1nlUU2caBvCoRFp0LM5IddCewnGoilVxoVqdyqMjipzWIhYEtDVKgiQg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     "]]}, 
   {Hue[0.6238938053097345], LineBox[CompressedData["
1:eJxd0nlYzfkeB/CDK49cI5R5JKYxE+bMM3eMHNGEtyyZZIjKTslpOdF+2tU5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     "]]}, 
   {Hue[0.6283185840707964], LineBox[CompressedData["
1:eJxd039czHkeB/CxpN0QlVhxq5yOm73iln4I9SoqwkqMHxGVfo7U9GNK069p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     "]]}, 
   {Hue[0.6327433628318584], LineBox[CompressedData["
1:eJxd13lUVOcZBvBBJOqI4oYKCuKChqlRooIBFx5RaiDGNRgBF1wQmAFkl00Y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     "]]}, 
   {Hue[0.6371681415929203], LineBox[CompressedData["
1:eJxd1XtYU/cZB/CIoIA30KEt1oJW7WPQTmdRx5x+vaCDdoIoCEgR5CYgGi6B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     "]]}, 
   {Hue[0.6415929203539823], LineBox[CompressedData["
1:eJxd0ntUlHUaB/Ax1zQ8KauSRmthiiUBgoK6w+07KIlkKDe5KAgIKMNtuN9x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     "]]}, 
   {Hue[0.6460176991150443], LineBox[CompressedData["
1:eJxd03tQU2caBvBYV7F4b41jwa6oUDW6O9pWbFHkcQVFBAXCVRQBiQoIBki4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     "]]}, 
   {Hue[0.6504424778761062], LineBox[CompressedData["
1:eJxd1HtUFOcZBvAF8bY11hqJSIoH5CKuYFREBWR5IiiKFxBdFERcFFRABBaW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     "]]}, 
   {Hue[0.6548672566371682], LineBox[CompressedData["
1:eJxd0nlQk2ceB/BYQJ2s4jHielWxI4Mby+FBVVbMVy1aGUEEIoKsRZQrIHe4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     "]]}, 
   {Hue[0.6592920353982301], LineBox[CompressedData["
1:eJxd1HtYzXkeB/BTpJt0IZdmmZbhsY2WsWUsM3qzhW4jVhS6kUsHdbqcdD+3
TqdO55wyRBgmg2VOLhlTiGkaK2xmIyQqaZGhZWpmNIgYs/3O9/ux55/z/J7v
6/c57+f9/dQfl8ctWGkuEonczUSi37///1Nq/P1jg4pRszfq9x326nt2wfwb
P6RnlB/w6lPv4fog3617j3whnLuhJ7KybdyzHcLzJJQr/WuknZsF74EDp35J
7ZIVeAX/7/MhlEV7L9z/QSP4aeh16t1zKkwp+BmY+f30gKGlGcI5MBrGqdfq
koX3Z6HR2phSpk8QvDeCCy0qZnTGCt4H2+JVx8qkYsHPwey/zBq95cPVgveF
1cWYzoDWaMH7YbxVgPG+2wrBB8CueI9dRWeU4D+BUjx85TbbKMHPw5DZuqT8
VZHCcxAcZySFzG2N6PPy+ZB6vnhi+CBCmLcAT0Mjh+3/OrzPu/0dLncCbUOW
hAvzF+L6zk2e9iPC+3zDQgRExGlvPwwT5gcj4nid37nzYcL8RZgf2jJmzJEw
Yf5i1FXYv160U/BuIUhdVabIKBS8KBTF3usqPDSCbwjFR5OLf1TITfOXwOLA
3dMH003zl8LKo7poUopp/jJc3D+v7JDUND8Ml16NudqaaJofDpy8+GJjgml+
ODI1ewfsiTfNj8DUs6+an0oEj0jscPcpyZSYziPxYLahfJxEeN85Ch8f2uzz
MM6UJwrTn+3zrIoTfEcUbK87RZfEmfItR88H1e/oTL56Oe5fOXw4y+TdVuDb
k4YJySZftAL1vrnu8SYvioa/bHVprMmLo9E4bNu99SbfEA0H16nesSaPlQjy
95oVZ/LGleiebeyOM3nnVfhb88Yq5uWr4FjcfFLM8q/C5EGZc6JZ/tXwn3Zi
7DKWfzUiNsfdWcDyr8HniZfuzmX51+DS4EtbZ7D8MVg3qEDmwfLHwPmow/D3
Wf4YLJ8a++1oll8Ml9DTB95h+cXI++pIqzPLvxaHp1wLdGT512J53ZNLdiz/
Why/c8jTluVfh+1/2B1ozfKvwydrPntoyfKvx+7jT/8zgOVfj5a13sMGsPyx
GFivSLBg+WNhPgH3+rP8sYgYPHlFf5Y/Dk9bt3T0Y/njsPzCdyns2UYCy0W3
7foxL4FG1q/U3DRPKsHIoKz55ux9CaqdYs3NTb5NgvGBqioz1kc8ytw61GYm
7xePzI7AEDPWTzwiVjzyYL48HrtuHHVhviMeAwIWWzHvmoAbPrKXItZfAny3
1XWLTF6bgGNNr38WsT4TUG3/08/MdyegsKv0CfNuiZiyMOYp85GJ+HJPYQ/z
RYm4tvrrXuZrE1F2WydieURJOBnzkznL75mEeafr+7P84iS0hUwcwHxJEt41
DLNkviEJL9N3WTJvI8Vpp2ZL5iHFlqH3uJdKMWhEHfdGKTJ9jNy3SfGn62ru
nZNxb6CYe79kPMxdxr08GS/rI7gvT4aHRRL3HclIlG3l3nUDdirOcx+8Ae2V
IivmtRtw5JQXv6/qDRjlq7BivnsDvtl0hnu3FMhDzKyZj0xB4X+nWzNflIJ2
j3hr5mtTkL+7hHtRKv5sX8u9ZyrcSx9zL06F711bG95/KmoDx9rw/lMh3TTN
hvefhmdRAdwjDbrwpdxL09A2cg33xjQEjUrkvi0NXecyuHdOx6M1au790mEz
U8+9PB21qZu5L0+H/8Qd3HekAwm7uXfNgKP/fu6DM5BWdZB7bQaW/fso99UZ
6E2p4L47A8+/q+TeLRNnD1RxH5kJ+cQz3BdlYmhoDfe1mXB//wL3oix8aqzl
3jML529/z704C8cv15H+s3BWfZn0n4V8iyukfxkSF10l/cswUHaN9C9Dt6qB
9C/DCfF10r8MvVMayTw59j5q5O+PleMfhhtkvhzP373J/RI5Kr+4SX5PjqXD
m7gvlEOjbCK/L0f7nSbua+Ro/mszySPHU00z9z1ySOqayX4ooLdr4X7Sm2ef
FrIvCoRsaOF+peLN/yfi5Qq4XCR+uwL/fEx8uQLFA29xf1mByvG3yH4pcH7m
Le4tlLALId5VCfE64qe9OZcRH6xEXQHxEiW+2UW8VompB4nfp8SCE8RXK3Hs
DPFNSky4SHy3EvVXiHdQoekm8W4qfNxGvI8KX7UTH6lCvw7i01T49DHxRSpU
dRFfpkLFL8TXqrDzV+LbVfj8OfGibJS/JN4lG2GviffMxmazVu6DshHdr5X8
fWTDy6KVe3U25lgSX5KNudbEV2bDypb4hmwEDyS+KxvedsTbqNFpR/xYNeIH
EQ81bg4ifokadvbES9UYaU98oRrv2RNvVGM69TVqxFDfpkYG9T1q5FLvnAMj
9ZNy8Ip6vxxoHYhfmYN+jsTLc7DekfjtObjqSHx5DrydiL+cg7NOxHfkYNpg
4i002D6YeFcNbg4mfpoGj6kP1qCNeokGv1Kv1WDcEOL3aRA1hPhqDYqHEN+k
QSX13RqcpN4hFzrq3XKxlHqfXLhTH5mLXponLRf/ovmLcqGn+cty4UN9bS46
nYhvz8UO2qcoD/Npny55cKLeMw936X0F5eEsvS9xHirpfanzcI76kjw0Ul+Z
hwfUN+ThJfVdeRhB89ho2f337b8WCpofWjRSv0SLKbQfqfbtfgq1aKL9GLUY
Rfuv0WIx7b9Nixx6Xz1afEm9cz7OUz8pHw+o98uHtTPd/3yMdqb7nw93Z7r/
+RhLfXk+LKi/nI8aOr8jH5E0j4UO9W/tvw7eb+2/Dtdon8E6yGifEh1A+9Tq
MJT6fTq8oPdVrcOP9H6bdOig99utwyPqHfTopN5Nz8779l+Pduoj9bhNfZoe
LdQX6XGH+jI9uqmv1bN96tt/PRa8tf8G7H1r/w2wofvjacAq2meQAcdpn2ID
XlGvNuAjug8lBkjofVUa8Bm9rwYDTlHfZcAF6m0K2Hnf/hfAQD0KMF14/g2T
19ST
     "]]}, 
   {Hue[0.6637168141592921], LineBox[CompressedData["
1:eJxd1HlUVOcZBvCBCNERBSX0ECSGFKx2jAlGUYrbc6pUJS0SFJFFBRQQUBmE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     "]]}, 
   {Hue[0.668141592920354], LineBox[CompressedData["
1:eJxd0ntQVOcZBvANalWsiuKCgGXwQtS1NBhFKxF4MIJxpQjKGu4XBZFlgV1g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     "]]}, 
   {Hue[0.6725663716814159], LineBox[CompressedData["
1:eJxd1HlUVOcZBnAWoThalzQooBGM4IILLojGqDyimDhqQqmAYtFB2QRF9n2Z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     "]]}, 
   {Hue[0.6769911504424778], LineBox[CompressedData["
1:eJxd1nlUVOcZBnAwEA2WgiiGIhQ4hARJcEPEwSqPIFqJisoMmyibgCAKDCA7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     "]]}, 
   {Hue[0.6814159292035398], LineBox[CompressedData["
1:eJxd1ntQVOcZBvDFUWLRRK2hphgrjtJaIspoCAoqzxhJIlVEcUEBYYFdboJc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     "]]}, 
   {Hue[0.6858407079646017], LineBox[CompressedData["
1:eJxd1HtQVOcZBvAFIQpI1cgiUBuxRG22GplEItKqDwZQGUVAFwJBRRGUVWC5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     "]]}, 
   {Hue[0.6902654867256637], LineBox[CompressedData["
1:eJxd1XtQU2caBvB4rQYv6MrqoO4GlXFNFRBFZ6jCg0WtaAXUUMUVkZsIcpUQ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     "]]}, 
   {Hue[0.6946902654867256], LineBox[CompressedData["
1:eJxd1HlQFGcaBvAB4hEUxSjrBmMksmRXahMxu2iKqDyiBiWKXOOBqDDcI8g5
3Mfc9wyomQqSLGLFc9yNRANF3EJZXdSAV4JERVESM4lSamJKDBLQ3ex0f/3O
9j9UV//67affeejXJDkxqe4ikegNN5Hot7//fxy2/3Z4Ym63ZenK3ftDnee+
mGZ8ZNqRtCfUqf6AcEdo0ZlLu7jrgUhv3B22eupO7jwILfWyhr5FZs7/Fb1H
fM9XeGhCxf87FmBC8s9R4dpqzofA/3f9nsvvFXN+MYr+rPQsSMvnrgOf/NP9
TsKVLO7+MPRd2/9By5R0zi/DeY8LT2vvSji/HF2Rc0+Pu7SF8+GIX/Zaxc2S
jZxfiet7T3ufW7ee8xEwrgmIveWzlvOrcPKi24PxsjjOR2Jmk60rZ0Us59dg
0fNXbn6aE8OdR2F8/zvzc7ujnV4ejacVOdkXJNHcvBhc/nChuWFKtNMHxuLR
uO2imVejuPlx+NF39JXHf49y+p44fFn3oGqnNYqbL0bbxzndTSWcl6+F/9CF
D+9ncF68Dh+sXBK0fRPnA9ejLq/298lifv4GDCn2/lK1hp+/Aefa1zzDe/z8
eNwKMs74ywp+/kZc729eKnqXn5+AhYcj39q6jJ+/CbvG7zoVvpSfvxmLjAlz
isL4+Zvhv3pV1e0l/PwtuLfiwdKCJZxHIpaZX64LYNcTERaqu/8A3P0+Sbiz
o2z6GfB5krAg9OrBQ+D8QBLisrO32XgvlqBtZNhXx/t2CWavmza2kveByWh6
/GhUxntbMjovzn49j/eiFMz6ovx2Nu+lKbgxZGnZyvueFFw9E7VWynukIvvr
98syeW9Pxaqj9y9lsPxpuNqy70k6y5+G7mwPRxrLn4ZrbaLWVJY/HZ5zFKkp
LH86vn+n5ryE5c+Asnv8t4ksfwZeuLnwxGaWPxO761+yJLD8mZhxKLg0nuXP
hPrAlsb1LL8Ub98NnrKO5ZeirW7+RTHLvxU1UY+/jGP5tyIy8uxLcSz/Vhyw
ZGliWf4sHMg4+mosy5+FtvLKKzEsfzZa5q1viGH5s+Hw3yeLYfm3oa/eKGZe
ug3f9h8LYb5nG/b/6O7PPHIwdeVSL+btORjKcwxF8+eeubiS2eGIZj4XJ6tG
uqP5ebJcTAs/cZp5ey5mT0Qz8/25SCk+dJB5nzyE901sYD4iD95RqTbm5XmI
+FudlfnmPIw2lBuYH8jD5zuvapj3y8cRfY6KeXE+Li0Yo2TemI97owkK5tvz
oT0FBfOD+TjbrVAwH1iA2u6ngk8sQMjXRiXztgIcfPiqivnOAqhXH1AxLypE
yqwZauaDC1G/tkjNvLQQ8pJWNfONhUisviP4nkKMfDcseE8ZJH3uwvtChsHj
zwUvk2G6alDwdhlOHP5BmN8vA55cE7xPEaaldwk+oggzotsFLy+Cm7RV8M1F
aLp3TPADRXjv4FHB+xVj3aLPBC8uxj98WwVvLEbrx22Cby/GW4v/LfjBYvRu
InkCS9Bi+UrwiSWYk39d8LYSTO28LfjOEpzNcgheVIqu8AGy/1KM3fCQ7L8U
QfZHZP+laIh8TPZfilVbnpD9l+HQk18EjzK0vvmU7L8McbPI72Uvw5i+YbL/
MoSV/Er2X45/jf5K9l+OicUjZP/l2DUwQvZfjqGNo2T/5dhxfpTsvwKShc/I
/isgsz8j+69Au89zsv8K/FRB+jNYgbu3npP9V2JPiEjoW2IlvGqc5879V8J+
w3nu3H8lJvu5CV5UhfAEN8EHV+F6rZvgpVUIO0F8YxU+cxDfU4WOce6C96yG
OYD2vxqLQt0FL6vGXDHx9mroM4jvr0ZsKZ0nx+t6cn+AHFk2Ol8Ovz3Ex8vx
0WH6PDnQTHytHD4n6PPlmH+G+A45ei/QPP/1PcQPyyG/QbyPAj7fEB+kwEMH
8REKSAeIT1XA+pB4uQLLfia+XoHkQeKbFfAaIv6yArJh4gcUsI0QP0aJ4mfE
+ynxtshD8CFKXHPzELxYCbGHh+BzlWh7gXijEi+PJX6fEpJxxLcrsX088b1K
NLxI/KASOzyJ91Zh0wTiA1W4P4H45Sqsmkh8ogqHJxJfpsKLXsTbVJB4Ed+k
gtmL+E4VdNQ7VEijXqTGYup91fgT9cFqBFIfpcYK6qVqlFKvUaON+kY1AiYR
f1yNTycR36PGrMnE/6SGZDLxnhrkTyY+QIMI6qHBCJ0fr8FDOl+mwTTqazWI
ofPtGljo/A4NPqG+X4PPqR/W4Bj1Plo0Uh+khYL6CC02UZ+qxRLq5Vq8QX29
Fn7UN2sxnfrLWkyhfkDL3s/Zfx38qffTsec5+69DIfViHZqpz9Whn3qjDo+p
36fDE+rbdfiB+l4duqgf1GEv9d56lFAfqEcc9cv1WEB9oh4zqS/Tw4N6mx6O
SbT/epykfejUo4b2waFHFvUiAzZT72tABvXBBpiojzLgHPVSg+vvpTFgJ83f
aMAIzX/cgHe9af8NKPCm/TfA4E37b4SJ+gAjKqiHEUnUxxuxgnqZESHU1xox
j3q7EX+kvsOI6dT3G/HUpf9GfOHSfxOsLv03Icml/yaEufTfhHku/Tdhrkv/
TVjo0n8TNrj03wSNS/9NOOXSfzMm0fx+ZsTR9w0xQ0ffV2zGIepzzThJvdGM
Lur3mXGZ+nYzvqK+14wr1A+acY16bwu+oT7Qgu+pX27Bd9QnWtj9zv5bcIp6
mwW7qW+yYBv1nRa8Sb3Dgj66T5EVZXSfvlZ4030GW9Hh0n8rPnLpvxXv0/8X
jRVHqG+04oHL99+K+XR+jxWpLt9/K1Qu3/8a1Ll8/2tcv8+oYd+b/wBkhLIc

     "]]}, 
   {Hue[0.6991150442477876], LineBox[CompressedData["
1:eJxd1HlUU2caBvAMitaMijIybp1qpyKSujAibsfqcyzYGhmXQMStFJEoxIU1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     "]]}, 
   {Hue[0.7035398230088495], LineBox[CompressedData["
1:eJxd03lUU2caBvC4UJWqBS0im4KCKCgyVUTpKI9YVJapaA3gSkBwCcoihH1J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     "]]}, 
   {Hue[0.7079646017699115], LineBox[CompressedData["
1:eJxd1HlUU2caBvDgUlu0bghttaeiR21P6jqCo1TLA0KRgArUsMq+aVBkC8ge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     "]]}, 
   {Hue[0.7123893805309734], LineBox[CompressedData["
1:eJxd1HlYE3caB/BwiUZFQPFcEax4pNalW6miD/KVFrFoFZHYAqLh8kBFrnCE
K0BCSAhoa1ktyuVVSK1rV9EVbVWsonhgRSzihT5LEdxtAcUL0LVlZn5vdv7J
M8985p3vvPN94hiy2TfcVCQSvWciEv3x+//Ht4Y/DjHKbH790tPyoHv/+VgM
fEfkIev8xr1fTUK944yYTpPd3HUJQmxCEosbC7lzZ0z0+umYbMBXnJ+J/BsP
JeWW+e7SP49ZSHYoGXr/aDbn58B0X+1M87AMzs+D+e9zxUlDkrnrQKPphTH/
ipJz93vgt/c9WgJk0Zz/GPUti8sG3NvIeU+cPZZb/Ped6zjvheCjP7ieyA7n
/Cdw3+mrcVscynlvjJ831eHiP4I5vxheUdPGVKhlnF+Ck/XblkStXM35pagd
2eho77SKO/fB6o7GTbM/Dur3ymVYemDf3Zqyldw8X7hOLZ+fOH1lv5csh0vQ
qYVnfwnk5vvhwQdd4p2Fgf2+wQ8HfhCbyiMDuflSTFSMVmxfwnnlCjj6nHfd
MYvz0s8gvbBhqmgK5yWfI87pM7nlOH6+P9Z3L3oWZsvP98fc48cHvzuEnx+A
jkL9uIOW/PxAXDqZsjjGnJ+/EmGP97vam/Lzg7Bz+NOAaBE/fxUmH10wwe1N
ADd/FdzfeLStfh3AzV+N5eXpijN9Af0eMliOGe7r08dfl+HcF0fq3vRy99sF
o8eq4ub5Xs4rg6G/3lJf3Mv59mCUix8NzOK9NAR7DGMGRfH+dAjiWvMCQ3kv
CUWbX/OHgbwvCIX5w5alK3gvCsNor+rK5byPCIOPi9MxX943hCF9mvtlX94j
HC9H1SUK3hCOj0S7Hi4X8q/BaPfOMsEr12CbyQnvpUL+NXhSk1joLeRfi82Z
P7p4CvnX4mZd33B3If86RNfcaZsl5F+HkPj/nPirkH89NEmr+yYL+dfD+bsg
X3sh/3o0dT9dNFLIH4EwhzNew4T8EUh62BQ5SMi/AaHlf6s2F/JvwP3L0qkm
Qv4NGLaxNvF1D59/I8JCn6t6e/j8G1Gz6Df7nh4+/yacXTHY/hXvCzZBHBIc
/JL3okhsnOlx7QXvIyKxqkHp/4L3DZGYcs2u6znvsRk/VZdue857w2ZMfzRo
rnAujkJvdVDrM8FHIW1Z645n/Dx5FLxaVD7PhPujcP+w8zDBN0chaHZlQzfv
7aJx51fV3m7ee0dDWXkguZv3ymgELrwVIPjKaEw/uHa+4NujYXIjeYbgHWKw
1mO0o+ClMZgyYeZowetiELn9iq3gT8fg04vPhwm+Owa11v+2ErwkFpOsWq0E
L4vFdz1JzBfEovEDV2vB18Zi6+Fma8GL4lC1yMtG8C5xGBfobyP4iDjIUobb
CL40DndVqdaCb4jDkJn7hwleLEfjnhKWB3I80qUMFbxcjt3eS4YI3iBH5/fv
DBZ8sxwHAgaK2f7jYZNiPojtPx4po8YPZPuPR9MqP0u2/3hUuxsGsP3HI63r
LwPY/hPwRlthwfafgKExiy3Y/hNw4baJBdt/AiKszpuz/SdgRlmBOdt/IkRl
m8zZ/hNRV7qI+YJEtJ58j/naRBz+wpZ5URLqZ7w0Y/tPQrrFAzO2/yRcOHPR
jO0/CSc+Pcx8QxIklUXMixW4OVLLPBQ4/7WcebkCC8JCmTcoINnmy3yzApNm
f8S8XTL8/F2Y907GxK6pzCuTYfV0PPOVyfBfOIL59mQcuT6YeYcU7Ik1Z16a
ggrxa1O2/xS0JbwwZftPwaGiJ6Zs/ym4I/udeUkq7pY/Zl6Wiu9lj5gvSMWo
+Bbma1MRcvsh86I0nMpqZt4lDSFr7zEfkYbu1DvMl6ahprqJ+YY0mL1/i3lx
Okac+4V5pON+8k3m5emw821g3pCOGs8bzDeno295PZmnRFzydXa/kxK3j/9M
5ishHvoz8wFKuMVeI89TwvxxHfNblQiLqSPPV6LQso75c0p0ll8leZR44HeV
+VdKbBdfZd4uA2UXrjDvnIFteVeY987Apc+vMB+egaJpxCszsODNZeYLMyC5
dZn5ygw4HrvM/LUMDPma+PYMTEwj3iITjmuId8jEuGXEz8lExTzipZnwnkF8
1NvrE4jXZeKkLfH7MjHfkvjTmdjRe4n5pkws7bpE+poJt7ZLzFtnQfqAeEkW
vJqI98xCZT3xsiykXCFekYXaGuIL3p5XE38oC0E/El+bBUUV8S1ZePcY8SIV
Io8QP1aFUf8k3kUFm0PE+6jwyUHiI1SoP0C8WoWSb4kvVSHTQHyVCqEVxDeo
oCwnvkOFU98QL1ajbz/xTmrY7iceajzdS3yAGmZ7iZerMWcP8VvVyNxNvEGN
mjLiz6nRU0p8sxpupcS/UmN7CfF22bAtId45G0eKiffORnIx8eHZ8ComXpmN
CdQXZsOa+spsTKb+WjZCqG/PRgn1Fho0Ue+gEfL191+DhTS/VAMlzR+lwUnq
dRo8oX6fBuPofk5rMI3up0kDm1Lafw0u0vnWOfCl8yU56KD5PXNgoPllOUig
76vIwRLqC3KM93MoB8+KaP9zcLSI9j8HcUW0/1q4Uj9WCzH1Llr8dxftvxaP
dtH+a/F6F+2/FrPo/FItNtH5VVpspfMbtNhLfYcWB6kX63CEeicdqqiHDjXU
B+hwm3q5Dt3Ub9XBiu7ToBP2199/HT6k+2zWwY36V+x6f/9zMYV651zYG/U/
F2ON+p+LUUb9z8UIo/7nYqhR/3MhMup/Ltrp+7bn4iJ9Xws9Cun7OugRQf0c
PTyol+rhQH2UHgOo1+nRRb/vPj1aaB9O63GP9qFJjzvUd+vRTL11Hlqpl+QJ
/ervfx46qZfloZt6RR56qC/IgxnNfygP1kb9z8Mko/7nwd2o//kIN+p/Pr40
6n8+TlHvk4826iPyMZx+L3U+5tLvVZpv/H9VlY8s6hvy8RX1HW+fT714CxTU
O22BN/XYgjdcnv8BK7tC/w==
     "]]}, 
   {Hue[0.7168141592920354], LineBox[CompressedData["
1:eJxd0n1UzPkeB/DxTNldi5CnndC1tyzl3o6HRe+SKElbQglTCk1hVNPDlJqp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     "]]}, 
   {Hue[0.7212389380530974], LineBox[CompressedData["
1:eJxd1nlYk1cWBvB0WEaxdcfdDuhglaJDVWRER18XXHCjFtxHQQUVZCcgQSBA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     "]]}, 
   {Hue[0.7256637168141593], LineBox[CompressedData["
1:eJxd03tcjPkeB/CxxG7WKWddDqE4Yo17hM3tg1oklVIo6aJUQ5ou013NNDNN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     "]]}, 
   {Hue[0.7300884955752213], LineBox[CompressedData["
1:eJxd1nlUU1ceB/C4UB1wd6CKWKktiiiKClU5Kt9WVMTdMXVDBQoiiBjAsC8h
KwlJYBypEARxwSNYKy4ooChWbSvYilWqx5YeqqhtlE2Ltjoj0w7v3fs78/7J
ued93i/f+3035+Td4B2rQntLJBL3XhLJX5//fx0t++uyhSl4cdP6F5U+PWtH
bJes2FqTecanR72PV3OTZ7frTwj33fD2sgd23kfLhLUHFKYDTb94HhK8Jx4v
rJ9bcaHIR/q/awYenXMKis7bI3hvtEzbkD91zS7Bz8WkAVcs7a+Nwn3A5gtN
/3EBOuH5j/BV60zJ1Q9VgvfFmMjw+2t9FYKfj4CCm8UjJ6cIfiHKD+4yOPVJ
FPwivNFXn19TESd4f1TlBRQd7C8X/BLMCR+x992bsYJfhu78484/tMUIfjm0
I2tSDP7iegXOpM88hVvRPV6xEu+Fhj3+LCVamLcKL2wcmu/Nie7xbv9A09KB
L/yGCF6yGg02Z0/Mbpf1+MbVuFF8fuDCOzJhvhTP9m34+terMmH+xzh3oG6V
tErw0jXwKPXZNKtc8G5rMae74fb+UsFL1iG+ZFF+0yFx/jq4HK+ZHrlfnL8e
nX3PRnUUifM34LDScHpcoTg/AH1Tovv8VCDO34hhmls3n1nE+ZvwaNeAjYst
4vxN2Pww7uXtfHH+ZvQa/dsIZb7gEYjg/4R3+rH7gViwKydkbL7wvH0QEoae
9P+b6BVBmGAZ9viPPMFbg7D2dKWqM0/MF4yQymuubXmCrw1G6vy6sDbRu32C
AcvdvJjP/QQb43td7xK9JAS6KxV5r0UfEYL6n5aN7y3maQzBkDHrBrM8CMWy
C2MvDGb5Q1EaVhP6d5Z/C+6fr64fzvJvgaXr4phBorduwfUZKZ1viV4ahkEn
To6QiL42DFfPyi69ZPm3wlX2qNXK8m/FW+Zn4XdZ/nBMCXWOvcTyh6Ngxcw9
R0TfGA6/L85uzBE9IiAP3JydJPqyCFT++Mhhq+jttyHo9Bv3daJXbMNh3/UF
S1n/22A3sOqxL+s/Eq32oeq5rP9IOO6+3DKL5d+OgQEhpg9Y/u0YdfhzR0+W
PwrOrukfTmP5o1DYNO+6B8sfhR0bLn86heXfgbhCq34yy78Db78zNc9dXNvK
cNp8tHoS8zLYDKpqmyjOk8twPcHTcyJ7XoZqO0ejm+ibZfAIzH05gfURjW51
RPwE0ftH4w+nMrsJrJ9o7BlcdMpV9BXRmHXqx+2urK9onPaMmekqeucYRHoO
H8q8NAZPPZZ3jRe9IQbGc+fvj2d9xsB3tNOd8aLvikFO2o4G5t1iUfKy/zfM
B8bibkV2PfO5sZCOe1PHfF0sXtkV1DEv2YlSh/ZrzHvtRJyk6mvmI3ZiGX7+
kvnincieHnWF+cadmFyWeIl5Wzl8nFwvMA85+pzeX828XI686QPPMl8mxzqj
8RTzzXI8sHqXM28fB5vnE48x7x+H4J+3lTGviIPHAskR5ivicGvyryXMW+PQ
Ejr2EPPO8VBePnSAeWk8OtaG7ef9xyMxObCY9x+PW9nafbz/eJTsayji/SfA
rvaDIt5/AgrnnSzk/ScgsH5OIe8/AWe8Gvfy/hMxVS/fy/tPxJkGp728/0Rc
OHqtgPefiIqI5ALefyJOXJpawPtPgqrkqYX3n4TLkz6z8P6TMChZZuH9J8Hv
8Czum5PgdbIf9/bJOGa6l8/7T8Z3Q0/m8/6TsbGPOZ/3nwxXhyjurcl41bmS
e+cUlM+Yxb00Bf0y3+PekIIa9RDua1NQ/H13Hu8/BTr3zjzefyp80JLH+0+F
+4273OemQn3gW+7rUhFkvsq9JA1Xwmu490qD3cgz3EekYYviOPfFaXhgKuW+
MQ39pxzi3jYd3dJ93CMd119YuJenQ2qzh/uydIQm/ov75nRc88sh8xT4JtLE
n3dRYE2TgcxXYPjuTO7XK/CxQUu+TwHPajX3OQrcHa0i3/+nL8/g/qoCF7cp
SB4F6v3TuX+lQId/Gvf2GVgQlsq9Rwb6FaRw758Ba0sy96EZkH+UzL0iA+fK
k7i3ZKDGPYn7igxcqEzkviEDvVcmcm/NwNjfEri3UeKd/QncOyvx1ZoE7r2V
eO5AvFSJKU3x3MuU2FIaz71BidTkeO5LlOhaRXytEr6Tib+nxLQBxHcp8Utr
HPdDVLC9FUfOrwoXq+O4n69C0CHiA1V4nk18kgqmVOJzVZi9nfhyFf65ifg6
FeQriX+ogmQB8RI1Js0m3lENy3TivdQYOYn4FWqkuxAfocaDMcRr1HAeRXyx
Gk0OxFer0TKM+EY1Dg8mvkONhwOIt9VggS3xLhrI+hEPDfz6Er9eg5JexMs1
iOqWk/Ov+fP/p5ycfw3wWk7OvwbW34lv1uDGC+JfadC7i3h7LXTPiffQIugZ
8f5aKDqJD9XiSAfxCi2etBNv0SK8nfgKLea2E9+gRRT1Vi0KqbfR4UvqnXXo
oN5bh3c6iJfqsIHmkelwrIN4gw69aP4SHXw7ia/VIbCT+Hs6zKO+S4c7dP6Q
TIyi890ykU7zz8+EHc0fmInP24hPysTaNuJzM/F7K/HlmUhtJb4uE/eeEv8w
E15PiZfoceAJ8Y56THhCvJceN6zEr9Bjr5X4CD0+tRKv0eMy9cV6dFFfrYcD
nd+ox7QnxHfosZrmsTVAS72LAd9TDwOWPiV+vQGNdL9yA5bQfnIMOE77KTPg
3630/Bvg0UbPvwGLaf+vDFhE+7fPwhzqPbKwhHr/LERSH5qF3dQrslBFvSUL
31FfkYXb1DdkoYJ6axa2UW9jRBvdr7MREXS/3kb0ovuVGlFOz4PMiBjap8GI
+bTPEiPep77WiEHU3zPiDX1fXUZ00Pc1xIT79P26mfAt9fNNqKQ+0ISD1CeZ
sJv6XBNyqC83IZ/6OhMqqH9owmPqJWb2e+g5/2bspvv1MuMR3e8KM1xpnxFm
BNA+NWYoaf/FZliorzbjGPWNZlymvsOMRupts/ED9S7ZuEE9slEqrP8Lg/my
Nw==
     "]]}, 
   {Hue[0.7345132743362832], LineBox[CompressedData["
1:eJxd1XlUlNcZBvBRDxrRuhZbTTVoxegIiAoVsdXHhVoICi6IDNuwjOwIyDAw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     "]]}, 
   {Hue[0.7389380530973452], LineBox[CompressedData["
1:eJxd1nlUlNcZBvAR5QRptDRKXYMGiwpuBIMLqDy1YiONCggKKDogiywi27CN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     "]]}, 
   {Hue[0.7433628318584071], LineBox[CompressedData["
1:eJxd0nlQVFcWBvDWGjOGqEgS3KYqthZGIRoZDaIkI99EQUEDCIKiqCB0s4rN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     "]]}, 
   {Hue[0.747787610619469], LineBox[CompressedData["
1:eJxd1HlUVOcZBvDRisuoLMoeE4lKCCjGaohH3J6ICOJG0HFBJewoEGQbNlmG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     "]]}, 
   {Hue[0.7522123893805309], LineBox[CompressedData["
1:eJxd0nlUU2caBvCIB5mm7eiodMblKDqDVtxwQQUBn6oMio4iCqICooIsooQl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     "]]}, 
   {Hue[0.7566371681415929], LineBox[CompressedData["
1:eJxd0nt0TOcaBvA5IlpjUXqKVllioTTVSktoo3hc4hIkcZkg2ohI5J7MTDK5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     "]]}, 
   {Hue[0.7610619469026548], LineBox[CompressedData["
1:eJxd03tUjekeB/BdiewzjQYNwqhjMiZDLaSpqK9MKKGkIk1Cu1Rkd9nSfdfe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     "]]}, 
   {Hue[0.7654867256637168], LineBox[CompressedData["
1:eJxd1nlQlPcdBvDV6jTS1Jgihmhj0WiRVRQJaASPx1u5RORyuZHbg+VYruXY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     "]]}, 
   {Hue[0.7699115044247787], LineBox[CompressedData["
1:eJxd1HlUVOcZBvAhiuZgtWqFmqlaqkAUg6ARFBLhKaBGSA0ugGIhoKBhlWFm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     "]]}, 
   {Hue[0.7743362831858407], LineBox[CompressedData["
1:eJxd1HtUk/cZB/CAWjWKxQutolVsBS1OxQq66bF81XJUKh0gKKKSBIhgglwi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     "]]}, 
   {Hue[0.7787610619469026], LineBox[CompressedData["
1:eJxd1ntQVOcZBvAVBRVJShAapTMRjJCKN7QYBNR9QEHZ1jt4vwByUS7CLizL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     "]]}, 
   {Hue[0.7831858407079646], LineBox[CompressedData["
1:eJxd1HtUlHUaB/ABxU28RyRhLtTKbYARFTQx4SsXURIFZExMawBBHASG+1WY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     "]]}, 
   {Hue[0.7876106194690266], LineBox[CompressedData["
1:eJxd1nlUU2caBvCUUXBgbHEqonSwuNXKGVx6XAHhAaQRXCpIUHApLkhFlDXs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     "]]}, 
   {Hue[0.7920353982300885], LineBox[CompressedData["
1:eJxd1XtUk/cZB/Cos7Wc6iwzdfNWu4PaZtNhBZ3MyRcloFkFS0EHRQooiOGW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     "]]}, 
   {Hue[0.7964601769911505], LineBox[CompressedData["
1:eJxd1nlQFGcaBvCRWlM6RkKieOAWGUQijiK4iFE2yoOK7E6846DihSiIgAjI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     "]]}, 
   {Hue[0.8008849557522124], LineBox[CompressedData["
1:eJxd1ntQU2caBvDoonWoVqcWxsUdpSpbB9tZXBaVWOEBRRSssBbqbUVUAhpU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     "]]}, 
   {Hue[0.8053097345132744], LineBox[CompressedData["
1:eJxd1HlUVOcZBvDRakE0ikRyLLYRqSutSBsxB5LGBxUloALKKDszLCLDvgzL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     "]]}, 
   {Hue[0.8097345132743363], LineBox[CompressedData["
1:eJxd0nlUU2caBvDYljpS61CVal1amFF7jI6CEoFY5RFRJAKyiuICiIBEVLaw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     "]]}, 
   {Hue[0.8141592920353982], LineBox[CompressedData["
1:eJxd03tUk/cZB/DUoWNxOrXGclFgKp2iLchEq6ct36ooYlW8oIJCQSVIFJIA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     "]]}, 
   {Hue[0.8185840707964601], LineBox[CompressedData["
1:eJxd0nlUVOcZBvBRQRtcgjbYxGMjHpVjiAs2QQ1qfUQRwR4RZdwQQXRYhm2Y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     "]]}, 
   {Hue[0.8230088495575221], LineBox[CompressedData["
1:eJxd1ntUlHUaB/ABw00s04RtY7fEAjUKb8kpWZGvFyihlMhRLqLDXUaR4TLM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     "]]}, 
   {Hue[0.827433628318584], LineBox[CompressedData["
1:eJxd1XtQFIcdB/BTSnwUlSYyMU6qWCWPa1USIYxo9GsUMyCigkRFlOMlcrz2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     "]]}, 
   {Hue[0.831858407079646], LineBox[CompressedData["
1:eJxd0nlUU2caBvCo6ECs27HUEZdJj0Vr2GvRSpE8AyojWkUlo+KoiLIIVdaw
BIQkZCOBwFRjKy1CPUoV11ZxBEWpilpERSEeS1ugKjIuCIgIY0dm7HBzv5fJ
P5zv3N99ee7zve+GxqwIGyoQCFyGCAS///3/36HS339CdGYax+84o5YMnB3g
sLWp7ubTTMmAeg/J3eV20eNTuOdieLUNWxw/LZ47u8Pu0OiVHunRnP8Qf/qu
79Qh2zCJ9H+/OehWbpmVtiKE8174sX69je3VNZz3gc+qMZENNUHcc+CURj50
p9Ny7n1feF7xabJ/5xPOz0er5jt/b/9FnF8A0UWpRaRZyHl/7PWO7GrXzOf8
IpSsct7xerwf5wNwMtLdYYOtL+eXYMLK+3cbFv6Z80tx/d6UMW0V4PwyOLra
OF2QWs+BeFRb51T6Fga8YjnuzPePP3lMws1bgS7H1nPhmyQDXrwS154X2QY4
S7j5QZDd0f5huw3nLUHYNvHX2vNtPtx8KRb+8eYkQb0PN/+vCFkT89nwSz7c
/FUY5xB6wbOc8+LVmDmt5v3IbzkvWIPdCTMKLh/ivGUNfCsiEk59Y50fjNlV
o22u7rPOX4sGzcEjpXut8/8GXd5P89772jp/Hfotw74VFlvnr0flnEVlkiLr
/PU4vUwfcWSPdf4GmC+a+/32cB4hWP6y8e2+QuvzENi/2xz3fSH3vv1GxPwi
mFFQaM2zEZePVD/dbvWPN2KDXdvhLVYvDUXXuiUua62+KhRLHpy4HWj14k24
UxmZuMjqzZvQa7PYe77VCzbDe3VZHqw+ajMW95T3z7N6y2Y8iaya4231CIPI
0eW1F58/DPkeSnsvPn84bjYlS+by+cNxadKjFR/x+cNRdu9qwBw+fwRG+Zx3
n83nj4Cy4MpYTz5/JM76HHs5i88fCb+15vYP+Pxb4PDg834PPv8WDC3Jd/Pg
829BZt91lTufPwoKr5JeNz5/FFaKVxvd+PzROFvy41w3Pn80glvT+135/NEo
l8Y3uPL5P0V3s+s/XPn8n0J+5fRe3ou3oqL+7g7em7dCnuis571gG2K+csjg
fdQ2HC47kch7yzYcfFsfzXvE4HVqRijvS2MwM/n4Gv4sjMX4UcuWMx+LXkPe
In6eLBY9B4p82fux8EeRN+9bYvHPD/fM4b19HKZPLJzF+4A4rJPnufNeEYfe
YRtceV8Wh4U3njmzvuLQrZnqzHtRPGKmXHdi/cWj6UWjE+8N8aiPdmK+Kh52
zfuded8Tj6Lps11YvwnYf7DWhfchCTgweT3LY06A88j7rryvScDIj1e5sf4T
YTuk3I33nomI2W3rzu4jEbuN/ux7ixPxg2OKO7ufRJjHFDIvlGFJz2nmIcO9
oBvMy2QoWdLMfKkMX5rbmW+RQZLxinn7JPi1jfBg/Sfh6trxHqz/JDycKvJg
/SehycuF+cdJcDR7MS9Khvtrf+alyeibLWXekIzgEaHMVyXDznMb8z3JCPki
lXlxCnaOVTMfkoIpplzmzSmwe2sX8zVvvKmQeUEqvpi2j3nPVEz/5SDzUanY
WXeU+eJUHLU/wbwlFT9Xn2JeKEdQbznzkKP/3FnmZXLMdD3PfKkcd4O+Z75F
jnGSi8zbp6G89xLpPw0/aS6T/tPQ3nGF9J+Gv8/9gfSfhsPhNaT/dOxMu0b6
T0dHUi3pPx0H114n/adDI75B+k9HU+sN0v92tJtukv63w296Hel/OwKO1pH+
35xn3CL9Z6D7s1uk/wzIn98i/WcgbOFt0n8GXuXdJv1n4Oit26T/TCwdVU/6
z8Rk33rSfyac4+pJ/5kY8SXxLZkQnSfPhQqYmsn7jgqk/pvOV2DWOw3MByvw
q0sD+X8KfOXbwHy+AsFS4ksVKIggvloB5xTiWxRYpyX+lQK7dhBvr8TDPcS7
K5H6DfEBSjgfIz5MCY9TxCuU8DpLfIESD6qIL1Oi9hLxdUpUXiX+sRJFtcQP
V2FfHfEiFQIsxHup4NBIvFSFtCbiY1WYf494gwpdrcTvVyH1EfFVKgieEt+o
QudT4ntUuNxO/NgsVD4jXpyFIx3EL8jCkE7iQ7Lwlw7i5VmweUa8OQtnnxJ/
PAsdT4ivyULvE+JbszCD5hGo8QGd76BGXCfxnmqcoXkC1RjZSXyUGh00v0aN
36gvVqPwOfEVaghfEG9Rw/4F8Z1qSLqJF2rg85x4Rw2udREPDabQ+cEa7O6i
+//mTPPka3CBfm+pBpU0f7UG5dS3aDCji+4/Ow/svxYTaB53LVZQH6CFkOYP
0+LEc7r/WnxEv7dAi13ddP+1qO2m+69FG/WPtZhK+xyuQyjtU6RDwQu6/zoc
o16qw27qY3VQU2/QIYH6/TqEU1+lQzD1jTospb5HB1A/Vg8X6sV6jKF+gR6P
6feG6FFNv1euRwntx6zHDuqPs/PA/utxiPpWPSqpF2TjIvUO2bhAvWc2zlEf
mI0z1Edl4zz1mmxcp744G83UV2Sji3pLNoYM2v9sjKb9CA2YQPtxNMCBerDn
A/tvwGTqZQZ8TH2+AXHUlxpwjvpqA0Q9dP8N+LyH7v+b5y/p/htx4CXdfyPs
eun+G+HXS/ffiOBeuv9GBFJfYMT71JcZ8ZDOrzPC8JLuvxETaZ7hOTDT/KIc
TKL5vXJwZtD+5yB+0P7nYN6g/c/BxEH7n4Nhg/Y/B330fhtz8ILeb08Oeug+
jM0d7MW5+I36BbkYSueH5GIczSPPhRPNY85FEPXHc5FPfU0u7lPfmotA2o/A
hJ9pPw4mpNE+PU34D+0/0IQIel9RJpyk96Ux4QG932IT+qivMOFf1FtM6KC+
04Qb1AvzYKTeMQ+TqUceZFy+/wI/fnAp
     "]]}, 
   {Hue[0.8362831858407079], LineBox[CompressedData["
1:eJxd1HlQlPcZB3DU0Sg10XhMDNqqLfbAKKDiVWW/iCisCizLyn0qiCvqsrAc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     "]]}, 
   {Hue[0.8407079646017699], LineBox[CompressedData["
1:eJxd1HlUVOcZBvBxBLVEhZME29JGgUZjxtgqQl0a4ZFFCiiro0ENggpGEFmH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     "]]}, 
   {Hue[0.8451327433628318], LineBox[CompressedData["
1:eJxd1HtYU/cdBvBMxyrRObSytih4YV4aq1NaRRDhRQUFBCFCEagQrkJQCXfk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     "]]}, 
   {Hue[0.8495575221238938], LineBox[CompressedData["
1:eJxd1X1UU/cZB/DoSkHmobrKrGwCFrE9WbH4wqlFB18Uqqa+IBAgCWAMRCCg
ECCEd27eyStWl2o97alVQRenZVp0vnSDVVDjux7aDdzKdE6H1DoduqHW2XFz
75Pefzi/cz/3yfc+9/n9mKEoS1OOFwgEMeMEgu///vDa5/n+CkZW/8W5Lpsx
cWwdhpnfrEhTbWlOHFMzYb+SlPvfs1r2vhA7ZxkvFg2r2XUsvt4zIFG/XsL6
+SiL/PC7iWcKEsX/v97C4KErpTdnyFkfj4lJt8YFNEpYn4DZbzoqx2/KYO8D
UwotEvOTVPb5xTjzdGL/C2dWsD4Zn8tf09a9uJz1KYi6MTQBK99h/VI8/lP+
hsqMZNYvR+HF/fqIW4tZL0K05KP9V/+axPoV6N087uMDEUmsX4VfJ1z4eb0b
rF+NB7Vb1e45vnUqlkyKCzl9JXHMM2uQmymyalSJbL00eHN/GzQtInHMC9Nx
QaZ/5LmdwNbPwL90SmNOd8KY78vABa/mpce7E9j6Yry/JOxh4ybWM5kwzLjb
e0jHenEWAsetmhqoZb0wG7KlhoD0Ml99CZaIIgNPFvvqS2ApHpZ3K331pWja
XHXymsJXX4ZTdxb9qlfuq5+DmIfvZaes9dXPhahV734zz1c/D+gekBXm+urn
4dM3kiZ9leOrvxbrHh2bXpbDesixsK0zeSZ3X47fZCiK7srY50PXwflB8oFT
Ml+eddird/xln4z1Q+uwTPXJ0FafFyvwt6Y5u6w+36WA6MPd6mafF+Zjzxbl
nBqfd+dDWiN+qdLnBQWQlD6rKPN5VQHm/TPkbqnP9xXglbSpsSU+DyWetmY9
KfZ5jxKd7denFXP512Ooq31ZEZd/PYKONCgKufzrMWXLAsV6Ln8hnmZGr1Zy
+QtROdA7t4DLX4S90/qm5nP5i/B2zfUJCi5/MWZdL3p5HZe/GJMnf7lQzuUv
xhfMJfNaLr8K56O2/DuPy6/CwNUefR6XvwR77hfG5HH5S3A35uNvc7n8JQj4
SHoyl8tfCrfO257L5S/FlK8Pbea8cAMGpu42ct69AUt3vlDHecFGyBMnqzmv
2ojpd35XxPm+jdC5q+ScRxnmRU3P5rynDN3beldz6+ByxD7buZT35Vip+CaR
q6cph+5H1xbwz5fDY9s2l/OD5QjdtSiG86FqbL54+XXOi9RYG5sezXlGjZWl
Ha9yvlONTMHlSL5fauy0b43gfGQFpJ/9PZzvXwXa3R+Ec95WgcOtY+uxflbg
H8xZ3o9U4Kk2LILvbyUq72v4+vJKdBy5HMH3uxJMbTSfx1uJ1ITSSL7/VTjY
vSuS83FVUJ45y3tVFaSOm7zfUYXMVx/wvq8KCSGPeB+sQfi3D3gPDY4sGOa9
RoP2wOu892hw++WveD+owaXd53gfWg2Z+wvei6pRk3+C90w1knGE953VKIj4
jPS/GqXnD/I+UosrTw7yXqyFO514mxbPtId536XF1alHeT+ixfU7x3kvrMG0
47/nvbwGx6XdvHfXIP0Aye+twcDeHtL/WgynnCL9r8Uy82nS/1q0V5wh/a9F
/Ste0v9abDN5Sf/rkNvrJf2vw8nbxGuerx8S76mD+D/ED9bhzyPEh9bj5n3i
RfV4a4R4ph76J8R31iN4ApmfoXpEhZ0l/W/A09lnSf8boH2HeFsD3pMT39WA
/nriRxow/X3ihY3YvZ94eSPCTxLvboThS+K9jVh+i3hBEw6PEB/XhFvjz5H+
N2FxyDnS/ybc+CmZz74mjIQTH9yMn8wiHs049gviNc1wxhLvacaEOOIHmyF5
m9ZjsHMReT6awXACrc9gXhLxUgbzl9DfY8CkEL+JgXAZ/X0GpuXE9zCIEtE8
DE6IiB9lcPRduj91EK4kPlaHx6uIF+lQkEq8UgfFGuIZHaLSiN+uQ08a8Z06
jKYRf0mHYuqHdLi0hvgAPTy0fqQeIdTH61FN64v1GKb1y/UYTSfepkemmPg2
PeIzie/SIz+T+H49LlI/8vz3qZ9kwPws4oUGDGUTn2JAoZR4uQFXpcTXGZAm
Jd5tQLiE+A4DirOJ9xrgovVvGtBEvcD4/LwiPsyIGBnxcUaEyIhPNWI/9Soj
9tI8JiOmUL/DiH0y4o8ZEZFD948RM3KIv2fEKeqDTZhN80SboKX9gQl/lND5
f+4ldP5NuJpN598EL+2PxwQh9T0mXKP9GTQhgr7vqAnj6fuGmuGhPtaMBJpH
ZMZd2n+lGbdoHsaM6dRvN8NA83SaEUTf95IZLppnyIw+mifAgmvUR1qwh/p4
C+KpF1vwKc1fbsG7NI/NgvE0T5sFXTR/lwXltJ/9FnyXReffgswsOv8tqKT7
RdiCE3S/pLQgWUznvwVBYjr/LXiRencLFlLf0YJ26r0tSMik89+Co3Q/CqwI
pPsxzMrtz7H5t2IFzZ9qhYx6lRUbqDdZ4aR+hxWfU3/MigfU91khpP28Z0U2
7WewDTV0fqJtMFAPm3//pTbkUK+xocRv/m3Y5jf/NgxS32NDkt/829BJ52HU
hoV+82/HUTpvsXYE0f0rsuMNun+Vdgjp+cDYMYH67Xacp/U77Wjwm387fuY3
/3Z00PkMcPjnj3RggL5vvANm+r7i5572p9yBH1Nvc+AG/V5tDpym37fLgWP0
+/Y7cMRv/h34g9/8O3HZ7/x3+tdPceIR9XInJtM8dU7Mp/ndThTQ/B1OtPmd
/06M+p3/ThT6nf8u3KPfN8wFK+1/nAvBfue/C2r6vVQunKDf1+TCHb/z34Vn
fue/C4F+57+L+38wNv8u/DKHzn8rJNRHt6KIerRCwa7/By8H+4E=
     "]]}, 
   {Hue[0.8539823008849557], LineBox[CompressedData["
1:eJxd1XtQVOcZBvBFQ82QTqXRzURiDSQRI9bCKCgShcfLCq43QDcgoYAXbgvi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     "]]}, 
   {Hue[0.8584070796460177], LineBox[CompressedData["
1:eJxd1Ht4THcaB/ARcjEhxmVWBCsIarRWVRYpmW9ulUxJQwwSl0QiLhO5yuQy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     "]]}, 
   {Hue[0.8628318584070797], LineBox[CompressedData["
1:eJxd1HtYU/cZB/BYK9ZgW2dFK95AxVas1amIUCFfEVDQIiDBom0Md8ULFwmX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     "]]}, 
   {Hue[0.8672566371681416], LineBox[CompressedData["
1:eJxd1HlUVOcZBvBxQe1o1MaDRppEVOiRcV9IFFAejMi+KYMCiqPsi8q+LzMM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     "]]}, 
   {Hue[0.8716814159292036], LineBox[CompressedData["
1:eJxd1XlUVOcZBvABRA2g4kFiJOoh7hm1YqPRECpPQFARFNCRDLiwjQaQVXZQ
htlnmAGlYl0wQR1QcGFRQEEEFzSCsVQF6xLBHDEpp7YYRQ3NsTXlzv3eyfzD
+c793Zd3nu/h8FF4fKDEUiAQzLUQCH77+fvP8YrfPjb4fHhNclCWwn3o7ITB
y/N2XijLcR9S0zD7+icW7pbp3HMhDpTpah4tTuLOLjhxxKpwzvcxnF+A8oKY
kfMLJO6i/38WwUNcZvXs51DOuyKiuDKudE4I55fAdp7bDavl67jngMpwvfeb
c4Hc+x6Y5jR55KFp/pxfCk/7kKoZOl/Oe+HhlRcTmm6t4PwyHIg3vr1yfxnn
V6C64LWkKtab8z5w9i1/slrixXlfXBge1tZXupTzqzDCW3Mw8sOlnF8NxUwH
11n1ntzZHycawqYa4zyHvDQA3zUKA1xcPbl5gbgakfvZF+M4L1yDXfd8l9x+
48HNX4tPQ7cHv33iMeQ71yLk00H3Y10e3HwRZv7pWvbKG5yXrkOxw77Pbl7h
vCgI9sPK6yObOS/8Eufi5x7IajTNF2OOl5vo2FnTfDEs9nU9Olhnmh+Mf/b/
ophWa5ofgtZX9iPGnTHNX4+m2bv9Vp82zd+AIzaSgIs1pvkb0Xf1bU9wjWn+
RkSIpluMrTHN34Quj+bLD6o5j1DYBfnF1labnofi1T+e39tXzb3vGAZ1VLet
yuSlYdjk9fxemsn3hcHlcdGZWJMXhSP40KyszSbfEg556ZQNYSYvjMC0U7cv
bzD5oggssvD2CDF5QSTa03dpxSYfHYl5lqLQL02+MxIPRnoXB/H7SyCe/MnE
IH5/CYpGJTeu4/ffjLn9nt7r+P03Qz+Qd0DE778ZzW5tTWv5/bdg4G178xp+
/y1oTFaeDuT3/wo2lYfLAvj9v4L7midGf37/KEQ87D67mt8/CndbT/at4veP
wvW/VC1Zxe8fDecgea0fv380cl5d8/Xj949Bd8HnAj9+/xiI1la1+fL7x0D+
rL3Ml99/K8QdeQW+/P5bUeBWLOW9MBZfx+tSeV8Ui0nL7sTxXhCHi8f+voX3
0XEob6gO5X1nHKIWW4t5j3h0yDr9eV8Rj8JW8XL+bJOAkMpud+YTYF9Yt4if
l5KA4TunuLD3E7DHbt3HvO9JgKE0firvHRNR+Iesybz3SUREVrIT76WJmDBs
5Xje1yYi4GrvOJZXIn5+PMOB985JEJ3/11iWXxLc5ZPH8l6XhOtv99mzPJNw
pHm5Pe8HkpDY9L49y3cbJBkvx/A+dBt6W7vGsLy34T8+dWN437YNOT/lMy9I
xnCrTcwvTIasawbz0cm4evfH0bwvSUaE0Dia3U8ysGDjaJZ/Chx8PmAeKZBn
3hnF8k+BZuvuUSz/FIQHiEex/FMw+8epzDumwi33pR3LPxWCD9vtWP6pGB9z
1I7lnwqP1xrm+1Lx66x45p3T4L1ezLwoDeufeTOvS8NMj0XMt6RB0fEx8wNp
CJkymXlhOvZ0OTAfmo6Rh2yYL0rHF8stmW9LR8OhQVuWfwZydr2wZflnwNL6
mS3LPwN7+58yX5KB436Pme/MwOMPHjJvk4m61XeZRyaW9t9iPiUTP7y+yXxF
JhaFtzPfkwn/2d8y75iFVL9W5n2ysPnSJealWSiXtTBfmwVf1QXm+7LQ2Xqe
eeds/ODayLwoG27d55jXZWPpibPMt2TjaXE98wPZCDxRx7xwO0521TIfuh0t
42uZL9oOh9gzzLdtx8Xbp0n+O3BjxWmS/w7kf1dD8t+BmxtqSP7vzr9Uk/x3
oPCbapJ/Dv7rV03yz8G9YcSn5ODhpSqSfw6M6iqSfw6aAslzGynKplax96dL
MWmwksyXYnxnJfPBUkw4U0l+nxTde4jfKcXX2cRXSOEiIb713Xx/4nukGHQj
flCKG7OJd8xF8UTiXXIROIZ4n1yEWxEvycWLN6dIf3KxuP8U8/tzYfjpFOlT
Lg48Jr4jF+4PiO/LRX0n8dYyXO4g3lmG5+3Eu8ogu0a8SIbWy8QnyNDUQrxO
hmdNxJfK8H4j8S3v5p0l/r4M0XXED8igOkO8vRz1NcQL5XhZRbyX/N3/L+JD
5Zh0ivhMOWadJL5Iji0niK+SY+9x4tvkMFYQ3yuHvJx4gQLiY8Q7KbDrKPEL
FZh/lHh/BRYcJT5agenUKxW4XkZ8yTtfRnyDAgdLie9UYG8p8f0K9JUSb6OE
axnx05X4I50PJeqpD1bCSOenKHGXzt+pxHt0nwolXlDfqkQ69T1KCOn8QSWs
qXdU4d9G4l1U+KuReB8VdhuJl6ggpl6qwkzq96tgSX2tCs+P0P6z81D/Veg7
QvuvxvfUO6vxN+pd1bhJvUiNO9QnqNFFvU6NDupL1WimvkWNEurvq5FE/YAa
86m316DnMO2/BhWHaf81KDxM+6/Bn6nP1OA49UUa3KG+SgM7uk+bBivpPr0a
5NB9BFoYqXfS4jz1C7W4Qb2/1jyfaC0eUa/U4in1JVq8oL5BCyt6v51aONA+
9GvxEe2DjQ5C6qfrMJd66DCD+mAdJlKfosM46nfqMIb6Ch3sqG/VwYb6Hh1G
Uj+ow3DqHfNgYdb/PPN++uThHs1HkocGmo80D7up35+HKOpr8+Bq1v88jDDr
fx5u0T5Y63GQ9sFZjzjaH1c9fKkX6bGQ+gQ95lCv08OF+lI9PKlv0SOS+vt6
FFE/oMdd6u0NmEH3FxoQTb+vl4H/exrqvwHfUp9pQC/1RQa8ob7KgGH0vtoM
eI/eV6/B/H4F+eb365Rvfr8L2fOh/ufzfRnqfz7GUq/MN+9bCTsP9f93vjMf
tmb9z4e1Wf8LIDDrfwF+pd8X7Pw/NfNHwg==
     "]]}, 
   {Hue[0.8761061946902655], LineBox[CompressedData["
1:eJxd1nlQk3caB/Bw6cJaxTro6LpKlagEtGhFt2yRr5xKK+KBcqkBRAQUucIR
IIQc5CCJokRbrQ61oC32wCpasVqcVpzi1hU1oBQrHqiNx2I1naqjbru8eX9P
9v2Heef9vE++7/N+5x3eSN20NN1ZIBBMdxII/vz7/8eBpj8PDyT09W970K8M
GTwfh4nf1L27O0MWMqh8UOOzVdXaXcRdF2HTnbLQoX553HkAtgWWruz+PZPz
s+EaFRH6fU9aSNz/jrnYEjHK6dbZ1ZwPwtVjLsOvLInn/DyM7/jLyrt7lnHX
AZwrGCacG8vdH4ob7T+usVS+y/lwlFfW/S3mYRTnIxBtLHm1MyGC81Fw8Vi+
6LeyMM4vhLjtw7Ptk0I5H43djxKb0nznc/497P98QXSoBJyPwdNRgXnJt0M4
vxgpXzX6aUT281hcLfXK+8/eeYNevgQT37+vHDl/HjdvKcwjHjTkPgse9KJl
kC6fcKH0TDA3fzkGnK7FH94bPOgty5H2wuQ1Xcv5pjiYtx+Z6CHhvHwFvDt3
id/J4HzcSiRYbB9FrbLPj8eXhbfLxq6wz0/Av0ruWu/F2ucnoDe9a0zAIvv8
ROzsTX0oi7bPT4JP+eQxpgX2+clwaz/369Qo+/xVaNnx7QVhpH3+amTEWDuz
I+zzVyPmYP/5/nD7/DV4uqgzRh3OeYhRVtlxKYS/Lkb4rkPdr4Vz93ul4Adp
5+1fwux5UrAhzX30+TDOW1OQ5JRSeyLMni8VK7O6Yprtvi0V988M6dpn96I0
WJvVY+rt3pwGtV67eJfdC9YiTHJ0YIfdZ63FvtjOOrPdW9bi++fLH22ze6Qj
oGLYua1235SOp+nZv9Xavdc6vOd8a3otn38dfPe5xGzh86+DbIb/0s18/gw4
X3GKNPH5MyBbt2aukc+/HjtK1swy8PnXw7A1ZH4Nnz8Tx0b1Z+v5/JmY+Zn7
UR2fPxNhfq4+Oj5/Flykyw5q+fxZGL9CkaTl82djVpTrBC2fPxtDw28/1vD5
szHWtviyhs+/AeN3X23X8Pk3YHTjT8d5L9oIt48yDvPevBEP04q+4L0gBy0e
pz7hfVYO3lHV7+W9JQdvudzYxXtswriY3XW8b9qEr91fN/LnHrmY8cSoZj4X
bbuSZPw8SS4aIr8uZvfnQrjg33m878tFe+CxDbz3ykOwpmI976PzYP3AK533
8jyER+Wm8r4lD0dKJGK2rzxE5riv4b13PrpKRqxm+8tHuHDDKt7r8/H4yyGr
2D7zUff8h2Te2/IxIGhMZvstwLVz+mTeiwuQGpXPvLkAX+yPY76jAMesM5kX
FOKi7xDmAwvR8+pCEnsfhfjHyw+SeF9fCOe3VyWx91OIuJsTmPeQYPKo64ls
/xJU1jYmsv1LMOK7jYls/xKcqA9ivk+CA63DmPcqQmb4rQS2/yK0CE8lsP0X
AcM/TmD7L4KnSse8tQiznxUw712M3t4U5uOKcWj7Uub1xUjcE8F8WzGM5UHM
24rxzY8BzItKoJk3jXlxCY6bvJk3l+Dk5rHMd5Tg7BujmBeUYqv/a8wHliKn
YSjzWaU4XOnMfH0phre+iGf7L8WR2KfxbP9S5ITZ4tn+pZhR+4h5iRSdcx4y
3yRFwcx7zPdJMV52l3mvMqwcfZv56DLYntxkXl6Gl6/fYL6lDCcy+5i3luH+
rz8z712OpZ9eZT6uHIe1vczry3FC9xPzbeVw/aSHeVs5nvx8hXlRBdz8rzAv
rsAyw2XmzRXY/6Kb+Y4KXKnoZl4gQ9Zfu5kPlGFSQxfzWTIcjexivl6GtEcW
sn8Z9jZYyP4rsURsIfuvRMMk4iWVOHfvEtl/JR60XiL7r8RTE7nuIcfU9ZfY
/UI51kYQDzmuC4lPlCPFnXiJHOUDF5nfIkdtz0Xy+3J4tl9k/rQcdw8R3yfH
vgbin8lxbTvxXlW4oCc+oAoWOfHRVXAtIT69Cnc2ES+vQvR64ndW4WQK8S1V
cE8m/nwVDq4g3lqF1iXEuymQsIh4bwU+W0h8kAIjI4mPU+DvocTnKnA5mHi9
AgNvE9+owN05xLcpUDeb+B4FTs4i3qaALYB4TyUWvUm8SInH04mPUOKVP/Fi
JUL9iZcqofUj3qxEo4j4ZiVe+BLfoUS9L/H9SuT4Ei9QYSH141QIoT5QhQLq
Y1UYKiI+S4WPRcSrVXDyI75ehYl+xLeqMJbmt6iQRP2ACh9S76GGlHqhGmb6
vFDDOo34RDVuTSVeokbGVNp/NSZOpf1X4+gU2n81Xglp/9XIF9L+qzFdSPtf
jTnUB1RjB/XR1fgnnZ9ejYNTaP+r8WIK7X813qT5W6qRSPOfr4ae5rdWo5l6
Nw0OUe+tQTn1QRo8oXniNAigeXI1+Jbm12uwhz5vowat9HnbNHCm+Xs0SKXz
bRqcofM9tRhP84i0CKP5I7QIpvnFWoykXqrFaTrfrIWYzm/W4heav0OLTJq/
X4thNL9Ah14f2n8dun1o/3V47kP7r0MknZ+l++P/Edp/HcJpnnodjtH9tOpg
o/ktOrykfuCPPNR76LGNeqEe/tRDjwM0T6Ies2keiR43aP4tenxOn7dJDyN9
3tN6SKnv0yOb+md6xFPvVYNg6gNqMJn66Bp4Up9eg6HUy9n1wf7XYAb1LTXI
oP58Ddqot9ZgHn1eNwPu0PfrbYCe7jPIAA/atzgDsmnfcg04SPumN+A69Y0G
vKS+zYBh9PvTY8DIabT/BoyYRvtvdPQiI9ypjzDClXqxEb879N/omMdsxHGa
p9mIKuo7jI7fk34jTtH+CEx4i+5nnIn/fg3234QAus9YE1wc+m+Cp0P/TUii
vt6Em9S3mlDg0H8TDjv034SvHPq/GVKH/m/GGIf+b8b73Pz/AlXOJWk=
     "]]}, 
   {Hue[0.8805309734513275], LineBox[CompressedData["
1:eJxd1HlUU2caBvCoIBAMFS20gxtTRSVqh9ath/XRigiDK0ndIwKigIUQEgJh
C1nIStBqDnWporbVglZkhtOCVXAQjzJn3FrUWhWmo6eVnk5LFVzGqWMnN/d7
0/sP5577uy/veb4n949peSs2DRUIBDOGCAS//f391VD/2yXExODtuxrv6+Nc
9yEI35uw683N5XEuNQmzrtYsfnKpkHsuxpH18+8cHZfP3UfAnnnq6rBrWZyf
hW+n6NXTmtLjpP+/5qIirrl1p0LG+Uis/FU1vueXlZyPxYP+7XeeR6Vwz4Hb
yUeLRIeWcu/Ph+z+zD/9qzGJ8wswL+3E59fHJnA+HqYrch9l1QLOJ+D4/lFZ
jYfncz4RZ3YpCjoXz+N8EtbKfMR9KeB8MjLUM5b/JzaO80sg7S7aUBQZy/ml
UDSc/T63PIa7X4YY8cbqk4PRLq9djm8alTOv7Izm5q3AjrLRg9OXRLu8OAUx
h+bcmjuG8wIJfO42NBUORrl8twSJ4YEXH34Txc2XYnDultTr56O4+e9g+ePA
7oCTnJeuxIi+YS3jT3BevApDJ3c4Hn7CecFq7Ms4kdL1oXv+atyosMQEHnDP
X4O978Umpe1zz1+Ljnci5hTsdc9fh08vzVQF7HHPX4+a64+yRLvd82W4d84U
K9nlni9DflBc78X33fM34OsbV2/kvs95pKLXOaQ1nH+eiq9/rXv+qJZ7P2gj
nk3Qxn5V695nI1oV9xyttZzv24jzXgmhR9xemobnn674Ybfbt6eh9tVTxdvd
XpyOV7JaT1nd3pmOK6s6HxrdXpCBdJPpPZ3bZ2fgdsqON7Ru352Bic4p5nK3
xybkJT6Ulbl9/SYMN36iL+X3z0THqoXtJfz+mfA/IBzQ8Ptn4rO6B2M1/P6b
cfNwf3Qxv/9mSHPK1xbx+2+B5Mo4rZrffwuQFv6XQn7/LAgeC5+p+P2zUN9S
s0HF758FNbJ6lPz+2Th//LBGye+fjTPHHa8r+f1zsNgme1TA75+DU6G/XC7g
989B2eY3Pyvg99+KrkmbP+Z9+1bc+lvOHt6L38U57d938N75LhKOdFbzXpCL
nrZoM++zc1HxXa2O9925GDNtfynvkYdLzasLeV+fh6lt/Xn8vVCOtWX7s5iX
43nH7nR+nkqOSskoGXtfjn7nlNW875XDUfqjhPdB+ThizFrO+6R8GP7tXMLy
yUeyOiOZ9835GBZ1JonllY+WFGci70MVeCS8sIjlp8CFg/GLeG9VoMkymMDy
VGDh1K4E3g8ocDKqKYHlW4ATdw4xn1qA8dJa5p0F+OKgifmuAmwLUTAvUKLk
spT52UroXpvJfLYSp9/2Z75OiehrPQvZ+Sjhtb9pIctfhYPLjAtZ/iocy1jN
vEqFH3wimK9XoTRAyHyvCl88+S6e5V+IrmcX4ln+hYgLaIxn+RdixqNdzDcX
4vt1Jub7ChF2Rc18qBr7erKZl6rxODiVeasaP/mvZL5djXTZUuYH1JjYtoh5
cRH8fprPfGoR2lpjmHcWIeW/bzHfVYQfP5jFvKAYt+0RzM8uhujMdOazixE2
M5z5umIc+GcY893F+PIfrzEv1ODo4ATmocGkdeOYV2kw4XkI8/Ua1N96lfle
DfQPgkn+JWhAEMm/BAfbRpP8SzB06yiSfwnuI5DkX4KwyJEk/1LMk7xE8i/F
dFsAyb8Uf7gpIvmXQhYjIvmX4vaJEST/MiybM4LkX4ZF5/1J/mV4PdOf5F8G
pcif5F+OWaeFJP9y3CkUkvzL0TFbSPIvx9MnfiT/cgSf9SP5V0C004/kX4HD
W4hXVQDzia+vQF8o8b0VGOJF52khue/L3g/T4tolXzJfi8ef+zK/RouWQ8Sr
tLiwnfhtWgTria/X4lgB8Z1arMkkvlcL7/XEP9VihoT4oEoIkomPqERkPPFJ
leiNI35TJUZFEa+txNA5xO+uxMY3iG9+4WcQf7kSe6YS31eJ/onEe+uQMYH4
UB2ixhAfqcMHrxAv1cEviHi5DpNfJt6qw/XRxH+kQ+co4ttfvB9I/E0d+gOI
H9Dhvoj4kXrsEREv1kMiIj5ej4MjiE/V47Q/8Ro9OoTEO/Xo8iO+UY+7vsR3
6fGWL/H39Bj0IV5gQAj1IQbMon62ARt8iV9mwGnqs194P+KNBuTSfeoMmOZH
fKsBSjq/2wAVnf+zAT10vtAIMZ0fZsRF6mHEhz60/0Z4+dD+G9E9nPbfiI7h
tP9GlA6n/X/hvWn/jUj0pv034q4X7X8V9nnR/lchz4v2vworqN9UhSXUa6uQ
T/3uKpylvvnF+3Sfy1UIpPv3VaGJ7u9tQgQ931ATamg+kSZ8SfORmvASzVNu
gpzmbzXxfXL13wQpPd92E47S871pwlf0vAZM+Cv1I81Iol5sxlM6P96MS3Sf
VLNn3zRmtFDvNKOZ+kYzPvLovxkVHv0348/UCywI8ui/Bd/SfGZb0ELzXGbB
PppntgW11BstaKC+zoI26lstOEd9twVnqf/ZgtPUC638/3f134qT1MOK8x79
t3qer8qKLuq3Wfn9XP23QkF9pxXjqe+14hjt21MrxtK+Bdmgo/2MsEFEfy9J
NrR49N+GSo/+2yDz6L8NyR79t2EB9ZdtAPV9NkRT721HBPWhdkymPtKOMOql
v/NyOxZRb7Xzv09X/+1ooL7djqfU37Rjgzftvx23aD4jqyGneYqrMUDzjK9G
Bs0/tRqn6HlpqjHUo//V/Pfa1f9qSDz6X410j/6ze1f/HZ4+xIFYj++/AxEe
338Hwj2+/w5Mpt7owCTq6xwIpb7VgREe338Hrnv03wGDR/9rEOzR/xpso99z
1GCAy/d/xAbDtQ==
     "]]}, 
   {Hue[0.8849557522123894], LineBox[CompressedData["
1:eJxd1XtYVHUaB/Dx1vbgbukS2c5uiT6RjyQCCesFla+GoujqADNcA0duyqAI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     "]]}, 
   {Hue[0.8893805309734513], LineBox[CompressedData["
1:eJxd1XtUk/cZB/B4QTdEDCKKEVdwWjioR7xQkYt8xVuLRYKIImqIQFCQQriE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     "]]}, 
   {Hue[0.8938053097345132], LineBox[CompressedData["
1:eJxd1HlUVOcZBvDBgCUYTdKASV2pMBpHMBglixV4XFBLRSlkBAZkFQRUnEGG
fbkw+zCMJnGMmtpiA+k5Y6gYlijqkXi0Rg6rdmLjEkdziAZFtpIUhaRJuXO/
l84/nHvu777z3Pd7mN8m7QlPmSISiXydRKJf/v7/57j1l48bIqoNBVud1EET
17Pw7e2jd1P+VBI0obxhmV259nnnXP6+BI+bx5w3blbw1344cXrNh11LM3i/
Ak5ZUQ8OTtkeJP3f503MDHspbaZzPO9XYl6txtU5N4r3gTD1+Vy41RDB3wdq
03c4u68O459fA9/8Q+vvcX/g/Tp8+veVl87bN/A+GL5h1SdaEcz7DThTlFmn
la3l/e/RcPKC+z+erOZ9CC79kDItfQy834QF1QfqtevA+80QV+Wkri4N4v0W
SO+GZy0/H8hfh2GKpviQckXghOf+iPf++fR1dAXw88LR3vTj5Xu6gAkviUBQ
R6T3RxEB/Px3MO3jXJeHvry3vYOx3/S5n/w1761SfPjZy51uP63i52/FQfF4
862BVfz8SHgtP5Z57NtV/PwozG3wrAu6w3tRNPrGFisefcV7WzSWtlkXeHzJ
e6sMDV98PLzlmmN+DGZsfMUY1u2YHwtRzI72O52O+dtQIj/1xNbhmB+HGoNn
8swOx/w4LK3/MsLU7pgfj8uHD9tfbec9EjAsClt3t81xPwH+Q+PNtW388x6J
iLtrserbHHkSsdlJ9Gymw/cm4mCh6pHM4aVJWDI97nehDt+SBJ3bZcVah5ck
Y32WR94qh7ck44yLWf2mw4u2Q3nugMsKh8/Yjl3F9neXObxtO/of3r71msMj
Bepx1C4V8qfgwo22Tl8hfyrUF9Ke8xXypyL4RHuAj5A/FeeDh2VLhPw7UOsa
kS4R8u9A0/i9rMVC/jR0xu4qf1XIn4aTrveOLRLypyOx+um/Fgr50+GeFOOz
UMifjoVFhqNiIX8GAn1MS8RC/gzsPVF/zVvIvxPfW8Lf8xby78SZVzYlewv5
d6KvtniN4KW7sLt1uo/gW3ZhRUnNHMFLdqPQfuBFwVt2o2v8jqvgRZkw9q9w
EnxGJraKu0e9hPyZOGKNG/IS8u9B6JzuXi8h/x4Y1m34Rrh2k+MNbvgm83I4
L55mE+Yp5bix/GwHe16OvouLrgjeLsenaQkXBe+hwLX6jBbBhygwIy7onOA5
BVKndzQLvlGBNZtEpwXfq4Aq7OxngvfMwpmE+02Cl2ZhwZkdTYI3ZsE+KG4S
fEsWrrRNZ34kC0FnZzAv2QvvB7OZT9gLo8iHecte7LG9xXzrXhhsgcyLsgFu
FfP+2fC7voz5jGx098xnviobiRtdmbdlo/j2o0a2fyVOc52NbP9K3Lp5spHt
X4k7oRbmrUrE3yhg3q6Ek18y8x45uHl8M/MhOahLCWCey0FgwGvMN+bgpX4v
5ntz8P682cx75sIp2Z15aS68I55n3piL3oppzLfkIrvBlfmRXChUU5mX5OFX
55yZT8hD0/JnmLfkYcMXTsy35qEuXcS8KB/d035qYPvPx/zj4w1s/z/fXz/W
wPafj7d7njBvy8c94yjzbgWYGvgf5lEAqfMPzCsLkG8fYd5agNzr/2beXoD6
+8PMexTiDfdh5kMK0SMbYp4rxOfNg8w3FuLKskHmewux5dwA855FuBI9wLy0
CKHOA8wbi3C1uZ/5liIoCvuZHymCdV0/85JizHQnPqEYHzx4zLylGDWfP2a+
tRjcXx4zLyrBUCnx/iU4lER8RglObSC+qgR/XUq8rQR3XiberRStzxCPUhwY
7CP7L8Xuu31k/6X429U+sv9S7LtI7rtxkJ8iz4s5fF1LPDhYq4mXcVh/lH4f
h20Hid/PIXQ//X4Ob5uIv8SB09M8HGaqiX/C4X2OeI8yuBQT71cGZR7xIWUI
zSY+pQxDcuK5MmzOJP5IGaQ7iW8sQ1ga8V1l+C6F+N4yLN5OvEs5vkki3rMc
rknEryzH4UTipeXYmUi8vBwBicQbyzGP+pqf51HfUo6aBOJvlONsPPEj5bgf
R/wLKmyMI16iwlfbiA9WIXYb8Qkq/DmW+AIVHsYQb1FBE0N8nQoLY4hvVeEj
GfE9KoxGEy9SIzKa+FlqrIwm3l+NY9SHqVEqIz5DjVSaR6PGnFjiq9T4hOZv
ViOAvq9NjdfpfgbUeCue9l+DHrpPsQbd8bT/GgzRfco0qI2j/dfgOp2/XwNX
Ot+qwU3qL2kwl3q7BqXbaP81mEHze2jRQt/XT4sK+r4hWkhjaf+1eEzPi9Mi
np7XES3O0vNq1MJdRvuvhYqeV68Wy+h5ueiwgJ6Xpw5S6lfq0Eq9VIdkOl+u
w2l6vkYdOmieGh1OUN+iQxr1N3SYSv2IDgdpnhf0WELzSPQYjKL91+O7KNp/
PZ6jvkCPcJrfokc9nV+nxyKap1WP6kn912Oc5hcZJv+/zDJATPvsb8BT6sMM
+GRS/w0IoPM1BpykeaoMAM3fbMBUmt9mwDh93wEDPKl3MyKderERV+l8GCGl
eWRGdNI8SiO8ad/2GxFD39dqRDF930tGvEu93Ygq6p8YUU+9RwXaqPerQA/1
IRUYpT6lAlPo/wtXgaeT+l+Br6lvrEANnd9VgU3U91agnb6viwle9Lw8TSiZ
1H8TxmjfpCYcofuXmxAeRftvwgLqa0xwpr7FhO8jaf9NGIyk/TdhOJL2v3Ky
l1RilPrgSvxIfUIlnqV5Cioxn+axVCKY5qmrRCn1rZXoor6nEoGTfv/NaJ/0
+2+GnO7T34zRSf03I4XuP8M8uQ8as3D+E/03C+c/0X+zcP4T/TdjLu3DgBmg
v59u+xBPvXgfFNRjH3bx1/8FggjNYg==
     "]]}, 
   {Hue[0.8982300884955752], LineBox[CompressedData["
1:eJxd1XtUlHUeBvDRI+XBdaWOaFqLpJI1azAImKDCw02UTCCd5aYyKpAi6nAZ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     "]]}, 
   {Hue[0.9026548672566371], LineBox[CompressedData["
1:eJxd1HtQFIcdB/ADBPWi8VWioiLI+9ABIyQWRb9GUaGoqGDwgfIQkFN5v+Vx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     "]]}, 
   {Hue[0.9070796460176991], LineBox[CompressedData["
1:eJxd1HtQVIcVBvAVo1FqrDHZGFEbUgHtZowoogmgfGFADKMGSVaFKC66oCwK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     "]]}, 
   {Hue[0.911504424778761], LineBox[CompressedData["
1:eJxd1HlUVOcZBvAxCtVpTcWWGMEqKBgc2apBLFp5NEIDQUUEVBRZB2WQVYZl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     "]]}, 
   {Hue[0.915929203539823], LineBox[CompressedData["
1:eJxd0ntUFOcZBvD1Vo0xRkWIUhOwClqESIwcI0F4uCypGEAJCyIXgQAKiqzA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     "]]}, 
   {Hue[0.9203539823008849], LineBox[CompressedData["
1:eJxd1HlUVOcZBvCxolFcjloxKqKiIhY1wQhRCcKjSBRwAXVE0SiL7LIzLMN2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     "]]}, 
   {Hue[0.9247787610619469], LineBox[CompressedData["
1:eJxd03lQFGcaBvAxeESiJUpGXd0ksIrHxCDWiqJyPAg4QlQQQ7yiIJcynDMw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     "]]}, 
   {Hue[0.9292035398230089], LineBox[CompressedData["
1:eJxd1HlUU2caBvAgg1QcNKCIolIUsRZccBQXPMITFNAQAZEgi2yyqHEhQMK+
hOwJARQPaq0Ojq1WgSq2oNXaNkfrUmoVdTgddxzRsShnnFPRSls70+Hmfq+9
/3Duub/7nud78l4mrc2JyRoiEAhm2AkEv//949Xc9PvlhBexqY+f/6AJHrz3
QM1hq3ujvCJ4UE3B4Zbgl8e7C7jnvvjoyYkLoXNyuXt/TAnzmy1wlHF+LkK/
/ikj+FFGsPT/13xcfy9bmH8nhfOBeKtxmSIuJZ7zQegbmud46+Aq7jlgXddw
feqiaO79EDg1tmzwq4rg/FI8+eDYZ2N6wzkfij/LGxq+jw7lfDg+HbfqY13O
Es4vx534tMisUSGcFyP4Zcm2j91FnJfAfkm76EQ6OB8JrXFvpex0MOej0H/4
9lfJr4O4+2joN75nECqDBr1qJeqH3x/xwCWImxcDz74bQ0M6Fg9631VovGwp
Mu5YzM2PxfRvFYZZuYsHfVcs/nR+/M8L4jjfJIXxyvSoMyGcV8Uh6PTkC+1z
OS9djcLwka71vrb58Zhc3nof3rb5CWiMemvRq4m2+Ql40Vrj6Othm5+IQ/Pq
VTJ32/wknC2545jjZpu/BqJp9sPsRtvmJyO889eJr1xt81PQlPvvfwS62uan
wJS5re2Yi21+KroXpvVEunAeadCkZ5x05J+nYeHq3yr+LuTed0tH3p5rB44K
bXnSsf/SNL8GIed70/HNTxm+apuXroW5J6xGYfPWtVDtUFyT2bxvBg6N6XuQ
YfMNGbCzur9KsXlBJhwVnlVJNi/LRGhR0KgEm+/KxPYgUcZqm0cW8qNmLoiz
+aYsuAdsS5Xy+bOhH7Xrb7F8/my0WP2+X8Xnz8Z277QXMXz+dRCt2+AQw+df
h8SpjiNX8vnXw+Xsq4nRfP71cD6+f1EUn38DKm8F5UTy+TdgpDblixV8/g24
33X7nRV8fhkyD0qOSPj8MtxL2Bkp4fNvxMXyHQ4SPv9GXDhZfyWCz78RkmGH
D0Xw+TdhjH5CTQSffxPsp+8s5r3vZgi+idvI+4bNmNIrSuO9YAueqnrieC/b
gvd/TIjkfdcW7IicEcZ75OAvx+cH8b4pBx1y9Tz+3kmOKI9Zs5iX42pZ9jR+
nlKO2SUrJrP35fhnz+sJvO+W46DANJb3brn4l75vNO/Fuahe4u3Ke1Uu2orH
CnnfnotPdraPYH3lYuZ395x575WHgIRSZ9ZfHvTpm515b87D1Zi9zFvzUHil
n/n+PCyelMXm++ZjaMadEbxPy4csKnYk6zsfoU/OjOR9Rz6aHX2ErH8FLrUX
sfwBCkg/+0LIfg8F9g7tZ36fAqZYLxf2+yiwp03kwvpXYm5kkgvrX4k903OY
VyohG1fJfJMSy00W5ruV0L6/i3m3Avzi8SHz4gI0ao4yryrA3jGfM99eALtH
55nvLcDSe9eY9ypE3627zEsL0dHcy7y5EGs9XzBvLYS3o50r678QMcHDXVn/
RZhwZDTbh7Qi/HXJROYbiuA+MIX5jiIsuO7HvKAYJ27MZj6gGBcmzmdeVoy6
Y4uY31eMbYeDme8qxkWPJcw7lWDG2DDmUYLjny5jXlmCL38WM99UAvVvEua7
S9DybSTzbqWoWx/NvLgUPndXkv0vxZDZq5hvL8WvmbHM95bCXC5l3qsMP5bH
MS8tw9Ps1cyby1AfGM+8tQx1A/Gk/zI0H0og/Zfj+dJE0n85zlxNJP2XY1ZU
Eum/HJ9/mUT6r0DLpDWk/wocKl5D+q+A3cU1pP8KbBmRTPqvQKckmfRfie2a
ZNJ/JTzaiFdWIvAu8U2VKLdPIf1X4syUFDJPhdCQFPa+jwr+ycRDhecK4hNV
GGYmXqnC473Eb1XBvpX4JhWOfEX8ORUuf0fzqDDkFvEDKjQ8It6tCg7/Id6/
Cl0DxIurcMw+lfmsKlwbnkr2pwrqUanM767CeA/i26sgfpv4zirYeRPfWwVM
Jd5Bjfh3ifdSY9J04gPVWD+TeKka2/yJl6sxfw7xZjWeBhB/QA3HBcRb1Whd
SPxNNaYtIr5fDc/FxAs1UAQT76tBj4j4UA1GLyU+TYP2UOJLNGgOI75Bgwdh
xLdqcCmM+A4NNlH/UIP6UOIFWvgvJd5Di9MhxAdosVVEfLQWv4B4mRbNIF6n
xS4Qv0+L+SLiT2lxis7v0sKDnveZFnPoeZ10GEbz++iwn54XOviFE5+og2gZ
8Uod9i0nfqsOj8XEN+lwIoL4czr0RhDf/b95EuIHdDgqId5ND4cVxPvrMWYF
8WI9LlOfpYdeQvdfDwmdv1uPydS36+FMfacedtT36nGb5ncwoIXm9zLAFEH3
3wAj9VIDPqJebsAH1JsNKKb+gAGzqbca0En7vGnAGjHdfwNu0/6FRiQtp/tv
hONyuv9G9Cyj+29E3zK6/0Z4Ut9gRB6d32rEIzq/wwg5zfPQiBtiuv8mCOl5
PUwYR88bYMJL6qNNOELPKzNBROfrTGijefaZsJDmOWXCI7qfXSYco+d9ZkI9
Pa+TGZXU+5ixhXqYEU99ohnz3th/M4TUbzXjB/q9NJlxPpzuvxlHwun+m/Eh
9QPs+eD+V+Ms9f7VuEy9uBqd1GdV4xL1qmp8Tf3uapymvr0ax6nvrEYb9b3V
OEm9gwUXqfey4Bb1gRb0US+14DX1cgucaZ9mC8bSPg9YMIn2abVgKvU3LXiH
+n4LvKkX1sCDet8auFEfWoNRb+w/ez64/zVv5mmowXjqW2vgSX1HDd6m/iF7
Prj/tfy8wf2vhTv1AbXwpz66Fuupl9XCSr2uFgve2P9aXH9j/2tRQL+Xrlq8
oN/Xs1pI6ffoVIdd9Hv0qcM5+v8HdbjL3f8XB90mmw==
     "]]}, 
   {Hue[0.9336283185840708], LineBox[CompressedData["
1:eJxd1nlQlOcdB/DVilMRDYoLSFMljlSLUUmVikuAr0Q80BhUUEQli7Acy7Ug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     "]]}, 
   {Hue[0.9380530973451328], LineBox[CompressedData["
1:eJxd03lUVOcZBvBRNB7RGpdyVIKKCzUFjVakomV5NKgRMbINIigMyKLgAsKA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     "]]}, 
   {Hue[0.9424778761061947], LineBox[CompressedData["
1:eJxd13lQlPcZB/BVqpGtB5oQDSVCKJeLIkFBBw++alCzRSFEMGhAbmERWJBr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     "]]}, 
   {Hue[0.9469026548672567], LineBox[CompressedData["
1:eJxd1HtYVHUaB/ARV90oxWRZFW9AYklpYJE+IvAFQWCARHQ02SRAQRkVuQ3I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     "]]}, 
   {Hue[0.9513274336283186], LineBox[CompressedData["
1:eJxd031UzPkeB/BhZWvQhpu75NKubS+RxpIN4a2VVddeeRh6uKUHRUOapplS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     "]]}, 
   {Hue[0.9557522123893805], LineBox[CompressedData["
1:eJxd1XtYU/cdBvDUalXmFNsifdRNZlERdV7RDqq8WGGAWBEJN0GQe0CRWyAE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     "]]}, 
   {Hue[0.9601769911504424], LineBox[CompressedData["
1:eJxd1HtUk/cZB/DUWrtmrtoJdaMqeMFJrIqr4B2+IKyaKoISrM4iV5GA3MMl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     "]]}, 
   {Hue[0.9646017699115044], LineBox[CompressedData["
1:eJxd1H9c03UeB/CV5tXoOvSCkkvFh5K2TPGEUAh4iRpKhiagoYchMGATZQw2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     "]]}, 
   {Hue[0.9690265486725663], LineBox[CompressedData["
1:eJxd1HtUlHUaB/DBDunhoEvmWJq0aJJGWnSUVSfRLwqrEhq34X4TQbkIDjAz
MFznfmNmdFFWMgP0iHkwF/Yk7i5uLatZOV4iZEzRjPWSigiIggqJW8t7eWbn
H8575vM+fN/n931nduq28PQJAoFgoYtA8Nvf//8cbvzt44YbJZGe7cWalePX
M3HMPiescFfZynE1F+azExfcmSVnvvdB2OtqzyaThLn2hTwp4E319QzGL4bK
/4zIdid1pfh/nyX486LOLcleiYwXYUbvKy+t6Yhi/Aqcm/LqtEsIZ74HYh99
fOfMzfXM/avgGZbzXcysdYwPROSp6sDFnwYxPgjxfhPldfNWM34NUs+nHj0Q
G8D4dYht7vBzdwfjg1Hg+vEKyR9WMD4Ei7q+TT3btZzxG3Bg0761/T+9z/gP
sXJBQl+/D3sdihnHv1yedEg07pVhuFcl+8I3WMTMC8ey9lGXoBdF494nAoH+
NXXBjmXM/EjIRkcGnv512bh3ROKNdNfbmpplzHwx1l+86PmWnvHKKIgDPh25
X8R4cTRODi3bmbaN8T4x2G/54Jk2g50fi7bXfnd7xyZ2fizenRfk+TyZnR+H
sjDPv2xNZOfHo35q/bqqeHZ+AsqP2IzL49j5ifjT2piEP8ay85OAsN0e1THs
/CTELB5JE8aw85NRJ7pS8o9oxiMFl8euiguj2e9TMLI34l9ropn7hRvxarPa
4M165UYEKmY/cGd9z0Z4lRYGj0ax+VIx6fNd+/uiGN+WiohZeTtvRbF5N2G3
YtprP7G+ehNiyndXdLFekIZJjwZFP7A+Kw2fB2b0drLekYZvyq6uv8B6pEOy
uvrtDtY3pmPO8QNx37NeuBmaE81N7axXboYo0uHWzvqezTifW5v8HZd/Cxz3
uo+c5/JvwcwPjSPnuPwZuLh2csg5Ln8GjPO7Dp3l8mfi5ejF089y+TPxQZV2
9xkufyYmBPm8c4bLn4Wpm9su27n8WdifvKvGzuXPxvzs2Rl2Ln82cm6XBHG+
JxtvdzQs5Lx4K442nfXkfNtWBByXvsx5nxzE+e5y53x1DpbcrJ3IeUEuDF+o
X+B8Vi7yhTXPT3P5c7F0VeXoaS7/NiyUBj4+zeXfhiWHvx/krt0kOHUiso/3
EkTOH77LzZNJkDt85RZ/vwRom3ud890SKPxvXeO8MA+Rj+Zd5XxwHpYu6LvM
eWUedu577xLnW/KwWvfzRc735KGi9JmD8175EG5Nd3BenI9ZLpMdnDfn43rX
jU7Ot+UjN/ZKJ+eH8lHvdbuT8z4FCA15xvuUAtzInM7Pry6AYsNCfr69AK5f
reDzCKR4vGgd7/2kOBYQwvssKdxka3lfL8WeGyt475AisteX924yPHfx4j1k
+Jt6Mu9lMtTWjfD5G2UY23CHz98tw7WgH/jnFcrx8Mk3vA+Wo/RgK++VcrQk
N/G+RQ4/j4O875EjxVzLe69CLK+q4b24ELqfd/LeXAhx4A6y/0K8lWMl+y+E
0KeS7L8ICSEmsv8ibG828L66CGP+et7bi3Dvupb3AgUqqjS891OgdK2a91kK
RExQ8b5egaR/V/DeocBRUznv3YrRn1jGexQjL6CU97Ji/LikhOy/GE2BxWT/
xZBsUZD9l6B1XxHZfwn2PSgk+y/B7ahCsv8SvN4uJ/svQUy8nOy/FG7DMrL/
UqTVysj+S2ELl5H9l+LNl4gfKkXDJSnZfxmEB6Vk/2XILZaS/ZfhZDjx9jJc
fpd4QTmKPIj3K0fTowKy/3JkXykg+y9H1ckCsv9ydBwh3q0CWz8iHhUI0RMv
q8BFKfGNFQhPJ767AuIYOk+J6evJ/d5K1K2m85VIeZ/4OCUUi+j/UwILiN+h
xMO59P8r8Ysn8aeUGHmF5lFidCrxI0p8Mpl4oQrPJxHvq8K8F4kPVmHvC8Sn
qxDvQrxSBfvzfN7vUeGzsXzSJxVCn+Xzvl2F348S36OC6Cnxrmr0PybeS41r
w8SL1DgxRLxYDfch4iVqJA0Rb1bDY5j4BjXWDRPfpsYqOr9LjaXUD/06j3oP
DYKp99FARfMEafDeI+JTNPB/SHyxBrWDxFdrsHKQ+GYNtjwg3q7B9AHib2lQ
10e8QIu8+8TP1MLjPvF+Wuy/T3yoFmv6ic/SYozO12kxheap1yJnkPhWLcw0
v0OLKPq8A1r8QvfjpkMQPV9vHUaeEg8dvn5CfJwOzU+Il+mwhPodOkQ8Jb7x
13mPiT+lw02ap1uHozT/iA4lD4gX6nF3gHhfPT4bID5YjzS6n3Q9vuonXqnH
RLrPPXrI+mj/9Yih59Wuxz/7aP/1uE+9qwE/Uu9lQBX1IgOmUS82YDs9X4kB
UtoHswGNtA8NBrjS+W0GJNL5XQYY6fwhAxKo9zDiDJ3vY4Sczg8yIpfmSTGi
lvpiI4aprzYihc5vNsJO89iNmNNP+2/ERrp/gQk2uv+ZJhym3s+EL6kPNcHu
1H8TLlCvM+Ea9fUmPKa+1YS5tA8OE9JpfwZMaKX9cTPjDdo3bzPqHtD+m/EO
7WecGc30/ZKZ4fKQ9t+MufT3pNGMGQ9p/824Qd/fbjN0Tv03Y8yp/5XYRvP4
VmIK/f0JrsQFp/5XooU+r7LS+X3ZU4km6lsqcYz69kr8nfoe/v7x/ltgot7L
AjH1Iovz76HYgnP0vCQWlNHzMlvgTc+3wYKvnfpvQapT/y14Svs5ZIGV9tnD
itlO/bfi217afytMvbT/VqT10v5bEU99tRU51DdbsZd6uxV3qb9lhZjmEdjw
H6fffxvK6PvrZ8Mz+ryhNu79Ge+/DYec+m+Dw6n/Ntx16r+Nex/G+2/jzmO8
/zb4O/V/O5LpeXlvRx712I5M5vq/AYgAQg==
     "]]}, 
   {Hue[0.9734513274336283], LineBox[CompressedData["
1:eJxd13lQlPcZB/DVgAfgQSoeWC0RFhEPiAq2CviVoMbVcOliRFFAQF2QezkW
hGXvi0VNGI2jLdHSdtaJwY7IJYJGPBg5NK4mqA3tRKzUGiwSHTxSE959f8/m
/Yd55/38Hp73O1/eGd5LzIhOHi0QCBaOEgh+/vnr66Tl58sJR1IzpjgfUK4c
uXeHNnnunb9c2bdyRHnh+5iT386KyuOe+0JYOTtxVHMmd++P1zvCD0xas4fz
SzGcHebf9uHOleJfrmXQi6Z+a+qJ4/xyVKX84eNhzWbOh6Bk+2eJjweiuedA
l+WeYnNwBHc+FOfvXPyxPl3E+TDcrvn03Ilnazi/GgmnD1R5ZoVxfi36lb13
360K5fw63N4btGBy5CrOi7Brl8OT2DhwfgO2Lv1J5bNtJefD0XHzcZTLjhDO
RyC3YfPL6L8Fc/eRmBv+6aV0r+ARL4/CP++LukLagrh50ch6xzXSLA8a8b4b
MfqTifo34UHc/E1Y90FzbdB8zls3wc9RuSjLlfMWMVrDjj21vlnBzY/BlYXt
kZKnK7j5m3FgS7H83MMV3PyPcdgv6vMLvZwXbEH4+6PmNNzlvHULzkmdZk7/
hvOWWByLPB4ps9rmb0VF9o3CQ1/b5m9DxvFbOStu2ubHYTDc+wRu2OZvR9q4
Pz4ydtvmb4du2xd147tt83fgUGfGs5NdnEc8YjxW5+7usj2PR86S0n8t6+LO
uyXg9c1rQ1NsXp6Am2EV/3jZyfn+BMQMFt1/1GnbLxHpo1XP73VyvjURndtn
tXxt8747MeOzpgUdNl+5E0mzIxVXbV6QhA3ddYFtNi9JQrP8Tt9Fm7cm4ars
jOiCzSMZC55aF7TavCUZfz6SsqPF5t1S8GheXc15m5enIPijS8PN/P4pWBje
49fM778Lo9KeR5/j99+FaVcc0pv4/XdDODrY1Mjvvxt+sY11Dfz+exAUtv5F
Pb//Hmx0uBddz++/B9NfZF2r4/eXwNh3bGsdv78EHWuEY+v4/VPx1elTV8/y
+6fif9djjp7l90/FYbVnyVl+/zQUHoyR8L41DT791XG8992LqKAdYt5X7sXg
qvwI3gvScWmbWsR7STrmeX+5mvfWdPR+YgDvkYGaE6+X896SgdpqjwD+3ikT
Ic+Ffsxn4rHLh/P4edJMaEqbPdn5TIyb+vfZvO/NxP7aD9x575aFIUfFVN6L
siC4m/Eblk8WUs2OrryvzYLuypJJLK8sNAT2TeC9RzaGpo2ZwPLLRklIsQvv
Ddl4UrfYheWZDdeHbi68H8qGcLEb8745mBXhyXx8DlqCApmvzMFxx7XMt+fg
emwU84Jc1M/YyHxALmRt65mX5OK6axDzVbkYnyFk3pqL5afGM+8kxU8N/c4s
fyl8EtqdWf5SXFticWb5S7E3w8h8rxRHX6Uz75YHc5qYeVEenMeuZF6eh3HW
+czX5iGuZibz/XlYGj2ReY98qOLfYV6cj92yYSeWfz76ggedWP75SIn4rxPL
Px9Jcf9m3rcAW7y/Zz6+AHdye5mvLECmx33m2wtwwKWHeUEhHvvcYT6gEKtS
bzEvKcSYjhvMVxWi46Mu5q2F6PzhOvNOMrifbWceMphPXGVeKkN3/WXmLTKs
e3GJ+V4Zfpv4FfNuRRj48QLzoiIEn2llXl6EJYdbmK8twpw/nWe+vwiXLzUz
71GMPodm5sXFeB53juRfjAkdTST/YnwZ3kTyL8bE7xpJ/vvgXdJI8t8HkXcj
yX8fNN80kPz3oelgA8m/BBkbG0j+JRicQbykBLcf1JP8S/DkbD3JvwQGUz3J
vxQlKcSjFB5hxEtL0elFvKUUQeOJ7y3FfwbqyDw5/tpTx84L5Ui9XEfmy9F2
hvhYOVBNvFSOw4eI3y/Hd0biLXIUlRHfJkdoAfG9ckzPJH5YjvO7iXcrw6kE
4v3LUBlLvKgMezcRn1yG9RHEy8swKCL+yNvza4ivLcPaUOK7yxAfQnx/Gd5d
QbyjAhG/J95DAUEg8csV8FlKvFgB62LiMxWYsJh4gwLm94mvVuClP/GtCvj6
E9+jwEQ/4ofePl9E/GQl9iwk3lcJ4wLiVyuxcz7x8UqM8SVepkSlD/GVSsyf
S3yNEneFxLcr0e1F/AMlVnkRL1BhiRfx7iqEUB+gQiH1kSo40PkSFf/7fvFq
FS56E1+lgmwu8Y0qPJtLvFWF6z7ED6hwah7tvxpzfGn/1Tg9j/ZfjU0+tP9q
tND5UjVu0Xz2q7GYeosa+TTPNjXEdJ9eNV7R/YfVKKHz3TR4SN/XX4NV3rT/
Ghyl+SRrMElI+69BFc3/iAZRNP9aDbxp/t0aTKW+X4M3nrT/WjzwpP3X4pYn
7b8WVurFWvxAfaYWrnS+QYuldJ9qLTbSfVq1kFDfo0Uu9UNapFE/WcefH+m/
DhuoX62DmPp4HVKol+lQQH2lDgrqa3Qopr5dhwS7/uuwya7/eiTZ9V+PCrv+
62G1678egXb916PGrv96hNr1X48m2odGPQR2/ddjCu3ngB6vqHcy8OdH+m+A
mM6HAR10n1gDouk+UgMm077tN2A09RYD3qO+zYAU6nsNaKd+2IC1dB83I1rs
+m/EePr3IjJiEX3fZCMC6fvKjVhI/REjZlJfa4Qz9d1GjKW+34jp1DuasI56
DxPKqF9uwhfUi03opD7ThD7qDSY8p77ahFH0+9Bqwhj6PekxYRz9ngyx5yP9
L4cD9b7l/POR/pfDifr4ckymXlaOaXbf/3LMor6mHJ7Ut5dDSP2DcnhRLzDj
d9S7mzGJ+gAzHtB8Is34nOYjMSOU5qM2o82u/+a3/8/R/ptxkPbNasYy2rcB
M6bTvjlVIIB6YQVM1KMC7tz8/wPU8n2W
     "]]}, 
   {Hue[0.9778761061946902], LineBox[CompressedData["
1:eJxd1HlQk3caB/BYqq7pWhVFLZRKEXRkvCWigOQrkShYFI9YDotBCRXCFUg4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     "]]}, 
   {Hue[0.9823008849557522], LineBox[CompressedData["
1:eJxd1H1UVHUaB/BRV1NCoxJXscOLQS2zy4okqyArXy1FMEOBEQFFQF5kQBjm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     "]]}, 
   {Hue[0.9867256637168141], LineBox[CompressedData["
1:eJxd0nlYU1caBvCggJa6UBEtWCu2UjUOyCCI0iqvVssjoqISRaiURVDDIlvY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     "]]}, 
   {Hue[0.9911504424778761], LineBox[CompressedData["
1:eJxd1XtUk/cZB/AoN0WtVGVFsC1S8YKsxR1x1nnmVwUvgaIgVMUVAwJCFLmE
gCCXkJAEAgS1RSebNQpai52Xo1QFeoi1qEP06Caz4GXqADVaFRRULjrbvPn9
nph/PM95P+/DN0++5zg+KjEkZrBIJPr9IJHo13/f/hyo+vXjiOd/O/jabq56
jnl2hfK006iE44o5ZjUBQ7U/1h87lyE898LHxjMfu5lkwuyDhW4f3glwTBT8
dLQaPDVl2rg5Yb99/oj26xdX361dI/hZuBIxOL1+hkTwf4at3k9W7r9KeA5U
jjp8fptiufD+PBhPdEg76kMF74f+4jFo+iFE8P6ImOS9225hsOAXIvjghKn9
vksFvxjlXT9fWHEzSPBiBEorPn1a95ngA1Fgv31cnClQ8EGIGD7Bd3FwoOCX
4EzEP2N7bgcI81LMd7g+dMSWALNXBCPLeVrUvM8DhH0hWBxr41YyVfBeyzDJ
/WhLwXDBi0LR0HlEY9MjNvvmUJxMG7Wyql0s7A9DfFPTs6YWsbD/c6y/G/Ta
57Lgw5ajtmO8d1ej4L1WQHTpq13SM4IXrcTJpvN3xp+27F+Jie9/pzAaLfvD
Mc3J5rl9vWX/KkwUh31y9gfL/r+gM0hz/L91lv1foOPQKPHMOsv+CBQeOxZQ
X2vZH4E6v3E9a2st+1djdcFO+ym1gocEoWsnN/TVWJ5LEJj9c8i1GuF950i0
3Umd9FONJU8knp3POnrU4k2RkLscc9tv8WFRMF7WOBgs3hiFb+xHZJdbvNca
zM+5d2abxZetQXunX+RXFi+KxqpBPQ+2Wrw0Gi+SJ7hvtfjmaNy44Hhui8Uj
BnWlUdVbWP4YZOaGVG5h+WPhMe3DscwrYqFxca8tZfljMTKh8csSln8tDleH
39ax/GuxyMvjf1qWPw7xJZLGfJY/DvoIO2Meyx8Pp+vl93JY/ngsD1ofmcXy
x2P2Ee3sTJZfitgHjbkbWX4p5gc8mpjO8q9DTNDFiWks/zqIQ3YkyVn+dRi0
P+hZKsu/Huk3lXtSWf71aM0vTUhl+RMQXREoZr4sAdm5X/gwL9qAiLtjXZmX
bkBcm7ct880bUNo0/BcZy5+IK08TrshY/kS0nW2oYbNjEgZW3DNwn4Szp09p
ZZZ98iQ0lU1O4u8n4d3Qn8KZv5WEiyNsFjHvnIxsydiZzIuTkTF06FTmFcmw
G3zAnfnqZLxuq3Fh3pSMJePvjGLePQUuplPvMB+WgtZ1fcOY16WgXzTDkXlj
Cr6M+2go890p8JyhHMK8lwzbj34whHmJDMdK/uXAfJkMf/pa5cB8oww+n3g4
MC9KxX/a99kz75sKXbWTPfPSVDx9GGXHvCEVifIKW+abU5GT3GLD7y/HxUnD
bfj95Rgye95gfn854mbkDeL3f+MXXRDx+8txAlNE/P5pGLdz2+sUdv80SOqc
f5vN90/D9Pf2vUph90/Do6wFr5g3paEzsHuAefd0hP7j8ADzYemIqU4bYF6X
jrLN/twb07F8qxv33ekY5/e8n3mvjbix4Wo/85KN2Dq2tp/5so1wUe/mvnEj
fDx13IsyUPnXVO59M9BkkHAvzUDO6CDuDRmY2zKb++YMyDq8uXfMhO30D7hH
JvpqnbiXZyJxoy33VZkwSl72MX8rEwvWPu5j3nkTZFkdffz+mzBBf5N7xSZU
aq9yX70JumWXuTdtwulr57l3z4LG8Sz3YVlv/n/7kXtdFs69U8+9MQsFp2q5
787Ct80nuPfKxvXZ33MvyUbEw6Pcl2XjWssR7huzUfHqEPeiHIQuO8i9bw56
//0d99IctGQe4N6QAzu/Ku6bc1Dl/S33jrl47bOfe+TidtA33MtzYVDt474q
Fy4X9pL75yJmyl6yT4Ep2yv5+54KXB1TSfYrcMZQwX24Aoc/rSB/T4FlN/dw
v1mBBSV7yN9XINh/D/cNCjy2Jf6WAj2Nu7nvVeDv23eTfuThWvxu7n3ysBXE
i/OQ7UZ8TB7yeg2kP3mQ3DBwX56HsacNpE95iDtA/KU8BG8j3pSHAyri7ZTw
kBHvrkRkNPGzlAhYTnyYEt8HEJ+kxIq5xOuU+Ggm8XuVcPYh3qjEwGTiW5U4
5EF8txKO7xPvpELXe8R7qbBkNPH+KgwbSbxEhTHDiM9UIcCB+DIVymyIP6zC
IhHxjSpsGdjFfbsKOX27SP/z0fZyF/eu+Zj2gnjffMh6iF+aj4ZnxEvzoXpK
vPrN8y7iDfmI6SK+Jh9eXcQ352NHJ/FP8nH8CfGOaux8TLynGlGPiIcanr8Q
H66G60Pi5WosfkD8ZjWqTcRXqRFhIr5BDV8T8bfUeHif+F41dtwn3lmDFfeJ
99FATL1Yg3TqYzT4mnqFBiepL9egifpqDVqov6TBPepNGtjT/HZaeNP87lp8
Rr/vLC1WUx/GZ3P/tYimXqfFeur3aiGn3qhFBvWtWqRR361FHPVOBQii3qsA
f6DevwCu1EsK2Pcz978APfQ+ZQXs9zH3vwD36X0a+XNz/wvwgHpRIdqody1E
K/W+hbhE/dJCNFIvLcR56tWFaKbeUIjb1NcUwkR9cyE6qX9SiG7qHXV4Qb2n
Di+phw591Ifr8Ip6uQ6D6T036zDEqv86jLDqvw7vWvVfh9HU9/Ln5v4XsffN
/S/CMOrFfDb3n8/m/hdhOPXlRXiH+mo+m/tfhJHUm4qs89sVW+93L4aDVf+L
YWvV/2IMsup/Mbufuf/F6Kf33FvM7m3ufzF6qW/ls7n/b3mnEgxQ71Vi/Xv5
89nc/7d8Jp/N/S9h+cz9L7HuQ2OJdZ52Ppv7r7f2rnrr7+urt86zVA8RvadU
z/pl7r8edvSeBr1132r07Pc2919v3bcnevyOesdSjKPesxQe1KMUU4T5/wGc
Ry4=
     "]]}},
  AspectRatio->0.2,
  Frame->True,
  ImageSize->500,
  PlotLabel->FormBox["\"W\"", TraditionalForm],
  PlotRange->{0, 1}]], "Output",
 CellChangeTimes->{{3.45520810421271*^9, 3.455208108898017*^9}, 
   3.455208142303101*^9, 3.455208228381818*^9, {3.455208364473605*^9, 
   3.4552083705675573`*^9}, 3.4552084047375813`*^9, 3.460840542957017*^9, 
   3.460840898272706*^9, 3.5679864162695847`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\

Plot the results for all variables
\
\>", "Text",
 CellChangeTimes->{{3.455209361182414*^9, 3.455209366600822*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", "sim", "]"}]], "Input",
 CellChangeTimes->{{3.455209339759301*^9, 3.455209351115572*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxtz3tMW2UYBvDCTMCRja3zgm4uxUyEaKQOUCHRPWGXyLYIUwLixixspbLB
VhispUBX6AUKhTYTk20F1oJkEjZgOqrTBarDoBZdK8hFJBaRO0qzCcVEOi89
5/v6hyc5Ofnl+d7zfk9o5unXhf4cDkf4z/vv9/+fHXjQFW4MsQ3u8joa+gLz
7lnbEONXELdx1XFzjvUeCHs/S97xNesE+M/v6zl/j/VraLhTEjabO+y14hAu
6LeuPPHUCJMnw5wxUrVu4yiTp2DmWl+/++kfmTwNcRZ1qrV4jMkP45hR/v6n
28aZ/CgKbq6Jno/82WsIEB+TuJC55mTOZyCfv/piOHfSa2smkiz15r8c08z8
cRgagyQTSy5mXoidZzJ+MXh48M5n4YeJrD2R9x/22ipC+/hW2cXkDV5zsiEX
7e3mCtZ7jRNomv5p/MBOJlecxKMrLbfUuZuZ+Ry8ZLk7FXF2CzN/CnWvtsTc
aGWM05gNTjx4OZq1GJGD8apJB9drpxgf152Ib29mrMhD64JHus7ImJePUeVu
vcXM2JqPqA9tCdIPGAvOoNT0gHGqlTGnANqr7b1hVxibCqD5de/bEez/UYjG
g8ibu8zuL4TV7hx2N7D7zyJ8ZPmP9ax5ErhHJLbmena/BO/85hCJWAukSD/1
vSaSNacI24dk/W72/qYizEjH/PtYQ4bbFwZ3NbF2yhBzr6NRy1pRjO5PekNl
pH8JHOZt+8WsrSVoj43SZ7MWlKKjJ+6946w5cnC/GfpSQPbLkX19YDqd7D+H
ntJnHIfJ/nMoWmxJe4vkCsxd+jMljbVBgYG+wJY3yXkFgjZww4n5Zeha8Psu
ldy/DG3zn+uI7WUIWTpylJhXjo7A7peJxeVouxURRmwth/Dxaw8Rb1JiafNk
ALFAiQA/jyeFdacSXwSvrBJzVFi6E7pMnKTCR0r5XWKTCqPF6S5ilwr1OVm/
E0ONqZmhRWKDGtLldxeInWpUNz1HzdcgwhJIrdDgQH8itV2Dx144Rs2rgKzr
CLW4AsGznnliawXuy9qoN1ViuDuRWlCJtGeX52j/Slx5coKao4Vf3hZ6PkmL
+Kux1CYtVnN01C4tAtx2alShoXCM2lCFS4pvqZ1V6BHcoOZXIyg3l1pRjZyq
aGp7NaRlj1DzdGj6yud+Yh1sXUE+/XWIfYPr078G+6MSfPrX4HaUirqzBnUn
m6k5tUgN6fTpXwvVvus+/WvBHzD69K/FwJrEp78ei9sz/vPfX+Xn2w==
       "]]}, 
     {Hue[0.004424778761061947], LineBox[CompressedData["
1:eJxtz39Qk3UcB/DdTi0Mk5BKKmgoxI+cEjS0X/IWdmcSw+HN1ZjjBjgo9XQK
OMABD9sYG4O56PTOC3Mc8odynHBFaKHtSCmBAgNBQWyalUYpZ2Hn0UE/9v1+
n/3Rc7d77nWf5733vSNy92zRCQUCge6f37/v/38icSHmxzNr+kaSfX4ZE2ev
HFvcPUq8Hrue6FHd+5paCsMzAbLhJupNCAvxbtFepM6AvSJhmQNjPnOZkNgl
Mxm/EwsUiHs0pEc8eoXclVjDhUxE3r5K7iqUzG7oTX5pgtzVSEqxqrkvr5F7
NqSXHja4PNd9hhaPLOq6JOn0ku9zsGRE0tbaetNnTy7KBkpP90b9RPLb8eKR
FeMdwmmS1+HCprmryYfD4cvnw5nQ+t2c7SmfPQUwhM2uF3+2xGfBezgQlxrb
MhXgM3ZANrZAckz+GMnvRGRWw5Ndw0tJfheKm3O8k6HBJL8bz++APPAsMfbg
9IzYonNS65GZb+mclRF79ZgUhqesSyTm9mL4WoH1/ivEon34ZtVU9/0MYs8+
rP1WNGjNJdYW4tTx6vSs3bS/COvuxhqkhcTuIlxs1NlcRbS/GImBv35/g9pb
DGW/yZZXTPv3I23V4rik/bTfgKxzwSuWG2i/AUdnT7oHqbUlyP+lPCOthPaX
4nL8qwMN1O5SyJuNjd3UKIO69e2qMWpvGc4rzL1T1NwBpIx2vfEXtciIkdeN
mwNKab8RqfrnApdRa8tR8GnhjVBqQQU0fTmV4dTuCjwwZx+NoEYlFBsOfbWS
2luJy52Fiih259CSLza8QO3icCdaKItm33NIDPrwZ+b4KvyQOqSIoeaqcEKd
08Q8VAVJ/4MxZpEJZ269O8+sN0ElTHs2lu0z4e5v21czB5mx8bbxNWatGSOL
HkqZ281IzFuQziyw4OODH2Qyyy1YXfD5Vma3Ba554zvM0xaIm/5UMaMass7+
LGZXNUJnxGpmbzWUPX/wjrfi8eVt25g5K95qbtEwD1mh6kjNZhbVoC/9JG99
DQKfPsTbU4OVmgreQTYcD13LW2tDxPVb/P+32zAuHeUtsMM8Ps9bboe7I5LP
u+1odHK8p+24d2eAN2qh1Nzk7aqFOszP3lo4MMg73oHzc1benAMxOzN5Dzkw
oEnw218HZU2E3/46fLFxqd/+OgznBfvtr8f7H73pt78e0Ukm3u312NrYxFvg
RLD2E95yJ8q7zvntdyJqYZvfficmuVq//QcRu23vf/4br7mt1A==
       "]]}, 
     {Hue[0.008849557522123894], LineBox[CompressedData["
1:eJxtz2tQlFUYB/B3WBWaEcQsLsnEOsi6yIySojljyL+gAkFgqeVW0UIBcQlW
2G0FWXhhl73BLkyNTRDYghKGojiMiRm1QlnegCHCvM1sGE4YNkSZ9AHssue8
hw+9M2fe+c3zPOd/nnXZJck5bhzH5fxz/v3//7ceQaLyF4a+HY90ORxeOwe5
FvsE8S7ceTryYZuZOhprd20OupdAHYvpqbs/6wqpEzDyxo5Q7hoxL8OstCfR
yF8l9Zfx4vihSrn8B1JPgWjPwsCz8mukno63l73b32m4TuqvQHsxw715/gap
Z0IvKora/c0tl6GALc9/0vqYk/Rn4Tddv6j40o8uO7IRHD32qfvpn8j8m1jY
Ma/Oks2Q+RwY7nOvrv31cbjmc/FSf3vz2Aoflx15aGs4nhas8HKZy8dbUpFh
KvARl1EA0YnBmJbOFWS+EO5D7+XbnyN2FEHbun2+oM+dzBfjqUSN3/DzHmS+
BJ0fByw/e4TUoURknLH40Jdk3qmEbOUBlX4lvX8v1shOevYfXe6yuBS+N/3t
HxmJHaVofDgX11NNrCjDE13mPTItMadCX8CM+C8NsV2FK7nO69+VEEONxeSd
dw/mETvV8InpXBWdRcy/g5RFz/CQ12i+Bqp7rV3nM2i+Bu2arbez0mn+Pnyv
tvmq0mh+Ob464+fxeSrNL0d8aWaUhBoVCF1feKU3heZXwLDtVG8GNb8fHtMF
kkBqcSWOlCZLH8hpfiWm0jv8blIrtAi3hmy5QM1VwbT4i+Estb0Kx0YztCep
UY3GiP0h3dTOakQse/L2YaHOI75uQNJO3cTjUUybDgr9PHx7TvW1UofVoOyC
JO9Dar4Gl5Rn9rVQj9ZgZiJiuJlaXIv7U8NywcpaHHMzc4IdtbCs2jb0AbW3
Dh3pCwcEK3QYGMxVC+7VwbwhKFMwp8fm4dcTBCfpsWnNnSjBdj02hjY9I3hW
D3Pi5HbBqEPNxcAtgpvqcHUibpNgZx06mrpCBYcZ8MXk6o2CeQMO206ECB41
YOHr48xiIz5ZPcasNELpV8fsMGLrrVRmbxOKBmulbH8THsjbNrD9TTjHS5g5
MwaCJyRsfzMquj9jtpsxoo5l/bNmvJ89yAwL8i/7s7wmCxa79zI7LUhz45nD
6pEfs46Zr0fAuTl232g9vD2X3C9uwMgficzKBpTF/s7e52jA3PkbzN5WHO31
Z/0KKyLCUpfsb8VMRdWS/W2QJjmYk2xIGvdi77PbYIn3YZ61ofz0/JL9G1H8
5+X//Dd4gbEM
       "]]}, 
     {Hue[0.01327433628318584], LineBox[CompressedData["
1:eJxtz39MlHUcB/DriuFNBFyGm6vtEARSK3BSgBu+h+6WJY0zcYkNHjFA4ZDz
uOOXAg+/7rifAsUWJXJeOLaCQEGmEHotZAoYyBkHjOREEjcMGElGa64f9/0+
X/7o2Z49e+3zee/9fPyTsw6kiEUiUco/77/f/38Ckdm94m25fW+32zth8/jm
XWvbKHE0Nvf1J+S1Uu9FgbjBY4mn3ocZT4UjoZH6A9gdby7d3eh0m5fD6tN7
fW8fsegg0iN/Sur5aozMD6H2jR0LA9+Ok/lhyPw/t43PT5D5EfhJth4fVk+S
eSLSWwpPvsfddxscqr8rfluZ6yL7R+EVXLSnP37abXsyZJf79BF1v5D8J0hV
PLYFWuZJPgVBPutUKscmuPOpOJG9JSzay89texqq82dtaw+sc1t0ArG7Zh6M
3FnjNtJRNqQ53DxAzGfg905bY+HBtSSvwAv7b5+PKfAm+ZNw9Sd3SOp8SD4L
syvy5qAQaiVSt8zNjaaRfZcSH1qX79VPkn7+FK6O1Iak1RFLVQg4JVZ36Ijt
KjT31eoiDcRcNi7Ox3/Zaqb/r8bSi9obTiOxVQ25djboLS0xNAhpb835o5jY
pUFXWEd91Gnan4Ntx3r7P86j/bnodq7PvJ9D+3NRkDi01Y+ay8PY14Zb1Rra
n48bUt8Wf2prPiZMv1VcV9P+AoQ/f3Ihk9pVgKiGO4E7qPnT6Nr965CEWnoG
WcNhmoVs2n8GL61JePozNVcI3U5cu0stKkLTJnnXLWprEaYuFD3/nhrFMJnD
PXqoXcXYKPs085ow51EX+XCmk7qKh2zllc1XhH0eR0Sej9upQ0sQw4VJBPMl
WP+s6fhl6uES5P3QvXyJWlqKqMjpRsHKUiQF2zIE20tx9alfjGDfMjwIkQQI
5spg1DZ5CW4rw819N/9qE+4vR2eHfElwXDkuRtTMCbaWI/rs4CPBi+UI9pyY
FowKKPwTpwRXVUBmV00KdlXgnWf1E4JDtXj4/vlxwbwWKu825mEtts8tMEt1
SNgewfJKHRoeLbO5XYcafpDZtxJHxR7MXCUOcdvGBLdV4s/KXie7Xw/J/irm
OD2CsrXMVj1sG15j+UU9TMHnmGFASMkT5ioDPAfCWb/LgEsZu5hDjRgZdbB9
3og9U18wDxsR2pPGLDVB/aOYWWnCy7Gt7P/sJrT3nmP2NaPFMc3MmaFofn3V
/WbEvhrPLLLgs2M1zHEWDCY5ma0WfFS9yosWXAloX3X/WdRu0P7nvwEIhN5d

       "]]}, 
     {Hue[0.017699115044247787`], LineBox[CompressedData["
1:eJxtz31MU1cYBvDCOkxBtwacUgV6+TYzZl0yNx0En4zNoC5a3QcDh7ZCR5CJ
RakVEHqhFNrSFlg2iDGyDpiLuhBKDMGpWR04EYqpTOcHgzQzkwFuoFtQnJB9
9Jx7+GM3Obn55T3P++RE79m/QxMoEok0/5x/////xUGc2utx9V7f4PcriDwd
PKnf9yNxCkx/HpXMraF+Eye/dKgd924Qb8LhbZL+8jnqrXhQ0V01nk3u89sR
YWjVbw64Sebvoi9v6STfR8y/jyUPf9EMdN0i8wyEJmwMwbXbZL4TPXke6bG4
YTLfBc/ea7qWvp/8hgpzz1zNODsxSu6rMfuhRxz8yOe3ew+mapoHm3R3ST4H
iu5fkdA8TvIa5MQmnfO0SeHPfwTD/H2Ne+Uyv925eGM+ed2YbInfojz8/Jz9
99f0z/qNvQiReFaP3Aog+Xy8Xra9IBGBJP8x9COtN+T9YpIvQIfyt+DP1EEk
vx+rxhVDPQZqLRrSu1NflhH7tPC4vKWJV0gfX4jHJ/KbHp0h5g7gyfG7nyr7
id0HEDu89OmVSWLVQSyuy23ZHUT2iYrwuGznvPgFYmcR2v4K+2J4Be3XIW1N
Wqgrgvbr0DaKTlckMX8I2xRfW0RyYk6P6QuFqjqO2K1H7Q/n78xHE6sOo/PC
robQWNpfjBeHB+SXqJ3FaNzBxSviaH8Jor9TDBVS+0qwJak14HNqvhSxhi3f
XKTmjuDq6OWUEWr3EdyXu9MfUqvKsOHbWVdAPO0vR+FLxZmLqZ3luNz/1rEw
ahggq0xuCqf2GeDqmVgeIcx5WJI1zVHU9Tyy1vbrOeE+j8yvWrzR1IoKjIln
vo+h5iuwviW9KJbaW4GNf2RPCeYqkR3zQVoctbYS9e1RZsHuSuTeNJ0RLDVC
W3doSLDKiHCJfUxwhxGcrGtGsKgKiQO2wHhqZRXOXRoMEeysgrw4P1TwdBWW
Xy9YJhgmZAU5wgXXm3C63SwT7DPh1Zi2FYIV1bDNeFYK5qvRlNIQKdhbjcFq
iVwwV4PdCes5wdoaTDwwMrtr0LlqgFlqRphiHbPKDKuvlO3rMKMxVcEssuBs
74I+pQXZzueZnRacnDzPPG1B5p2tbD+siDxxirneCvWpp8w+K7IOiqPZ+2sx
5fiEzflaqHPeY/bW4klJFDNnw8V77axfa8Na4zvMbhuSF4FZaofdZmNW2aHr
vr3g/XZsSpOw/SIHrNzbzEoHjs82MjsdWJ23wNMO8J37Fry/DhldSf/5b1Lz
kik=
       "]]}, 
     {Hue[0.022123893805309734`], LineBox[CompressedData["
1:eJxtz2tMk1cYB/COyRQUUhTccBKqKaNzDIpcsjIGfzaG1il2DRoaySzQujFU
yk1oh/i25X5p65ghMZG0Q91AN8viyJAROnVm8GUYHaC4WVEHRhlsxAkas1vP
eU8/7E1O3vzyPM/5n2ddXpFS6yMQCLT/nH////+JoTic4vjm4tVUj+Ox8fU1
6mzNKHEKAq3D5QYhdTrSDWGV6v6fiOU4tf2zGNMwdSbaToe/ObCB9HPvQnnn
cmT1d3Q+C7f/cN3v4sZIfSd27lCX92nGSV2FvZZK8UDxNVLfhYUr3TUDX10n
9fcQ6ZT3KZNveAw1IsZfOCZJ+IX05+Ju0bq4cxVuj1156HyKgtPHJ8m8BqFt
1cEOyxSZ1yL8UmiV/smz8MzvwYb7he0ng0I8dr2PZRGHqw44AzwWFOD7FT2p
4wHPeYwPkd9f+qffub9IfiGys2MdpWcXSf5ePB9w+Zlfp4kF+6E3Hh166v+E
5BchU5ZjHpp4TKxD8anIz1fQfrcOowUbB5f6EHPF2B1xYmzIsOCxqAT76iUd
85uIXSX4OGk6+WEasboUL93erhqndUEZCpSrb87Lie1lOJMsDPHPIEY51qak
D2pTid3laDfKwrJkxNwB9Mz2vYgEml8Bn0mbzC+O5lega+rqhYexNL8SU5rX
knZTC/TwdXUcfCCl+Xqs7p4YNFPDgG/N10Mk1G4DOOme4+4Ymv8RJte4znxJ
LarCzVkuwkLtqkJO90roqdUHwYU/fruQWlCN2ZmzabnU9mpsTSw5r6LGIWRc
c4izqN2HoF+l9VXwdQ5yuSpkG7WNg0W4ZPk7fD+HufCgTjm11IiwY86Tm/n3
G9H51rbfN1GPGKF9dGs/b5EJMSrtKt46E+LK2q5k8PuZ0Bt0/gRvoRn6kS9M
vNVmvIFLH/B2mhEYeW8Hb0ENesaK5bwVNeiqnEjjba+BoudRMu+5GsRvXi/j
jVokzm9J4G2rxejidCxvdy16F9fH8JbWYdeC9VXeXB1mevOZR+qw9chdZlE9
ohM7onnr6iF5eZjZVQ+RJJjdL2yAr0TE6uoGqJQ+7D5nAy7mZ0Wx/RvhuGN7
he3fiHvWJGZ7I6IKbzHPNUKcp2PzaMKIewm739aE+OGvmd1NCA3+jVnajB/7
P/HavxmLOWav/ZvxoCXTa/8W2G4YWZ6uBctmJtl7XC2I+tnJLGzFp4Fe71W3
otS6nM07W7FyX7TX/hYcCW1nVljwQ6CY5dstuJC9hXnOgty1KcywQuPv95//
BtEP20c=
       "]]}, 
     {Hue[0.02654867256637168], LineBox[CompressedData["
1:eJxt0H9Q02UcB/CFof0S0DA7SRiL8zqzWNxC6iLf549TTkDiECFD5nLUmspA
cTBgbGMbjI1Bv4w6PYeCCIYuyyOl3JTgZBVb3gThsNvZKuFQaHoH5w/K2vN8
H//oe/e9773u8/k87+fzjZUUZkpDeDye9MH77/f/nziITj59dajHuypoEVY6
DhQliQeJ34Tsy4470+HUa1FeMpWfcu4ycQqaTrra5rmp05EV37chW0j6NW9B
eCBnedpFOp+FZ+Vjp6JMQ6SeDW+OPV1ZeIXUc/FFjKGjv2qY1LeiVKCXdfeO
kPo2SNper4nZMho0xHDH+x/Zkvcr6d+O2E/uDXubfEE7JQhb2i3a9fs1Mr8D
tqpPI3gZ18m8FP71G7u+W/EYgvMFMG6anPhFuyho53t4rjJRdyh/ftA8GaKT
c98uXhkaND6ATVT7viOVR+blKPvwAm6n3Cf5O7EqMBru2D1L8nfjXT/f033i
b5JfiNO9X48/v4lagbjq+nGzgPT7FIg/+/nqQBg5T1OEQamr58mCe0Hzi7H/
uNoTF0XsLMbAnPDRzEeJxXsgnDy22Dh7l+Tvhfvg4XlFM8S2vTCc3rHYfpMY
JbiZYb818BuxrwQpI+N5R0aINfvg78z6a6OXmK9E+3hIa7GH2KlEkqBBLhog
Fpdioss51v8TzS/DOXnfGeePNL8MkTEffzPhovkqbP3zpci11D4Vbl3pWd3b
T/PLEeZYUCmn5lcgOXaB7GVqZwVKMlcIQqnFlTjCH2m+fpHmq3F7UdM6L7VN
DX34TEEvNaoQJX7FeJbaV4Wj/cLWU1xdgw2t5rmd1I0a+NbkLGzn+jW41KJK
O0ot1OKjZUM5LdQaLSRrugKHqT1a3G1fF2im5utw5rj/Dc4KHfKfifzeRu3U
Qf3a5e2cI6rRadsZzVlcjYWpu24corZXI1H5uIszT48fZr79inOGHpaWE82c
bXoML/fs5zylx40X3VbOMOCpubM1nBsNEIzpdZx9BjzxB1/NWWhE1iVxOWeN
ERWuNBVnjxGOzxKY+TWonC5nVtRg/uYCZmcNZl5QM0fUYukFWRln8QPbXi1l
+9dClbRHyfY3YXPCwX1sfxMazicx20zoSx1knjIhsSuPzaMOqpgAc2MdJue0
sTxfHXKXXGMWmpHwjpVZY0Zbt5bZY8b97HRmvgXKQjU7X2GBe9lVdh+nBbrQ
duaIeljOe5nF9YiV3GG210Px85KH9reiQ6pnzrDCsi2S5dusiJ5OZp6yokL3
0P9EA46FhvznfwB4LCnC
       "]]}, 
     {Hue[0.030973451327433628`], LineBox[CompressedData["
1:eJxtz3tMU2cYBvBTMiamCGzUTYuQEjCby+YITudYgo/GTGtchQaJuIWUBrxR
oa1yKwItLdBCKUSdMoKxcUwcRkAhDFjHanARQpoB8YIU2MlcnMHggEQSdcgu
/b7z9Y+d5OTkl/d9z5MnWp2rzArgOC7rn/ff7/8/sZiy7H2Xv3Vnm88fYfOn
mmfvZd8jTkTi5W9C5mKpd6JXvvyhd/wusRwvTmS8jJ+lViBt1S9Lbclk35gM
9Qc6+ZpZep8CiTJh/1/X75N5Kn5PUceoLoyTeRrGA1znwrsekPkX2H2nVakK
8JJ5OqYn22M3X5z0GSo07k2yr++eJvsZeOFKPjs2xvvsVqO3/5OmIwkPyX0m
Ar9uzzn/6jG5z0LuxW1z01oxfPeH8CjdvvbWksRn92G8nXohIvRgsM/cUXDe
P9b2SAN9xjEUSfS9LYEicp+NS/LPz3SMLpN8DRYOOiQjYjLnclB7/fmaL4MC
yH0uFhpK++QrqbX4QZVxXH2a7PNaeHa4nisi6f91eK3fcbXvLuezTA9RpaV7
oofYrYf4+Osb5zuJVSdwZeNvUZHdxNxJJJoaHo9RO0+izZVrsHcRIw+75DPr
JjqI+TwY9DKP7hqxMR+ScFeC9CrNL8CmkANRQ9/R/AK0GoLuR1KrCjG8/HDq
xys0vwhLZ7ts+dTOIsxsaan+mBoG7Pl2SCqi5g0ouD1vutdC84txrDh9Tw+1
7BSOWDq3NFO7T0Gz4kn4eWpVCRL1mk0Oaq4UbX3XxquonaWwlrRHmalRhtlX
QQ1l1HwZVnzVJSoR5kYMvz/wTjF1vRExEfsmi4R9I8LjcxYLqeNM4Ad/TRFs
NKH1xlO+gHrEhPVNjbWCZeVwFC4oBWvLsVP+5wbB7nLsim0MFhxmhjkhczFf
6GvG0+agR4I7zOjXRE4I5ixQrI4YE5xkgaZT6hHstEAl9g4JnrPAFXP4tmBU
YPdkyM+C6yuQmR08IJivgG407abguEpsvXnALdhYiQer1zGPVMIbqmCWVSGw
8zKztgoWiZvZXYU3F2eYw6xo3n6UWWXF/rrRn1h/K8TjWmbOhmXdUj/rb0O0
dJDZaYPII2X7czZ0P8tgRjVC5m8w11eDb3iL5fPVKD+3lTmuBs1vhPr1r4Fy
WOzXvwYvR+fZ/2R25DUambV2WBUbmN12NH0fzBxWi9Qd0cyqWhyKi/frX4vT
y9v9+jtgbTUwJzlQ5xlkdjrwmZX36+/AKu+UX/86PFk58J//Bp3h1dY=
       "]]}, 
     {Hue[0.035398230088495575`], LineBox[CompressedData["
1:eJxtz31Q03UcB/AhBFh44EOHXU8ULFh2NRHvEkLfFRSUchN2poE4kSeDxkDG
2ILtx9PGHhjDI0AjnRxHZRGElCdnsEsJRUq8BCccOZTsSWJAXDS462nf7+/H
H/3ufve7130+73v/Pk+k5SVmrOLxeBn/vP9+//8JAb6dE0Zeur7D7QgsturC
oo+PEm/H+fXZJSMMdQwMns432+Oo4/HQ+guXJ7KoE8D3EvdcHSVmdkPZ5bd5
Rn2DzMX4ebG841qSncz3wOPai7tKk26S+T6ohvixeyrHyDwZr2qyaiQL42Se
ivD6+lzLVxNuQ4JgdXbzrQAH2T+IkXUH5Jv6J922pSF6tiVKf3qK5NOx/MfV
uUHBPZLPQN/IQvGp3g1w5zPhuvhR6V/8QLdtWTiZaK9638/fbd5hmI59P2a/
udptvAW76XyC93Ufks8BP6xgOtjHl+RzMX97Nndd7f0kL8XRCNuX+4v8SD4P
mz1SzgUOUstQtyX/N4Gc2CFD5ncR/b1PEjP5aD7x+8MT3sRBBfBq0GpkG4lt
BTi00D40G0UsOQLpXf8tN5KJeYUQO+bbA2XE1kJ84Rrr2qai/XI0vX62+LKa
9sux4445JrWM9hchoVe7eKKC9ivweGzYmtEq2q9AuMDv4BUd7S9G476Xt+7U
034lFF9nv5JkoP1KPHPndOwSNVT4pMWXyTTSfhXuhnokdVAz78Cn+/P2Keqg
EkhHW6PWmGh/CTRDvhc2UUtK0fZssfdL1Dw1zklzu3dTW9VIa8s2pFBDgw9m
vB5Ip3ZoMN44teswO2fw/IzY/21qC4MBYfxAHrvP4N59z/XlUwvLkLP649Aj
1EwZUt7QPlVIPVyG8sm946yDyvHag4r9cmpZOULrnD2sbeVYEvUusw6oQHrm
Z4Ii9t4KxD0dGc+6swIh/ScPsOZVQnnFJGMtqkTPu02lrK2VaFI+pmPtrMRA
XHINa1ThkOefFtaWKizdch1l7ahCi7O6nrVQiw1nPBtYM1psbXM1sh7WYu7X
vmOsg3QYOYP3WMt0mP/lNmebDmcFqmbWAdWo8+VxllRjolPE7XdWIyZ6+Th3
vx787ac4i/RQ5eg5W/WYHA7l8k49RoI/5QwD1tY+wvVZDJi213F2GLDxmw7O
QiMumcScGSNeSA3nPGyEemkV5yAT5hoKV9xvgsXgteJ+E4yuH7j/DaiBtOlR
bi6pgXEwccX9NehuVXDmmfFj5EXOIjN+2hvC9VvN+LArgrPTDFneintRi21j
0//l/wZnHNG9
       "]]}, 
     {Hue[0.03982300884955752], LineBox[CompressedData["
1:eJxt0XtMU1ccB/CbxkY3wGAxQxmTsnQPtylVKA/D2DdqOmUbKTIe083dMdBM
BWqtVDootwUK5dEVNnBjE7tNljiyrIVFgk53IcKcMRsGqA4Fy3BvTZwMdQ/I
3HrOPf1jTW6aT77nnO/53RubX7KlUMZxXOHd59////+poEmd7AzvH30q4AQM
zsu7HkryEaeh79DA+sPiGPFGNIq/fHeHp96M7m/jFN7d1Bn4SBgb5IeIhUxE
Fz82q8im5z2PhQe/TjLcc4HkOVCPbNrVeoWYewHRaUtPdY1fJPk2aL/M9EYs
GCf5duTKHzyRUXQpYPBYt3397IXECbL+FXTNVOwoOnIlYDEfKVPznXM9U2R/
AQZPWct/7P2e7C9E3LHoIblxjuzfgYwPnxvStkcgsH8n3jJ7OyY/CA2Yew0e
YcP1A6kLAsYudIeFDqi++ZPs3w3fwo7mn1SzpH8PBsXb79uLiLliZN87elJ2
+RbpL8EDKw6J9szbxHqs3vDOnjN3SO7Xg8upCMkpJRb2YuC44trTMcRKA85u
FaJ887TPgNmQI0tdHMn5fdimk32yOYyYM6K21/OxMZLYbYTcpjjbcj+9z37U
L3nSZKH278dIQWizPIr2l6Is/e+MiWW034SRz0cSTdSiCcvNSW1t1PwBPGI+
Oj5JzZXh9Itf5UUup/1lSB9VfbaGGma87PjjvURqvxlH9dqN8dTC63AtWTEX
R60sx6va7CzJYjl6ip0tamq+AmUGed5aas4Cnbf5mHSe24KVrc+UJkj9lejS
JJ2W7K+EbGLfOMsFxEyNTkl2CUCe7jpbL+BSfMq8ZLUVi1WPL9ZI97fC92zP
MsnDVkw7FsVIVtrwhMWikqy3odV1fqVk0Ybz5cdXSQ6vgiasebVkvgqtNxOY
PVX4oiWfreeqYc7NZdZVo713J1vvrsbV7nNxkm9Uo+/NM2rJqMH0z4eZXTXo
LFrE7L+bv3SLnae2Iz7LxCzY8XaHl3nYjouVAutT1iL2XCk7T1+LLebINWz+
WhQ8KjKH18Ft0DLzdYjIDbqfpw4na2KZOQfy9dmsT+fAtPJm0PwO9K1ND5rf
gf6sg8yox8N/RQTNX4+0vSeC5q9H8qccu4+6AVvnfmC50ICZqzKWDzegPeVX
lisb0RaSHDR/I97t9rJ+sRGr+oPeV3gTNL9bmfkmNPxmZvY0YSbVxsw5cfm+
saD5nVDYdKzP7URBso35hhMlUS1B3/8N+DTG//wPPCrUiA==
       "]]}, 
     {Hue[0.04424778761061947], LineBox[CompressedData["
1:eJxtz39MlHUcB/CHJqSTKUXSFM0zT1g4ieSAbON4K4RABgcZ68zYE3mcdync
HRg/vODgDg7uuOsupqvh5gWGMW4MwS3S0GvDJkyCDIhIxhkJyaBYvzy6uH7d
9/s8/NGzfffstc+P9/e7I78oR/YQwzCyf86/////hPCs9Yb/9dlokt8i3LvQ
/qs8aZxYjKCPB5QJw2PEKUgKzkkzF1Ono1Nxu3FWR52JxSuaHReniHXZCHmO
XcwopPsOI1LqbL0q/JrUc3GpY16xb4WYkcL2xGL/Fu8Eqb+KgMRo5rfISVLP
g1l/cbPzzLd+g8VwzvPKJtkU6X8dV/HdLtfUtN+ufCT3pQ223blL5o+hv8fm
Kw2bJfMyKD3HbtxSBMA/XwBDW2r2Tk2Y3y45yqpMA3ltG/1mFNi0XV/RkR7k
N5R4cGTZ3lrgI/lvImX3k8b7Ucsk/wT6An4/NCf+g+QXQm45+mNX/Z8kvwhi
RfdguGaFWIVAY5Y64wCxWwVBvHpBNkb6dWo8/rl2ueh9YoEG0nttzp5mYpcG
qnP6pusuYrYYX01dbu6ZJ2ZKMDc33W1fR/Y7SpD8ybtlweE0/xRk+XKjdifN
P4WA07VbhyKJdW/hpFn+2mIUsaAUX/iMF8b3ELtK8f3s+ojKGGK2DNaMoQ9b
9xIz5bjevbQlWkTzy5EYUZe4N47mV6B95nj/BLW7Ak0WJ3MwnuafxthA4J4z
1AItxpvF7w1Tu7RIaK/+yEvNvo3e8+bYrQk0vxLCwBPFsdSOSljtm9uTqVGF
x0a/nMmkdlchNcXZm8vVdcgqEaUcpbbpYKz4Zj/L9euw21S+6w3qmGp8UNn3
rIxaVw37zapLBdQj1Tj3aNmncmpBDU6GirXHqVU12H62K0hB7apB/N1ABecQ
PVomxE7OrB5a6YNJzl169B/o8HJmDLiv/TlUSS0xIPXaUARnhwH2OJ+I85IB
mp9GxZxRi5b9LSmcbbXYIFmTxtldC49wOp1zTB3Oh7a8wFlXh5vbZl7kPFKH
G1eyJJwFRsT9YM3hrDIie/38S5xdRuTJn3mZc0g9VtzXDnNm63E5ysP3d9Xj
EY2aN9OAX9QGfr+kAQOj23g7GrBhTS/vpQbkxiby8zBhU+gCb5sJG/cN8vlu
E8JuCfj7xZghHJnl6zozXony8h4xw3PnNm9BI6JZN79f1Yh1xqdWvb8Revc8
f78QCzqDfbxZCyYzH171fgvWisJXvd8KqcjKW2JFpzqWz3dYITxSyHvJiqcj
S3njHVgXUv/z3wSd9yE=
       "]]}, 
     {Hue[0.048672566371681415`], LineBox[CompressedData["
1:eJxtz31M1HUcB/BLw+LaJYHA5lg7ESkYs5uCVFK8Ixrp4oDCkgI6KPToiDtO
CHk47nfH43EcIAtTx+QsnVsqo5akFOyczgosCU5QTuOMBxVhAafYHGjWfR/4
o9t+u732+bx/799nTab67axlIpEo69Hz7////4LQFRgStvJ7e7Tb4dgcrLm3
dvQS8atoebZbr4ymjkV+1FXT3wN0fwvCWidcysvUcvwc3t6vDiX7QhJ2bmv4
yuMEzSfDnBLUeTJpkMzfRVid4ennVg2ReQqWRWyIM8wTCx9A98uNohjRFTJP
h3X9GXlL9LDbUEDru3y2/zcH2c/AYHHotGLsmtu2TJwsDVcqq50k/zEy7t6x
L9pHST4LDfemD5SY75P8DqRZx47c7PSBO78TrsMxtbo3xG6LsqEb8TJ+FPCQ
5D9Br6fF8cXpOySvwmsq0/m9HXOkPwdnm3BzIo3MRbnY/kTTm4uR8ySvhiFb
uXvLj9QaGP0PNcnziJ0aXA757tcEb2IhD15PRjnibt11W6rFD6MRrgAXsU0L
1cvNyd/4kH3FLvhsWq2M3kgsysdYybXBtjhiaz5emDRkWZJofwHEv1d/vmMb
7S/A8Itt34a+R/s/w5GEvbJz24mlhfB/55C28X1iWyE8ZIcHtqbS/t1YGzEy
dSyN9hcho2Nc3JpO+4vQnHBViPyQ9hfD13/50WZqZzFWBz6/wk4tlKDK4rI9
pqD9pZBL5OvXUdtKob6YmA1qhQ6B4pXmZGpRGWKn4s5nUlvL4OlxYU8ONfTo
2doVv4vaqYe+Z/xhIZsLkF6RpJRQNwpoiJ38Scf2BQRuslj01DIDulJfHxCo
BQPud6hOG6j7DHjQXZRqZPcYkb7Rt59ZY0SOYza4nN1nROGZU5nMXuXolHib
mRXlSCgIPMrcXo4vx6c6mUUVOOv3VA9zYgWsfguXmK0VeGm/4w/mmQosHD8x
xoxKeMc7bjA3VuLUitJbzM5KaHr3TTLLqvBMXu9tZqEK6vjWaea+KogfqP5i
llYjavjxWWZNNQ6GdHPbquGYUM/x+2sQ53mdzxU1iOr2426vgc3v6xl+vwk1
x4O4E01Yo5rn/VYTJhZb+HzGhD2Dofx9qEVuaht3Yy1GD8bw73E+8vVcbpkZ
kturuAUzKuULPN9nRqSkl1tah7f+DFhyfx3s6mb+PbY6dJR9yu1lgXbAyq2w
IHjuIne7BZJa15L76/GKK56/P7EeG4LOcVvr0b95hHumHuFDF5bc34BjQwf+
8z+1XBpB
       "]]}, 
     {Hue[0.05309734513274336], LineBox[CompressedData["
1:eJxt0H1MU1cYBvCrDhKZ1qIMw6KsGGsmxFAXZAyQPWMO1kgZEOIHMKgdxSmG
VgVKoUCBFlrKR90Es+mkS7q5EZe5uRgGpBaBbssIa5bhhqjUwWZkbrZI5CNR
99Fzz/GP3eTm5pf3fc9z3huhUGUpl3Mcp/zn/ff7/89m3D4xceV8708v+x2D
3S/2Vc4tjREnYb5ik+xUHu9d2D8tcxX8xfdLoRnzPePx8k5H0ay9uD+Z9Osz
ERD5VeibLn4+GwrHjRO3jlwl9T1Y/DYlfGj7z6S+H77ub6Rb1/9C6rkInJAW
fLx5nNTzMd51Nq7z7Wt+Qw7oon2HHk6Q/gNwnR9ZVxN202+nAtoejyzH7iHz
hVjXcXmw+dcpMq/EC4Y0x84D82S+CMKZ0W3Op9fCP38Q4pIPPoxvWOk3dwjG
alFlvO8xmT+M5ap+l7x/jswXw9voPle8ykfyj0AgdS043yXmSrDiu5lB7dAs
mVfBbQ0ZXFhxn1iNPz9btmZHF6l71Pg0QXx9YBux/ij2nis0TN8j54mOIXhM
06OZ4vOO4QpXVR7oJZYfx73JH/6Qc2SeK0W3Kf+1S0HEtlJYrn2e+IaAv08Z
hvNGl6J4e8rw1JqYr8Wr+fxyvBUWX3hmFbFIg/eLk6f6eDs16D21/mo03y+v
wMYCu8DOm9MiVfcON8vbpoWxNTEzjOZXomQ0SLaV5ldiR9GIUsJbX4VNEock
lrdIh+jkFFMib6cOA3OLXybzlldDku27nMqbq8G+i+Hpu3nbaqAK507KaH4t
Ip9deJxO82ux74sHd9n/0aPPnd+Rwduqx+RzN0Mzab8e47qWKmpJHV6KmR6m
1tdhfufJRWp3Hfb2dm7MovvUI/eTPXHU6nrUpeSnUTvr8fyWlBxqYQNOixUK
ankDliU0HaS+0ICceO9has6AvB83lFBnGBAcnH2U2mZAl2PpOLXXgIdF1jJq
GGG/+xuz1Qht7EfMHiMcSanMkka8cjaLWd+IyNCQcmp3Ix5AqGH7NyEicGUF
278JyjulzM4mbHj9d2ahCaLhPGa5CY/E3ey8CyYE3QEzZ8b2Gw6Wn2HG4vdm
ZpsZsvcCWL/XjBCdihnNsFycYLY2o3NLLsv3NGMswcAssUD96FVmvQWlEXHM
bgsqbq1lFrWgZ6aWna9uwWSSgNnZgqHrM+y+wlaMp61mdXkr5tujnti/FbHm
XU/s34bb0nbmjDZUD9xntrVh5JKA3cfbho7qAGa0IyJq8r/+vwEfs+Vf
       "]]}, 
     {Hue[0.05752212389380531], LineBox[CompressedData["
1:eJxtz39MlHUcB/BnGDoXf9DBlLnwzgssmxoIf/Aj4c24tWLNzkqSULs7Dk8O
8g75ISjIc9wP7hcnkqMDtc4EUUkxocXlrJOZxph1Gdp5i3YmFWmLY1pnkzLr
vt/n2x8927Nnr72fz+e9zzKV7uXyGI7jyh++/3z//0nBEZe7/qNPJ/KjzoT7
122Jk+JrxHnwHt4kE7VfJZZhFZcXNCdTv4AX375yfnIp9Tq0j7Ys6asm5tej
IN9waTxC81fRVxeYnvce2c8XQ3zfqT9a+Q3JS/CHZt7I3eIAyUtxq/yGPFh5
neRbkNspTnjNG4waCsSdnLuwqPRb8r8SWdseub3E/l3UPhU8syP93l9CZF6N
+QVupWz9FJkvhzuwTntZe4/Mb8V+69yhnlMiROc10K8cHBNb4qLmKhCYG9gy
GoyJGlpUPze+QZsTIfOVGNs4anZ0zZL+Ktx+5s+eQhExtx2qnDW/J75FDB3S
i7OqZmqo9Rju0XXbJ8NRh/Sw9HWszn+emK8GIsrU/q9nopbsgD0x8eqjPLFv
B27Nmh5kVxArahB48idzqoaYq8VjT1mU19TEnlpoFgRmdZuJUYc72gOx+14h
DtVhRc7wlyeLiPl6HPNPX6iQ0f6dSHaOdQ2A9u+EuNElcufR/gbU/2gylq6l
/Y3onr64rOFZ2t+Ii53S387l0v5dyNBZFqdShx76wNlzgzm0fzccH97M3UQt
aYL9lG7qCWpfE35Q7qr6K5v2N0P6ZuHMFDW3B4U18okr1J49+NjftvczarSg
cXX62FnqUAtSyu4eHxZyHjUpus5B6g4eJfOLHgwI//O4MdRrOE6dZsD7uxPO
91PzBmjqV/BHqf0GnBDd7+6jlrQi3dYc6aXWt+KlkX1mwb5WrFqozhQcb4Rh
6JPIEeFeIxavKRoXfNoI6/LwCcGcCeqMif2C5SaIzxy0CPaYMHU5v1lw2ASl
XFMvGGZUh3P1gjvMKM+VVgoOmVF2ybdVcJoFo744tWDegtffTSgT7Lfg+rFs
Zkkbvlr7BbO+DfasOWZfG34+uIHti7di8wc5LFdYMbf9jpLdb8XCwSRmzgZp
2wIFu98G1T3jG+x+G2TW5SwP2xD7+BAz7FgpUrN9HXaEbspU7H47lE93Mac5
0DBUxMw7kDQgZ/Y7kOFNZpY4caZJyvbrnTgco2L9PieaeiTM8e2QFxcwK9oh
SyphPt2OzO9rmTkXYiXh/9zvQgH3DuvzuGBbGmAOu7BxMsiMvfjc2/uv/wbZ
MgF/
       "]]}, 
     {Hue[0.061946902654867256`], LineBox[CompressedData["
1:eJxtz39Qk3UcB/CH4XWXFhHlFtHZ+NH5W+cdBiekb4jyuLqCBFfScWuAnIzG
GEwdTHiAsTF+LK0LJMFGOanwcJ4hi7SWcnh2JFN+GJj2GCiKIdMi0srrx77f
5/tPz91zz73u83l/398nXF3wWo6E47icf95/v///ROHxhT8prV8ObfA7GvHB
L15LvDdMvB7cw5oiPo06CUsbk7rrBLqfjBijKUT/I/UrMJxoiOpdRfb5VJiT
de4lLppPQ9maOKcybYTMN+ObSbd8j/QCmb+BvKK/Rs7+TsxnYL17hdcoGSXz
TLQ2vj3RlTDmN1SYHlOrO70Xyf5bMJwMQOnVS3571NA+t3fPcotA8tlYsVMq
bD01TvI5MO8rGQq0zpH8Vtw9nX0m4FQI/Plc9EXE/uosXOA3tw1bfpv/4cag
AL+RhyU+fWiLZZbkNQjVB2aORt0m/fn4bNNwnvaaj/RrkZ+SEdejJ3MUoKhw
uTQrnVqH/s8va784QfYFHeZKR0xdzxDzhTh45+LoYcuM33I9wo80rcUyYo8e
ztBRRfcCYlURXufSNRHziLliSAbr4oru3/LbUYzTG9ICFs0Sw4CwT+6/HDJF
LBhwuXfeFaVAzG/HuS1X7uWMEst34HhkfcSTw8SeHeCeVr7bfJ5YtRMabWRL
0Dlizgi5Its6O0D7jWiNf+AJGTVK8HzqB9E5Z2l/CQY7sm9d+o72l+KFnvPr
dlHLTXDELg2Po/aYcOTVQFsQtWoXVI8sm5npp/1lCG98KGaM2lGGq22S3G+p
UY41JdzQV9RCOQ67mvKPiXMeztij21zUu3lER65eeUjc5xHxy6PPfkqtqID6
xt1F7dR8BQzh7Q4ntbcCXfFu+wFqeSVaD030f0ytq4Swti1JtKcSnQ7X+EfU
wVVwDPy5T7SqCtr323NFu6qQtPJggmjOjMF16sWiU8wwhsmloh1mNJ9smS/a
Z8bInXSJaFTDdDTmjzbx/6uRXM3PihaqIevd6xOtsGDiuHFaNG9BxyrZz6K9
FpQu9N0ULbdCnfgSm+usGLdnMXusyC/oYA6uQcZUE8uraqAsz5wS7arB4mPV
N0RzNnz9XuF10Sk22GuvT4p22DC9eTub+2yQ1d9mRi2SB5rZebtroXEWsz6h
Fg+6+5gVdZhLsDHzdZD1NTF76+B+SsMsr8emRCM7X1ePrm4P6/fUozONZw5u
wPdoYlY1YP/kAWZXAxy9PcycHWVnVrPzU+x4c/8FZocdbamPsfv47Gj9IYwZ
70CadfO//b8BF7Mw0g==
       "]]}, 
     {Hue[0.0663716814159292], LineBox[CompressedData["
1:eJxtz21MU1cYB/CrC0MWiAyyEVPdytKgewsYN6Ikq/9O5uLMgLLhpjLoYN10
WCi0jkJbe6EtpbTUOiaIi9BNnDNxghlgq0yKGIdhGwRxCm5YrU74MFZYNXGJ
ZC895x4/7CYnN788z/8850kuKstVLuY4TvnP+ff//58Ed8rFf7T4xtdH/BKy
Ly23j89fJpYits1wJCinzoSmQLUzP0j7N+FIzO+yitvUWdgYLi24kE76eTmy
8sZ6p3w0/zYWX75iny78mdS3oLD5xZUqyRVS34pdeVs6v4m5SurboVvamVKV
NEHqBZiSeF/ryJ+MGApEn7Y+7gtfI/3vw/rp5oRFy6Yi9heheZHnza7OAMl/
gNkn7jw4vOIWySvhrS3vW73tPsl/iLVluVqjOAGR/EfQGEyyVOuSiLmdCM2E
RtbELZD8x3Amdm/dfz9M8iXQiXpsxfHzZP4utG4+JE8tJeZKUXzDkC5/50+S
L0MmwpbWHdRqzLcePTEeJP0BNaQZj9qSc4n5cpjjZsa0c3MRiyvwTHZY9MZ5
Yn8FZgZTded6iRUapK+weUU9xJwWFb++G0rpJvZooY+eMV7sIsZuYOQxUdRx
4sBuvGI4rnAfJeY/warZjYfyOuj8Snw3tn7yvS/p/Eo49L80ZX5B5+ugi9pW
0u6h86vw1KoBw/PUnipI+aWqH9vp/GokrFvdZ6IOVGP6pxcKN1DzesTpkm8k
UYsN6FlZK/urjc43wDh4pvI3aoURk4Hrj0xQc3tws7/VOELt2YMMa17dEDVM
UO09VjxIHTDh3MmUw/1CnceQdHKuj9rNY3n1ptgzQj+Pg/t3+HzUaTU4GSca
9lLzNejIHxALHq2B4qrpq1PU4lq0zD+ZI1hdi+un9iUK9tci6+XPpnup4834
+nXzkGCFGf7t4S7BXWasUZ1tF8xZ8GpzsElwjgXLDkidgj0W9N+V2QSHLLBx
3WbBsGI4xswLdlsxoLxlFBywYvaYVS84rQ4ZquhqwXwdYouUVYJH63CwvoRZ
bIP2Yjez2gbHc9eY/TZ0nE5i98XXQ5PtZnVFPcKeOR3bvx73ck3MnB0S481K
tr8dnVNNzB47NjyYYA7ZESNLYnk0oOVbDbO7AXrvLHOgAcG0p9l70hyQxUYx
8w6EDiQ+tL8DPW8tsLzYCRevY1Y70SZJZPY7oR2eZe+Lb4RafpdZ0YiUtfeY
uxpx+9ICM+fC6Dopuy/HhYwlnzN7XPih4ixzyIVnxd8/tP9eXDh/4j//DfCT
JEY=
       "]]}, 
     {Hue[0.07079646017699115], LineBox[CompressedData["
1:eJxtz31M1HUcB/AryjMtRGH3BxlBcdoDtVulJWq+dxICTTyEOUXSO/O4CyKO
JwkQ+HEcB/fIBbK1oQguYyDJASFrrHEwXSpEYBBHJGEKCiUgbIQ9zKz7PvzT
b/vtt9c+D+/fJ+hI6l71oyKRSP3w/ff7/08wNhlKRV81Du3w+A3U+J6O+TNv
mPhtmJoC3aHVtB6G+veT/3hzPXUkMg0B4VkS6mhsm8nvO5ZALMTApQjfs9xP
63GYCtmr8DpM9gv7sNyx/V6Z+AdSPwBn2CU5rhALB4Ef3632bhgh9UOw+9+a
LnS6PYYS0qF31k3Oj5J+FXo0Ue5B65jHriPor8l9fmb0Opk/iuTIlqWja2+Q
eTVOdHsF5BXOkflEjPRmmCLK18Azr4F/yjcbPq0Qeyz6AH+vkFiuvnWfzCfB
VzE26TLPkvlkDHfZyi/bpkn+h5CJB3WqhBmS/xEuD0R0Sg/9RuZTcWKuI9+1
9S6xDkFVdZ2qdcQTOvi1fXYt7RzpF9JQ6V3RsyWNODAdv38R8HWbjtiVjmWv
tS1qB7EyA2rNeLb7S2JRJl57ZKVc9R1xbSZU1sjmqev0f7LQ/sn53pRbxBNZ
iPD6yZl3m+Yfw1ltynMd0zQ/G1UjVQ2Lv9L8bLjO6lolszT/Y7y6/aR4dI7m
5+DOuPea9fdofg52hflqZqmRi1Mv/3UhfYHm56LNERR9hVrIw6X3nnCvWKT5
xyHRBSdsonYdh1na795PrczHmagtoRnUogJc7XdLjNS1BVhaufP1SmoUQjan
3XGSeqIQj69OM59hdQFd1c88+JzaIWC37cXNjaxfQHv4gqWJWlaEbWOrQs9T
C0UIPnUzqZl6oAj6qC65k92jR+pj4nFmnR7XpuKjW9h9eiyu9q9h9imG3G/n
ELOyGDJH931mZzGSI+76trL7Dbh5o3Ajs8KArMmpzcy1BrQuVciZ5w1ok9ZF
MaMEGxpC9zA7StBc/20M80QJmrY+G8ssM0LanhPHLBjx1M+qfcwDRvReFPYz
B5aiRlsQz6wrxQU0HWR2lSJb3JfA7FOG6ZdiuZVluL3LzvudZdAmrOIWmaCQ
h/D9ChPsfb0H+P0mxAYc5vV508N949wwQxus5/scZsQnxvD8CTP8nq7jllkw
nKXhFiyoaszmHrCgJE7BHWiFNSCF79dZEZLYzfNdVpy7Y+T2seGivppbacML
T9ZzO21YfKWTW2THQuVGvl9hx/f2Hu5aO34ZXuaetyMp7wE3yqGOGPzP/wDd
KzAv
       "]]}, 
     {Hue[0.0752212389380531], LineBox[CompressedData["
1:eJxtz31M1HUcB/Afpte0eCzmw4WdqIwK4YjSdhm8UR4kgQ4Q4YDoACkTiwOE
g+PwfjzdA3eHl21uztgON9aDQ202F0ndARVbbQSakNDhz8WTtvSmZGsWPd33
+/vyR7/tu99e+3zee3+/m0ors8tXcBxX/s/59///3xY0TlX+WdX1fYLPz0F4
NvuLiq1XieMRkximf0hK50nYY/bqvrFfIU5DWlno4nsG6kzcvdx8squfmM9C
021thHwLze/DqnO/SFa+T8zvR/2xz01nE2ifCrqiEU3KbWK+EHdMYabui+Nk
XoyFx0oeNDknfIYatsGl6zf6fiD7JfDIpN9pN0767C7F+sKAgKzgH0n+ALp3
rJ18reM6yZdDeHCq+mr7TZJ/HY56f8XssAS+/Bv43fXrk35jfj5zb0JI7Vm4
prtH8ofwV4Te5nd6geQr0GPubrnQP0P6D+OjwXHbV5GzpP9ttIT4K45XzZF8
JS6kh0r2zVJrcDP9YujXPcSCBgdq5zNcKcR8FXYdv5+0MZhYVo0zfP6YcjWx
uxpFExGxi+uJ1TXYFahQ1UQTc0fw7oYNZvNOYucRPDoUr1yzm/bX4tw1Vel8
Eu2vReq8/9AzybS/DofWbJc2UMu0WDs0IdlG7+fWQv/TjumAVNpfj8ho/cg4
NdeAx4XMD8v20P4GxHPWs59SQ4f5OwnjC9SCDo4Q73ZJGu1vRNrDM41Sapke
K3m5K4rarYc5I9yloFY34camzLpkau4oylask2ZQO4+ihIvKzKaGAR8PxI3k
UgsGJC+9FZcvznlEpvTPqqgdPMIFz+ZCcZ+H4YoksIha3oyK3qY+0XwzzkgG
Y1+lHm3GI5fsRtGyFsR1BX4pWtOCYu+SV7S7Bb1Cf1AxdVArTo41bhWtbsWt
HGuc6POtCNv84kuiuTZMvzCRJFrZhilX8l7RzjaU/vayUrS3Df6nnDmi0Y70
4Zhc0Y52lCx+yyy0I2TOyyw3wujJ3y+aN+LyU3l5okeNeKXAni9aZkL6QJ9K
tMYERWJegWi3CdPCPeYgM1atMzCrzQicm2T582Z4fq5h5iy4myqwPqUFXk03
s9OCgJBQtu+1YO5gPTM6cP+dW8yODvQerGP9QgcsUR8wy63Qz1Qz81Yc9izz
qBXWvixmmQ0FA58se78NfwzvZHbb8LR12f2C7IjNi2ZW2xH+WeKy99sR3JW7
7P2duDR1mlnZieefCGD9zk6YT8QwezsB7TZmHENOwer//DeaF+ij
       "]]}, 
     {Hue[0.07964601769911504], LineBox[CompressedData["
1:eJxtz39Q02UcB/AJR935owjSSyrAIvRIYB7rPHYa77M8wqvBJrQmoWs6R6g4
UKMBji/7wTZ+bHhynbYJsygJjIP0MrRwgWiQnStRUjGmAXdBeEjKKSj2Y8/3
efij791z33vd53k/7/ssUe2UqQMEAoH6n/Pv//+/KCT8dTbM+EVvkt8ixEvF
wjPKS8Sv4s3O5/Yalfz8ddwu6ZadvHCROAXv2CcGfzrNWwL9jumJp2aIOSmk
n/ROT2fz+XQ4nYuvuMaJubex0LT9c7mD71PgRdOq6Ky1l8k8Ez3iBY/1L+oj
840ouCcISZz/q99QIjjBxDWIrpD772E4qXYirvmq3x4VHvbOXWz9vp/ktyBo
K/fEk6t9JK/GcM7ce8dFIyS/FfFRya6zD4Pgz2tw7He5+I9vA/wWvA9FT+um
c0GTJJ+Do9rQUJlilOS34ZU7tycnJUOkfztGv3LEKBoGSX8uTk7E7L+fRebY
ibeK9vWvMPPWQheQOtMdRuzT4r4le8ctJ8lzebjxy2t2xzriyHwMrB/MbI8h
9uTj0RlV3NJlxMpdSJinz22N4/t3I9lR15yXQOzejXcvNXaO8MYe6MIfBXas
IPbtwcCSNbboeL7/A0h667vfiOX7C9C2oK49YznfX4D6Gs3NBy/z/R+CS4qo
vclboEOmWBf1M2+3Dtc2eDd/wxuF+Ci9q8PJ21eIsaFtBgNvrghWuXuTlndk
MYwNq59V8/YUozTijn0j7d+Lrx8oD26g/XoEXm/ok9N+PRLDHC0ZtL8Et5bd
nVpP+0vwXefVJhmdc2iuyWqT8q7mcGJldii1j4M0ua8+jbewFG0usYKaK4X5
1JEXqL2lsHWNTqXSfQxYdHjXALXWgB/r7p6n9hhwPaX7NHWwEQXtF49TK43o
mSc5St1ixA/5lz+jFpjQaD11mDrNhMHCL+uo3Sace6mplnrchE8nfztEDTNC
ig+4qKvNeCZnnZPaZ4Ysd+wgtbAMq87HM3NlaEyNZfaWoab1CHOkBZuPJX/M
9rfg8f21zB4LZmIDWF+wFb68MjZXWhGoGWHvtVjh0eiZBTaIhEMH2P42CNa6
mN02dGjGmcdtyFAlsjzKkeN1MVeXY6H6edbvK0dKvYRZWIG8puXMXAWKUlcy
eyuQ1RLOHFmJOZZ97H1tJTq2RDN7KrEmYg5zcBWevjCfWVmFsRshs/avguRE
+Kz97RCkq5jT7Ljm7mR22zHqHGYet2NK9Oes/R3oknv/89/OYPc/
       "]]}, 
     {Hue[0.08407079646017698], LineBox[CompressedData["
1:eJxtz31M1HUcB/ALzkhNOrTEzVE83IkpBhE4JAZvearDgWSHok47lJNl4P2O
BOXk4XfHHXcHdycyk8nYPCsebG4ye2A+LI+ykVKTCiFs4HGQWtMkmjEVsof7
PvhHv+233177PLx/n7Ad2g0aP4lEovnn/ff7/48cM49mtSMnBlJ8joN17dNh
A6qrxMmInR/Wdmgtrafj/tB4xVMdPxAr4QzMvOs9RJ0DzQercbWPWHwDX5Vs
8feLpfMqREnnyv/8mFjciPbAkKhz62jeZgTVzBUW3ScWt2L4uPCh8cIgqW/H
H5d6a7Pbh3yGGmWX4rYfOfsj6S+Ay+5/Zs7iaz67d6Dom/SSy/d+IvOFeNYU
33o+7jqZ16Bg2LZk1cabZH4XrEpDoSJcCt98Eb54JbkzbsLPZ8nbCHYXS9fP
3iPzu3H5jiEi/NgvZP4dzI5te6ZuyzjJL8bA6Yu2rZu8JH8P5MpIzcX3iaFF
y6+f5Ae4qAV8OliYujyR2CNAyPuu+4Wvx8h+HQzJv792RU8cWoovm+S/jecR
u0vR1f7Q9WYWsfpd9CZON596nViyFzKr8uST1K69GKoyZ3VkEKMMDwpv9a1I
JfaUIba8XzeYTPPLIRomW3cm0fx9aHm+U+pNpPn7kG9JyZtHrd6PiDbNX/Y1
NL8CeY+M+1dTuyrw6uDo7ckEmq9Hsv9npm5qjx6ntSnf1lOLBzB9uMS8mzq0
EglDWruK2l2JZv3KOxnU6ioEfxQ8P4laUo2VC3Kfi6d2VSOmb+aJGJZfg6NT
Z9OjWH4NWlWLbS+yugjdhd6mSOpGEWk5C15exvpFzCmwJCqoYwxICjjgkLP/
N6ApeyKIud+A0OXRZyLYPUYcyRf1zIIRnd6TOcxuI+RpLdHMslocjN+5hFld
i2uCMoC5qxbd2T0Pwtn9JvSsWTrFnGvClRbHbWaXCdUN07eYJ00oWqG7wQwz
SkOWTTA3mlF+PNXL7DEjc1O1hzmmDm2r1NeZxTqkLvSOMvfX4WHHTe5QC2Q/
h/F+wYJdU5ncbgu0QZXcMiuGw5Zyq61Yp+jk+7qsUERv4JbYINgHR/j9Ntw4
38ztsuFufy/3pA3zFk1xox7FaQl8X2M9Mg43c3vqUVbzOXdMA068dYpbbICi
6rF6fwPeS+967H47lN8ruQU7znXM8Hy3HcdUHm6ZAz3mMW61A4aQUe4uB7Y5
vNwSJyxZC/n+XCdeUm/mdjkxIi3nnnRCF1nDjYPQB+75z38DAe3qPQ==
       "]]}, 
     {Hue[0.08849557522123894], LineBox[CompressedData["
1:eJxtz39Qk3UcB/BJlsYNj7oyK4JRGHbhjko09KA34jHlOJox0IXgWPwK0A0D
f9Acz36yMdimZyE/vBtcZlKcdB0ddmojMgXLISETjnJkGhEp8yTPi6Af+36f
r3/03D333Os+n/e9n0+kUvVGQZBAICj45/33+/9PFJr814580jD0WsCrEJJ+
tdx8jToR394Mvn2i/XviDRCm3xmTBFNvgtOy+NUk/yBxOmYubCxKjiJzbjMK
fOJVBo7uy+DNkVy4NUPnWfiouDS2UUv75HhaibSJJy+TeTaWrbQkfthPLMjF
wXjJ5bH3hwOGAlONbeubrF6ynweVeX3eZ91XAnYrITYcczwgHyX5fDQPP398
b8wPJF+AFfnLTxZ3Xyf5QsxIwk8c/jUIgXwRGneIj/7eME/yb+OJhO7fXhn1
k3wJEhyWCL3pBsmXIsWs27pu5U+kvwxl5X0K4aFxkt+JhzJTXNmTxFBhrvfT
5pEb1GqEXZqr+dxA7FMDFy0/n3ucmCtHsep8k73fF7BoF77u+rNl7VFi9y6E
qR97eaaBWPEOjhvz2myHiAUV6G/OlR87SOyqgOpRjcflIEYlhFsTxkdtxL5K
XFm9vPctCzG3GxlFccnDJtq/B9vvTmnjjbR/D5alhT680UD790LzXNHJLj3t
3wdh6tVUKbVrHyTcmSULqFGFew2e6h4d7a9CY3RHh5OaexchwavLdlCLNCgZ
PhOTSe3WIM67xbOBWrEfctm21nhqgRa7N02dfonapYX3VPfCGGpUI+N60lA0
31+NA+t+ORfFzzkMljx1+FlqJ4fi3B5hJL/PYX7/7N0I6lgd/EPiON6cDje3
v9AeTj2gg7xdl8JbpMfSJbfnn6FW67Gwd+dF3m491qplH/MONWCkL+cAb4UB
/qw3tbw7DXgvs0rNW2BExcRgIW+pEa0+jYK3y4hFt6TbeE8b0VKZL+cNE1KS
fszi7TRhceKIjLfPBNmsIIN3rBlfST2beXNm3HtkDfOAGZFnI5lFNehrSWZW
16BVls3srsElr4E51II/5lYwKywIavtSyu63ILtGxSywYvbO7Ovsfiv6z/cw
u6wIXzrJPG2FviOE5VGLCWUas7MWiz5oY/bVwrHlG+ZYG06d/YKZsyHC38c8
YMPE+GlmUR1Sj+Qxq+uQsyaM2V2HzsIg5tB6fDe5gFlRD4/4L/b/nfWIThXc
d78d0gdfZJbaMSYuZXbZoewyMU/b4RI67rvfgYpM7j//Dblu9YM=
       "]]}, 
     {Hue[0.09292035398230089], LineBox[CompressedData["
1:eJxtz39M1GUcB/Cvyi03QpEZamoe+YtJAW5YupX31ljJoYaIZ/zSgzgQcXEC
xu+7LwfHcXdw3F2sXOfaAe4KxHUmUpw1jwUNc93ICCLcuEj8QRm/IixF+sHz
fB//6Ls9++61z/N+3vsEpWbHKhZyHKf45/z7//9vAxo9au85W69k3hE4nsFN
upZ+T7wTz/Mtmq3T3xFHoq7zslMtp46CofHRaO8+6v1w1N/a/pSOmD+AYd0+
ycAoncchQPdcTGkm6eNliPk5uDVrlvbH45uBXRabg/TziZC4Dp3pOtZH5kdQ
uNCRYInunzfkGOuNnFmS/AO5n4LWr1MM6vaBebtTMS7Ze3vjh4Mkn4bfkrj+
3RFDJK9AsutRcJ9rlOTTUfPu3an3q0WYz2fAuN1WtPbGHMlnYkWlb/di30mS
Pw5l6LXqn6bvkHwWYpbVqe6nj5D+E5B+5lgnkhJzb2GX9vWIS7PEyMYfdxc9
M+J3i1iJY4X1rfcsZO5V4tydthGTDzF/Et1jg01fNt6ctzgHZ4OGoqPziN05
OIjPXw5LI5bnInvs5IEv5MRcHjYVlHgmjhDb86BYqk1JSiTGKQROXE+wyYi9
p9A4vSY0JJaYfxuHps9fH9lP+/NRnLinc2Av7c9HaspkYEs07S9Aw4nfp2ak
tL8QDf2aLcXU9kLYuk6bVlKjCB0N8eruKNpfhA9kDquBmi+Gb1vIV8nU4hK8
pmzxkVC7SzBt7Ti4hVpeiuGc3TvWUHMq9C6+EBlAbVehNkz0hC811CieSmoT
Cf1qrFJs61sgzHkkP/mt39weYjMP8eobgbPUXh6Hm5Z/+oA6vAzmdbYrf1Hz
ZRgM/mWJ4J4yXAnYav6TWqxB2jv8C4KVGkjX1s/cp3ZrYL3sd02wfznOxD1s
Eiwvx3td7RbBznI8a5xTC+YqsMzrzBUcUwHPpuYswfYK2IMy0wWPV8DlaU8V
DC1WKNRHBZu1KFXdTBLs1eJNP1WC4PBK6Icm3xDMVyJUFsHcU4nTIeuZxTrE
3o5nVurgfFHN7NYhP87F7F+FjlIwy6tQIvrkMNu/Cs2LXmXm9BjpaZax/fV4
ekEis12PB8NW5nE9XGGdzDCgYWIVe89swEpLLbPXgI2b3czhRqz/8WNm3oiX
wjuZe4zwsV5kFlej9aNtzMpqXJroY/3uaox6LjL712C17jHLa5BbcJ7ZWYMd
9y4wcyYsl/762P4maK6+wvrsJsiuZjCPmxC1M48Ztah7ePQ//w1y7hUX
       "]]}, 
     {Hue[0.09734513274336283], LineBox[CompressedData["
1:eJxt039MlHUcB/ATNGlOO+csnQXXOrecM08jIkp8e6gNnabpnTXUHugO6iw4
QSBOftwP4DjgjhOT0UZ6qajnCcJNXRTErZUyIwcKl+VZB2KTSIGScOFxWff9
wR8927Nnr31+vJ/vnj3PpmS8qQ4TiUTqR/e/z/+/pIiZlfrMY66e1SFHo+1o
q+9+Ti9xPGp9UdVbrbS+Fq1pdnvtTOpEyHfcHWgNXCPejAGF+1zCGlLXb8W5
vCsLFrpp/3YUfdZy/2eQ/Xol+iQ7P1TdoXlvI/zi9s81Ti+pJ0GpUZ+JsPxA
6ruhSfJ6ow9cDxkC6n8pHFjU8yPpT0ZwiWp9XM6NkD0pECcpRp+6epPMq3De
+FLMYUkfmVdj6a6Lvyb33yPzqTgcpvzp9jePIzSfBnH20LZLy6aHLHofmr3+
YMGFcTKvwfLrDd7Oajq/B31O+1ttNXdI/ge4MB4+PrCNWJQOaYuxPSpzkMxn
wJorNCi7qbVI97kaBzOI/VrMTBkbjewn8/q9SC+UfXIsn1iSiRPC0wU7NtG8
TDyvuPbnTjmxkIXTtw4O96yj+fvwxK51wclEYsc+HN14dlTYQIxsWDJ+k994
ndifjSMzsoKfrqX5OfjWtyb4JN0vycX3cYc6joDm5+L3WbcS/1hN8z+CI1t+
8yS1KA/90+Z4dNSOPMxNq057gxo6RHQEu56j9uuw/u+woUA8zd8PQ9TGmj5q
ST58X+13X6H25EO1ynr5a2qhAN3WvmVfUosKEXd5ztB5akchpCf2TDZTowhL
68YCjdT+IviE3V+cYXU9HMmeeS5qux7hNa8MOVm/Hsmnp0mYZQa0tyoPnmLv
b0BL4OwLzF0GyKp7b59k5zFibLjBzaw1YjjSWcXsMSK1anYus9iE6Y7Od5kF
EwbLIhXMTSY0T0RsYBYVY1G3Uc68pRgPNknjmR3FSP+46VXmkWJ4J+fGMaME
s13SWGZ7CV5+750YZn8JlMeV0cyyUsgfLHiRWV8Ky/jxlcxdpbjXOMYtMcN8
yMb7tWY8/GsG3+cxQ1Zn5RaXwemdzy2UwXRJx+ebyjBoneD7RRaoSpZwb7Gg
/kDbCn5+C+LnT3CPWNARvpL3oxyNrmPc9nI0dybwPH85sgIWblkFNrcbppy/
AvNeO8XdVYHuVbXckkq4zSN8v7YS3VezuD2VUD9M4BZbETsRyy1YcTdtMXeT
FTrFFItsMNVpp5zfhujvBrgdNqyon/K9RmyP/vfl3KhCb8TC//wPhPwK5w==

       "]]}, 
     {Hue[0.10176991150442477`], LineBox[CompressedData["
1:eJxtz31M1HUcB/AfLg4rpYsRFJEeG3hi6tjQSFN5WwTTJJ6cctnqZEeuO8vz
eJBD1B/H43EP0GKMJtGFa2MFC5yUZcYxUJnQPE4UlIS7y+WZ1R2JCwdkD/d9
8I9+22+/vfb5vj/v7y8m70B2/iJBEPL/ef/9/v8Ti9WJrXHyb0eTA14H+cxQ
ntd9hXgL+hXynBY5dQo+ftD9dfqX9Pw2eBwDqt5O6tfhi1+xAXPEYhYON1+Y
7S6h+Z2wutWJExFXyXwXIhWj3191EAsKqDYleUPax8h8D+aHg7873jZO5m/h
jb++ac0avhYwlLiw+ZRBtXGCnN+LEP9rS5ZF3gjYnoeW3xN0L1+cInkVbLP9
Yuh+D8nnY4sm7NJMkZ/k34HkXuO4zf0EAvl9WClxekI7Hw9YeBdxF8fmg41B
AUON+581Fd5ae5fkNVhv6Ix059wh/fuRGnVQlav/hfS/j2DJ+MYxya+k/wDq
i3/Tx3iotQj/KalueS+xSwunuG7+VhqxeBANiYPlXh/ZL9NBdXJaYxmhfTq8
GRp67sZ1YmUBHvPtyHNMEwuFGGl9zlQYTPbZCuHKH3jPIqX9RVi7+gvz7XDa
X4SC5denoyJofzHCNu12tlHLDgE9uuiCSGL7IchPp7VWP02sLIFzSXtGwzPE
gh5/Lnbl7omi/XpY9Gd6JqlRiianZur5Z2l/KWJid7UrqMXDCIpP31lCLSuD
3JTrqKe2l2Fyh6WljVp5BObGsPXd1MJRNJcm/3iG2nYUqb7Jl/qpcQy2Naqk
QdZ/DFuffLV5iM1FLNXcmf6BukGEt6/jxCV2XsSGj857HNQJ5diWmTE0wu5f
js2nsrVOakc5BjL23WSWGbDYvOrFy9RaA8ztw0XMdgOkW8PbmKUViF6Z1sus
rIBi+5CTuasCzW2uKWahErUrvrrNnFmJNFn4H8y2SnQMTs8y+ytxdu/cAjOq
cHe7VRhl/18FzIwGMbuq4I/u406oRmzOArdYjRR53yJmRzXsnvhHmGU1yGg8
GcysrYHj8jUJs70Gu/vnQpiltfgg8wS3shYPah7l7qrFpx0izwtG9L6i5fsz
jchTe3m/zYiJD1/gc78RT5nLuFGHuCMRfF9DHTqT/dyuOiyby+b9CSbcl2Vx
iyZ8rrBwO0wYv1nGLTMj9cpxvk9rhm/hHu+3mxF/uodbaoFa/Qm30gL/zw/d
t8uCpU0l3IIVnbqJh/7fCktKMe+zWXHef5bbb8Xba9zcqEf6qnP/+W9B7gA+

       "]]}, 
     {Hue[0.10619469026548672`], LineBox[CompressedData["
1:eJxtz39MlHUcB/BnHdoIK2hpBrjOKVimdi1+FJq8GYeTZXb80DSVLuJiaMJ1
/Ia747nfP4GrqSgYu0paKcYpk9ps8ZRuCCk7G6QDErAccBUcFm5kSD/4fp9v
f/Rsz5699vm+P+/vszK3KFN1H8dxqr/ff77//6xGfVjVU1Nn+pIXHIdmayAx
1dtPvBnBmeEf0i/SuRxjvbkptlTqdHDT9987/CL1dsQ33tvkNxPzGWg4fnnL
y7N0no1DiEzsdpH9/E6sT49rjEz8nsx3I21pacXtu8T8HoSVHx2NG75G5jkw
Lv7uubzA9QVDCee77TtbNgyQ829gbf9k8tiVwQULufA4dlRLo26QfB4y25cU
fLpmlORVeDT2pQ+vBn4l+beQkNUpaK4+jIV8PjbOzgXiB0MXzBVg45uxGn/P
HMnvhzxmf+cNf5DkD6AHz34tPzBB+t9G48nYVfrHiblCRDrlRTEXAyRfhFvX
rw382P4zsRozoadDtrYSj6hxsGlIty2LmH8HKy+dKpxYSizVIPOx3y9JlhAL
GuSeLlMPrSJWFiPk/IWIT+TEXAnSdMteGM8h9pbgS+1Be0Mh7S/Fmpm2ru1l
tL8U32wbfz+0ivaXIUqGL6q1tL8cLeWtSef0tL8cJo1nz7c87a9ASn5Mk9NI
+yvRKcmo7zPR/kqc/WVf/hkz7a+CbG1X/WYL7a/CfMcxdyM1X435XkXzALVU
i3XSfdEPWGm/FmOXXwndQK3UYXlPb/dWak6PtpiJB/dSe/W4JXnIVUCNGuxK
CrupoR6pQcf6mtcrxTkP1zH1bR21h8eFKCHJIJ7ncWoyp8lELTNgwngiw0LN
GzC37De7ldpvwJG+XSobtdQIrcItsVOrjQg+uaJMtGDEHW60S3S4CW0nz8+L
VppgeyQr1kHtMyEkIjJFNGcGPr+SLVphxmQgPk+014yELYvUooNmhA0UV4iG
BYusap1ojwWbrCpe9IgFXwk+g2iZFR/pp4yieSvOPW0yi/ZbMeousYqW2iAM
vmYXrbZh6pk2h2jBhrvD007R4XakNbcyK+0Y717B7LPjsK+F5TkH8m62sv0K
B/7QJDB7HWj68xBz0AHnq+PMcGJ3lpHt8zgxrd3B+kac6Np7llnmgj3iBDPv
wuwH/cx+FzqGBGapGx9LfmL71W5EH8d//t+N4mwJc3gt3pu6w+6nrEVy0jCz
rxZC/ggzV4e4iFSWV9Ths4QBZm8dotdFs/sE6/DE4ueZUY+G/OX/+i+jzRRh

       "]]}, 
     {Hue[0.11061946902654868`], LineBox[CompressedData["
1:eJxt021MU1ccBvCrxNhVjcyX7YNgasKSipGRCQw2kUekIepwyuhIo0KHVtAx
KR1Qi5VeSl/oC21lm4nxhcvUuJpmwnRmCCiL2WBxagErYCQrmTMqMQgmRj8Y
dOOce+6HNWmaX87/f5775KYrSirydbM5jtO9+f77+/+fBCy/k5856L+dNeMU
dNZ9dFF1lXodTAOVx5c4BolzYJw+96R4fIB4IwLm5rKJCPUWJBkeyOxyMs9v
gzXn/M4NpXS/AO7WidDle/T8c0Q1autnOpqnQazjE0WQi5Dz7Wid/En2Qzsx
V4Q/24MZpro7M4YWK69nuLINQ2T+C3xT0zly+fvhGfeU4NEmW9zmDXfJ/m6E
k1XPe2WjZF+HS71PApNH7pP9PfD9dajc18lhZr8Uk6FKdVrWNNnfi+rU0M2S
b6fI/j4c975VuHbgAdn/EvHmPSlDwTGSX46psZQ5WEjM7UdXp+ndCD1HBVTy
eRePTFPrkTfe/WrL38RRPY6ORw47BWK+Ev1qm+5FObHCgLevta74Tk3zDHiv
JXcpn0+s/RovstIXdxfS/Cqcyz1gTNhJLFRh867FxuvFNL8as7NVw+9oaX41
DtrMObvoOV+DVNWsrvYimm9ES71mdRF1jxEbt/ff0lBrD+Af+Ql/DTVnwvix
OZpmasGEBGfmbYEatfht7tnhU9TRWvTZH4daqfmDkOdOyVvEfDNWLeL6Toj5
Zlyq+L1XtPYQjPML1SfF/DrUpG0aFS3UocM1pBTvgwW/7tVCdNSCxK9iM9k5
j65fzGtEB3gklhqS2DyPJfs174tOrkfRevcHovl6ZCpCKaLD9ei4b0llfazY
XWBJE6234plyebroHit2vPRkiI5twCDvZ9Y2wHnrOZtva0BjSMHM2bDAdOFD
0VttGM1+xSzYUOwX2PxTG5oOp7L7YccySxJzwI7gjxNsPmrHH/HrmJMduDLv
HrufdyBce4M57IC3fyWbVzhxXhZk1jvxdO1SltfjxNUYu6R/I7o/VUv6NyLm
4Xzmtka0j/RJ+rvQ3aFi3upCQmAWs+DChVPLJP1dyDm5hhlueOKMzAE3Tj8c
kfR3I6KUsfxkD6qEBcy8B9P7VjOHPVDqlMwK75v/xzVJfy8K2kyS9+/FlZgd
zLFNyPs4j1nbBP3pdMn7b8LYS8nzcz4klhVL+vuQF39G0t+H9WW9kv4+/Nx8
V9Lfj1Vx4f/8Gj8j+Jg=
       "]]}, 
     {Hue[0.11504424778761062`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AnI/POm7tw+kcWXRurFBY0hFkWvkmCEXIz73KpiY/XQXmI
0HGKEMhz/LrfHB6a8wf4tHmExNiVDJPELohCWXR4nbmCHS6W9ou7NcwrpvTj
nu/zvT96tmfPXvt8P8/7eT+Pa8q2FC1iGKbon/vf5/9fiZAG+lNkJ7/ZEPVa
ZK1xRkbDxJn4I3kh3HHJLzgb3Pk77ZZE4jzEyVJ67HJiJdrjbh1PzxXMvYKs
364EsjvJXI21I+quhATh/dxW7JWNLiw7S/K2IUc53G3LCQjzHVC4+RuZfwpm
CvFcJPem74trUYNFVryCe+3Ct8L53fC/VHpg8cz1qL0aTN347PSE/jthXwuz
O419LzIp7Bch42TXi9ulPwj7xVBFlvovcgyi+2+idlT39anQfVEzexB4er0E
/jlhX4e3xuJWDPT/KOyXQKIbGXB2Twv5e/HIR3OF3qGgkL8POy/HV42UCHOU
Yd/sQv/lq8TlGHI3Jb5APF2OlNK7S7Z0CubexvErRypX1gtW6HHP1NlbYCB5
ejxpC5aVVApmK/DhGv+X8UbBjAFHz7lVNy2CeQM2zg9mZDtJ/n7w81LtmcMk
fz8+8BcnH3SR/AMI5psC3xMrKlHsbsvIayP5lShVtjrGiNmDmNIFp3KPkPwq
zD6gdXUR81VITVi56idiVMPax7LyoyS/GiUbQs8+Rcy9g58bzjy8jlhRA2mb
//eNxN4anLj16PoCYrYWlj3FGjUxcwiFfaf4bcT8ISRJpPk7iVEHics+tkvM
r8PwoJPbLc45XByv9WiIWznIvSrrG+J5Dj13Dq/WEqcakSzRtIvmjDhm+Twk
2mfEXwMTq4vEPvW4vcmlEl1ej9dfTtOL9tbDo8wxi5Y3wPXp0mOi2Qb0dN3l
RXsaYIn0vi+aacT1uRM9ojc3YkbS6xHNN8I1y/SJDjdi+YN1/aLRhGvvTp4X
3dqE7sUdH4uebsKksps6tRnLFo1Tc83YvmTVBdG+Zlzt6KNWmHB7onCA9jfh
0mO/UHtNUFZUfEL7mzG4bgc1a4Zs7AlqjxkSR4juMxYMGwzUmy3w5qZT8xbk
SfKpwxY8k7eLGlY8VHuautWKMvU96mkrXp1PovmpNgwlpVNzNrRPbaX22bB8
hZpaYcdX1XMx/e04N9Mb09+OKqeLWu7AWZWRmnXAV6Cj9jiQGa+N6d8Cmd4e
078Fv+aPx/RvQU0w5n+FW/B86H76fXDCnDb/3/xvA6cYig==
       "]]}, 
     {Hue[0.11946902654867256`], LineBox[CompressedData["
1:eJxtz3tMk1cYBvAKw42NISNuxkGzYlxswEUMCLjpfETTeQEKTt0cS1NQJHih
HeCECvSDthQKxUZjJ3ODSojbAFmJ09QJptsMOGVcRCuEOTtgMeuQixNFa8wu
nMv+2JecfPnlPc95zglLV23J8BGJRBl/r3/+//8txm8n8k+eM19fM+toTHsb
m9V26rcBv+IZv739xOsRZ7due737GvFGeBNCahc7qJMgL700neMhFlLQMTw+
0hNP81vhkhYpelqJhe243fXhgrrltG8HVM3m+yu/IxZS0aHJGlGk3yBzBUa/
kDeKF7pmDSUGTPE1p8eIhTQkJ/zpKvLcnLUzHfOmlpqORA6S/C4MHJv5ICJs
iOQzkDIfptA+N8nvxnMRz0btX+Ml+UzUvuhy3xl7QvJZeGmf9WXj6ATJ70FT
3Ody1dfDJL8Xzy/5LCvg+C2S3wf1pRv9p1p+JvlszLn8dI+2nsyhwsN1v84r
2fYLsRpDwb5LetKI3WrI/RvENimx8BHG/de/UvuY5CU52NCR/Y1lnPbl4N4P
muxEL7EyF9mDviHvB5G8KA+/K7sPJy4ituWhIvCdTflv0P4D+NbnPXFwFO0/
ALPN4Ht2Be3/GK26u6eTY4klB1EX++OJtjhi50HUtjTXLHiTWJmP6aY5u9e+
RfsL0H7FWhO2ivYX4I9s/5Lz1NCg93iV49XVtF+DccOdQzuohUO4O3OuXk8t
KUSMxrqrgdpZCGuZQ9VGrSxCg8Wj6qYWFaNQm6AZorYVI3xwbsMoNbSoC297
4mH9Wnjnvrtzgs0FhG69qLlHbRHQuSW19T7bL8DV7tj8gDqyBNL9jtyH7P4l
sEWvls1Q95ZgxYXoIWZJKebbA2WPqNWliF72yVFmZynydr52lTlIB5s8eIpZ
qUOfd/kLj6ntOgSfiREzi/RYekwRzpysR1KLPZrZpodSeWYV86Qeqd2meGYY
kHnlGRmzxYCfxOINzG4DUi+OcEeWoae9fiOzUIavbps3MfeW4cH5a5uZJUbE
nw1NZFYbscw3JInZaUSEJUDOHFSOgJExPleWQ7PuU257OY48knGLKhB4wcjP
T65AQoGU21aB2LDt3JMVGKjScsOElVIPt8WEzi4dP99tQoy4izuyEtqpfm6h
El6dH79/byWka5/yuaQKR4fTuNVVkH05wfucVQhN+Z47yAyfuiZupRk3Byq5
7WakXdZzi6px62rnf95fjZiFUbzPVo1GQyb3ZDWuF+i5cRiKvtx//Rc6OA9j

       "]]}, 
     {Hue[0.12389380530973451`], LineBox[CompressedData["
1:eJxtz3tMU2cYBvC6P9B52XBblDAxXdIhQXQN6ERBeCbWUUW5tFlAzNKhoILS
jpulYjm9cGlpK8MMcANbRMkcGSBxF4bGzsWoUVmnCASidpnirKidbrKEGufm
d9kfO8nJyS/f+7zP+d7KUWfkviQSiXKfv/98//+RIONx0pJe42DiCy9DsVMy
9xlzApLtnpvmVVeJ1yKou6bwFdcVYjkUutoftFbqTXhY1vHGiX5iIR3fFhT3
r3yN5pU48PqDzCd6YuEDSORJEXEBep6F+c3pjXMtpF/IxpVVg31rFl0j5x9C
ajux1j9KDBWWX7Rm6TuHyPxHmNG7TzHSMfzC7hyMt/x8/ODECMlvQ1W4pnd4
fJTkc/HTjrQEWcgvJJ+HSGWGs1ESIPntSA3NvPiwdIrkd6Lp3K6gyKkJks/H
+7fCLUd/pPkCdJ2fbXD2XSf5XYh49vZoikAsKoT/UXq1/OQNkldjoa94fKjk
JrEGzXnhY3M0xF4Nfm3ZnKteTCx8jMWfrZghCZC8uAiJltjMoj+I3UW41Ry9
MiuIzKuKMfnehZkDC4lFJXDF39/xZjSxqwSljrHvslbT/lIk+Ar7D6+h/aVI
TglRzJLR/jJMqAvyD60jFu9BTLmsSJxM7N6D6IMyZZOc9mvhux0ddW097S/H
8YY69ekNtL8ch1Y/HducQvt1sAwmzTpF7dWhwnTGEqAW9sJm0A1GbKT9FbgT
k/1ATu2uQFx3IGortWofcv669GoZtUiP3QMXOk3ULj1snuVL7dSoRNh22+kD
1N5KXI68t7GZnQtYsuVl8+fU9QLkwWFXW9m8AFV7jOCklhrQ99T2tYtaMCBM
v+yTNmqPAdqBI1GH2X2MWNGobGHWGOFLzLjP7DZiqCF0UTt1sAkNu/M2MatM
2HpGt5O5xwTHpbgKZpEZ7+wPtTKnmbGlcvanzC4zpt8rb2X2mzFPrW1nRhV+
u+3vYK6vQn3ooy+YvVWwbjh7jFlajWlNrV8yC9WY3nC2k9lT/fz+sV8xi2ug
Onm0i1lTgyfnnd3M7hqEZzt6+P1rkapI5VbV4nfDCJ/vqcVlo5ZbZMFk3vd8
f5oFEXtV3C4LUtu6uP0WzJc95oYV8+7k8331VoTI5vB+rxUT2xTc0jqs+yaJ
W6jDXVket6cOuqVKbrEN8dJjfL/GBnt85H/ub8Nw7BT/n2A7+uP/5FbZ0X5u
nLvHjmmn7nKLHMj1vcv3pTmwfrKT2+XAgrbr3H4HGm/4ubEfC/xD//pvptwL
4Q==
       "]]}, 
     {Hue[0.12831858407079647`], LineBox[CompressedData["
1:eJxtz3lMk2ccB/AXFTrcMiDZwTLdKofHDoQU3IgyvoJBuxqlyCQOaF6cdQ45
inKj8pajQAuszrnMHQlhBjISFHE4SyppNjcnTi2dHHGTvBJhqBtjgkCoIzt4
Dv7Ymzx588nz++b7/Fbszk7QLxIEQf/P+ff//18QpFO3Ru5k3oiedzhUHUPL
PwyjfgNHtTlf/jLgIt6EW3ebjab11Go09J0VwgOpt+HgX53HyuKJJS0iB205
wY30PhGp1h8m4f0Tud+JgJkWERKxsAtxL5dcXOdF+qVkePj85pz8jL5Hh+1N
HZqzW3rnDRGq2xvtSr8+Mp+GXpctwsezf96O3Yh58HtA9OYBkt8D7eOPbixN
uEnyevh5iu/Yz98m+b14+9kTttx+N8m/i86ePfIX56ZJ/j1Md7QOLom7R/Lp
MBzr2RCko/n92JV+PNFfPUjyGYhMeU5zwUYsZMEe1hY+8aJM8tkIWdXdtC+P
2gAhtXv/XZFYNmD986d2JKqIpRwYXVnbv/InVh7ATJvia/UzxI4DsLgv52au
IBYP4tuCZrEnhFjIRees65u814kbcrH2CZ+9xVG0Pw+Zo08tK4qm/XnQxCcl
RIH25yM90ZVxnVpZgOH01TElG2l/AVblS5qQGNpfCJ2qNuZ7aqEIHw+rX1XF
0v4ifK7r+qSQGsVInrh6v5FaLoZ7pn3uArVUguRRXVwPtfIQmq7oA2RqxyFE
RuefuU8tHoZbnZ02SS0cwVt+ODHL+o/A51zl8BzrL8WyX8P6PTbR/lKUX2+U
F1NDQuDKT7We1FYJafvGUrzYvITpky8pFdShRgz7e7cyS0ZMRVzyfYzaacRV
r21JzMoynClcY2Y2lCH40tOnmR1lOL1zy2Vm33LY1g7eZBbL0XJtYoS5rRxK
TdIfzEIFjm9of8gcX4HWa85Z5oYK2C92zTGPV6Az2eDhzfavxMzqO4uYrZVw
v3ByMbNcieCWKe5QE8aOpixhlkwIKlV4MjtNMGU7uZVVCLxn9WI2VCH2A0HB
7KjCiC2D27caHrER3GI1At+Ueb6tGnpHM7dQA8V3W7nja+D+M4i7oQYB7Wnc
4zUwL/+IG2Z0dQ9wW824MvoK75fN6B7ayh1qgWlHOLdkwcOpSG6nBa/p13Ar
a5Ha9+OC/WsRZTdxO2qRMZHF7VuH4HWF3GIdtD8fXrB/HcYsC/JCPeSx9gX7
1+P8ygcL9q/H0CMFf894PXrDlnLjfeienP5v/m+14dqS
       "]]}, 
     {Hue[0.1327433628318584], LineBox[CompressedData["
1:eJxtz39MlHUcB/ArhzNoephkGOiBl0CEwmox10nvI+OHIgNJEDF3HdyVZXGc
gnie8HDcHfcDjmOmhIheY6a4XcPZAsvwLEJd5YHi0eqoUyJ1qCMnUtjsF98f
/NGzPXv22ud5f9/fT5SydL3qUZFIpPrn/ff7/48U10Pr00bLB1+e9gsIU3pm
DcmoU/BbSE/040OXiFcj68sj6tZE6kxMhDrdHU9QZ0P31/qTe1KIhVyYzAnd
FQ46fw2qce9o9D06z8dIjSrEvfUymRfiRL4yb84dYqEIFTLjydsGep8tqCi8
G1z53JVpQ4GjGUnPL7lLLLwBy1rZhaRrvml7lPj9QNiZU5Hfk3wJkoYib40t
+IHkVfDmNWUGvg6QvBpPGzu/8XVPkvybeKztLf3aoPskvxXPLO+VH7x4k+Tf
Rt5nJa3H4q6S/Duo6vpQd+i8n+S3IXqd1+HLJha9h6KWnuPNK4ZJvhQLI6Zs
nTZqDT5/cs5YSzpxQAONd+nusqskL5ThbMcfB+yHiSVahC8qUmXYaJ8WzerB
T1oaiRXb8e6v4p/WHKT9O+BUdH3VfYTYtQMrbMP+5g5ilCMt/fQjA9SBcny7
+PX9/mO0vwK66vSJGGrJTiSn/iIOpvbsxOYyfXEWtaISkY0bX22nFu2C0Z61
b4TatQtBN/JXBbF+HdSu7D9DWb8OBZsUD8Kohd2QnUtrfopaokd7yN7ICGqP
HssXzI2RUCv2oLc6tm8ptagKqy++WLqM2lWF+0sWS2NZfzVyXxInxLH+aqjn
xw8wQ0DclF3+LLVTwOVy+QfMAQGCt2eYObEGm18pmx/P7l+D4v2rkpn7a7Ap
ZF8Os8SARQ+NxcwaA0Zyl2mZPQaY1zn0zOJa7N2QZ2BW1GJL+AkTc2ctYqI+
rmMWGXF+rM3KnGPEqe9u2JldRqgKZjuYx424ckHbyAwT3JbT3E4T/FIzd8AE
qewOzyeasfKLM9yCGW2fxvL/+834uWOCW1IH9zyfk+9fh+2qoia+fx0GtKPc
YguiCvTcCgvM827xfKcF7kozt8iK3o03eV+OFam9h7ldVlzvu8c9bsXs91N4
HjYIGR9xO22QL0zg/QEb2ucquRPtaLWncgt2nA3O5e63w1eykltSj6ZDM87X
1CO+L5nbU4/MUTG3uAGDk+HcigYU3o6YsX8DNELMjP0dODe1jTvHAfmlAW6X
A23SSe5xB37sejhj/0Y88F/7z38DwYQC6w==
       "]]}, 
     {Hue[0.13716814159292035`], LineBox[CompressedData["
1:eJxt0GtMU2cYB/CGZMmmiVTHCO5GyaBOmVsZzeaYwt/ZicaIaFHXIdh1VjdY
aIEiAwQOvdCWQiFKI8jKalRkgyyNIobBhy4ksmlUIpdpikrZFgebrl26jYFk
N98LH3aSk5Nf3uf/PO9z4jS6XdoIkUik/ef99/v/Tzxm3OtS252jaY8sh/ev
2b6Ik9SpaOkazOxTjBArcG7jqmNnW24Qb8X90FcVA2XUGWh7IzxT2UEs7MT5
UzddN+boeRYMDyeu5x8k/YQ9aD/WXhT7He2vwtygNMWvI/OFbAR79bfNy8bI
eS76cvdqmwaJocbrH2x7ZcnxcVL/HtKLt9jSWr59ZJ8GstiAK27mJskfwKUT
37wQFvlJXou25ISf55MCJH8QFn9HklwxS/KHkNtztLCg8E+S/xCfLjlz+bPx
+ySfB9Pa5KXyo1Mkn4+UfGvmtHCb5D/CuSsPMk/ET5B8AXZGd/6UaCGGDsvL
6zUZHmo91rTvSD8A4kk9Gu/cs9YPkfsKhRgqS827VUwsKUKizh14dTuxrwhF
pp6LJZuI1cUYtWyeGFMQiwxYOTKQ8eVmYo8BnTF3V/34Nv0fJbij9L24muYn
S/C4rDNbCjr/MOaHQp1TG+j8UiR9b36sYT2dXwp3qak/8Cad/zGydm9vdVCL
yhB9eGh8F7WnDCvOj+XGUaMcvybnfh5OofPL0RozIh6mFirwS6si5wK15Aju
Hg/ZT1H7jiDyi+6YFmp1Ja5H+N1N1KIqaP2BQw5qTxWmY0sardSoxvrLT3ab
2fxq9N17x2pk5wLGlj41L1A3CZBO6n6oZvUCPrHJpMyyGgihp09WsfvXIDY5
vJF5uAZrluUsVLJ9jBiNlFxl1huhar7axewzYuDMW83MYhMu5CUamdUm9Chd
BmavCTma0jxmkRkrZ1zvM2eacXG2YD+zx4wNbaF9zEEz5Lp12cywAKlaFXOT
BRXur/cyT1qgeO2ZPcyyWnT5onYzC7UIZPRmMQ/XIv73aW6JFdHdSl6vt2J6
v5vbZ0W6+TdusQ0LKxq51Tb8kRDJ7bWhQ9PN+4vsEC+P4s60Iyp4Scn3t0P5
YIE7aEel4WVejzrscJm5m+rwxK057sk6pNS+xOfLHEgrfH7R/g50+OXcww4E
KhK4JfWIPH2W99PXozdnK7evHu9uknKLG/BwdTy3ugGh557l9jZAcMYu2t+J
ayrVov2d2CJ4uT1ONIdHuYNO9O+bWrR/I670X/vPfwN2w/kV
       "]]}, 
     {Hue[0.1415929203539823], LineBox[CompressedData["
1:eJxtz39MlHUcB/BnaJKN7s50pSsB+ZGNHF10RT9U3g5rSUzhohxi54WgUAKH
6Z38CJ77BXfH3XFFyg2hbtl0xTLANDSNu6FAOAFDEDmYR86ksO2Eq2mmVOP7
fb73R8/27Nlrn+/7eX8/K7KL5LkhHMfl/vv+9/3/Jwa2Zo0jXn0pac4yhHR1
zyqiqddCPiap9zf9RLwe7c6mmymTF4k3QBY3NpXYSb0RWm2PvOAGMZ+OTLH+
0JtSms9AVdvg9x02Yv5tbEu3jhTeofNMfKPo5UaLB8k8CwWOHY4HbhNzCpw/
nKG6YSf3gxJb+58TBV4ZIuffRWJz7cuahcNzdmcjZaIk0CS6TPI50M3T3fMe
GCH5XGx6tm/Ftaxxkt+Btevm33kyfprkd+Lk4vzXT43MkHw+LhS8o7wbN0ny
74GTNz8oe+Eqyb8Pr3hLwnrjFZLfhUdtJ27m5ZM+rhBff3l2wmSj/UWI9v6a
NP9jahVuLVMn304h9qngvG6zeALk/nwxnnrcdEH7HXHkbsyG131xzkns3g3z
jDMk2U6s/ADh0tBdaVa6/x7Iv7q38XQNsWsPEm4NHxNbiLEX9xtLYvTVxL69
kK+pjZg10H418nM6s5fqab8GXll07C9a2q9BquHIgReplfsgeuiR7Zd42l+C
DTMFVxzUrhJ0eSNMWdQoxeqrQ589Q+0rRePR0ISHqfkylK7ULg9U0v5ydIjD
pn6mdpdDNq9VdZla+SHcq8+19VNzFTjUuvy1XmpXBa6FfvtWFzUqobnfVtRJ
7avE8Z7eNI8w53GME/V2UDt4bLG/dOIH4TyPBnXfH2eopVoc7R4tFMxr4Z6q
Fwke0GKbv/zH08I+OmxvOOgUrNKhe1ijFuzWofDpzQrBEj3+DstMFazUw/PG
oiTBLXo8NpH6vGDOgOJFunjBaQYsC4mKE+wyIH0oY6VgvwGexrxYwTDC+Glz
tGCHESIRogT7jIiyjUYKllahLCYQIZivQmWnlnmgCp+LK5gjq7G45wizqhrT
PeeZ3dUIu3iXWWJCcn07s9KET/bvZG4x4XgglpkzI2egI5ztb8aqIguzy4zU
wGFmvxmnSt3MsOCjBX8yOyw42L+O/d9nwZq+bGZpDZbUKYL2r0FSripo/xps
LssL2t+KM9eXBu1vRUPdOOtzW7H1bBezxAar18OstOGJ39uZW2xYKDnJzNnh
mR4L2t+OwVeXsD6XHb9NrmL222EZT2RGLVr/mpv/A+OUDPQ=
       "]]}, 
     {Hue[0.14601769911504425`], LineBox[CompressedData["
1:eJxtz39Qk3UcB/BHvHJGefPq2FHhTRRY03QldSaK7yOswICxIxmh3rZzkpYy
aUAbMJ6NwRiwjeu4DurSHZmnmPHDU8/+qEVF2MXaIAVl4jR/FP3aZVFiuH59
v893f/TcPffc6z7fz/P+vpfqylX6OI7j9H+//3z//1mOVPWAw1Pw9cb/nI5r
eRPTYvMYcSYSemVZhkCQOBvDLtN2nYQ6B3eS+ndM/RQgzsdJ7/QSUzyZ84VY
nxqtQg49X4TXlfeZTnTS+RaMxifLB2/SeQne/7FGul89SualcL17+sjhz4m5
7RiKW/jOqSxyP2jQvrbEohoh5rUQpckL5XtJH58OoUTzqvz0s2R/B8p6RZ+N
Kc+RfT2e+yZ8ub/hPNnficTpu1foZ74n+2XInT6QaDz8A9nfhaqdGT29d10h
+7txXZwWnjdG91/GoqEbFyaryf99ryD9y5TIM0Gavxf17z1VURwhRjlCs4vP
rPuV2oC5o/aEDh9x2ADL5sxgnZWY3wfnx0mjCUXE0gpkr+0Udawn9lXgz6sb
jP41xJpXsW7ZKYnjMZpvxNbZ5xM9CmKvEcO/+ZNFq2l+JSZsPQe5R2l+JbBy
yrpoBc2vQlxuyo2OR2h+NZSbM8q6ZTS/Gpf8b+keoNa8hqfjHxz/KI3mm5D3
QfHBJmqvCV3BpIoXqWHGS3md556kDpsRqVnzxEPUfA2KuwOLF1BLayGa8aXe
SqX5tYik1H7yM7WmDjVpjdrvqDkL0jtvX79K7bUglOw+cpka9fhFuyH3EnW4
Hm/PbPNcFOY8+qRfKUPU7TwsU4bySeE8D2lOf/ACtcIKt+ysTjBvhU06cr/g
gBXy4SWT56mlNnS5fx8QbLBBfWjiDcE+GySrbtkEixtw8p5so2BNAzIVlbsE
9zWgwNWsFczZ4ZfMlQpW2nHgaKlasNeOni+iLwiO2DG/Q1ckGI3QqG6rBLc3
YkYdKhQcboRnz5BSsKIJW+ViZr4Jzw4eKxAcaMLstf3MUgcmuo4zGxyw2M4w
+xzI+vBbZnEzRkpPM2uaUZtsZe5rxr4SFTPnRDQiYlY64Z93JZ/1d+JQ/U3m
iBNm1Xx2Hi2QbpExt7dg+ZvbmMMt8G6sZFa0YvVSIzPfij+iMfcLtKLl8bqY
/m3QHtsU078Nnt0Px/Rvg37TvTH9Xcg1LIjp74JhIMru3+fCp3N3mDk3ugcl
Mf3duLgnk9nrhixDyRxxY9m4Oqa/BwPjhf/6L0sy+nQ=
       "]]}, 
     {Hue[0.1504424778761062], LineBox[CompressedData["
1:eJxt0H1M1HUcB/BLYwKinHIMTpFBw1yD0WVnSkW+XYQPY2AIiUvZ7zhOESyO
yxN56O53wAH3yJ0sJR/i6g8s2orlGsuruErUdE7woXwIOBRCYWMXbDbqiKy+
D/zRb/vtt9e+3/f3/f38EovKczULJBKJ5vH7z/f/nyR0DG+pqCm9sfE/K1Hy
VVZCe/A68SvY9OHYfWf1NeIMXD1jSFt4uZ94K9KSwyfdH1Nno6VldfG2K8Ti
61j1+fqi76NpPg95yp7xXTpi8Q2k7fPKQgfo+i54NUUrVXmkX3wTM1nmB4bb
9D6FWCHsHT1cTu4LAac3LRiOiLtJ9quw27fuUuY4sa8Im4Ovrbkw/RPJF0OY
Ts/f77pF8hoM3Ar72eYcJPm9iI3/5q/0y9Mkvw/PuXvFiZenSH4/Zgv06nr1
KMmX4uSGT0Miy2i+DGMp2VGB2jskfwBv5eeeHhi9TfJvY+2e6KGlGWQd5TA+
7J2KyafWYscP4+riJ4j9WnxtlB8JO07yYgVCIkYzJduJE3SY0nd/9PszxD4d
fj3SHxIWRyy8g9ihRRVHY2n/QawdMU7GxRB7DqJs4fOyEzJi6JEaeUf50jJi
/2Mb41bOLaH9hyDEj+kci2l/JUZ0lpLZMNpficHQQ3IZtXAYMZmP1JZQ2l+F
cO/Ei8nUnirUHH1Pfm8R7a9Gj7wv2EHtr8bscOeyKmqxBu6eCyd2UifU4qn1
vxhA7atF6mz7AwW18C7qdGuyn6aWGGCQyu/GU3sMeBjerZezfiPO7yk0RbN+
I7y/Xf9gOVsX4e5326TULhGftJ6LimT7RdyNOBuxlFphwsb0GzuWsPubcEWY
uRpB3WeCbFhTwZxQh1UpJanM2jo8qaqdW8zmq0OiJ2eQWVqPe8Fve5mFegSV
X5xh7qpHhruyg1nSAHn3hlPM2xtwvjTlGLOnAVHn0luZAw1Am9XFDDNEs8LJ
7DKjsD3bzuw344X7BiuzohHPduZYmMVG+ByfNTP3NcJ08xh3QhMuXfRya5tQ
aB7i9jWhbXI5P0/ajIt/fsfXhWYoY4q4u5qxTR3FLbHg1fz3m/j8FmgHCrg9
FpQFKrkDFqgmWrlhRUnGNW6XFRWqZH6+34oRVy63woY/kMMt2tCo1syb34Z1
3t3z5rdDaZrj52vtOLDiLLfPDv/qdm6pAzNJbdyCA1k77dxdDsT+aOOWOLH5
+Jfz5neiq+7RvPmdSJqa978CThR0JnKjBVv10f/6bxePzkk=
       "]]}, 
     {Hue[0.15486725663716813`], LineBox[CompressedData["
1:eJxtz29MU1cYBvDGdSRkm8WRZYsbtTowbGqoAZwbhD2wRoaCIFMnVEcpwkAb
aBGHWFovtNCWlkoAadB1dmbDzBlEt/KB2lAzmWPTRjYVVNQ7g5hmbMI24mQx
+8c59/TDbnJz88t7n/OeZ6m6Kr90gUgkKv3n/ff7/08s9uUNfPRnzZU3552E
41y6NTGVOg05Q9krvr72PbECoSjtYo2cOgs9HcqR7dHUG7Gp7PRNaRoxtwnp
o12VsU4634ysiW2Tj3+j860oKqnecLPiBzIvwBn1lmWDvxBzSux6McbVaKb3
eQ/durMzXMLVeUMF7xHJS76HxFwx7KsVT12cujbvgBrnswcKTyaOkfxOxMRs
aI/MvUHypdD4LYWxX/5I8mV4J+/bp4fiH5H8+7gb0bHuBd0syVegSpY+IJGE
SH4XNB8/nrtwiOZ3o7tOOSxT3CZ5DQpz6lJdgVskX4mrbyxSpRnJHFWYdV9R
PO+j1sLliUtK2EHMa+F3+yrdN0ie0yHUG39HpieWVSPTu6Zocj1xoBp/Bb+T
RacQq/bAJT35M16n+2vQlWnY0kXtqUFZ7FfPXH+NGHshztXz7yYR83uRv2bx
JY+c7v8AAyfG+s+tovtroTZslc6uoPtrUexea334Kt2/D58qtUd3U4vqcP9e
vUtC7anD6NyOz4deofv3o5p3XG+m5vfjxKCpYjM1p8dn42UpCdSyelwKGr54
jjpQD1fltnNiapUB/tGz5Y/i6X4jMov/0M9Qe4wIRr/V/xM1DqBDv0h7n5o/
gGCCbv2EMOewVB0nvkvdxmFjxoflvPA/h4K+37PuUMsbkCLNbrhNzTXAFbP8
11vUlxtw5MFau2BZIyJKdBmCtY3oOXZBIjjQiIUro6bGqaNMKDmsGBGsMkH9
RJFfcJ8Jh1b39AoWmVEbWf6J4Dwz1iXdcwv2mOF7eaRb8LQZfs2zLsFogrGb
6xTc1gRvalG7YL4JS2zxbYLlzXjb4HMK5pphMYqZLzdj+HQks8yClhwls9aC
0m+OMwcsGOQiDrL+VtRmHGVzlRXtFUuY+6zIPX+mlfW3wW8XMefZsL3zmIP1
t6F3wUXmaRuSO2eY0YLE5GyWb2uBdC7IzLfA0R/WR25HgTjMnB1PBlaG9bfD
K1kW1t+BMfVhdp7WAddYMnPAgVX5C5mjWvFgPKyPqhWn4qbYfftasccYYhY5
4eiMC+vvRM+kidnjxHDoFPO0E86JIWYcRPFO73/+GziDAfM=
       "]]}, 
     {Hue[0.1592920353982301], LineBox[CompressedData["
1:eJxt0H1Qk3UAB/DVBUiZBxRBl+K2mudw0vS86yrCL8kJ6kVAFGcaN8mBBpeL
sRy08NkbY4y9GB6entXGPDO0JLRMEp0Xecn5gg6nYeXS3B0dgZx2pAX09nt5
/mh3u93nfs/3932+k1VsKtHeK5FItH9///n9/88TOP+oM3Xm4sGl/3kJDh7R
VL40J0ycg/3bY/XDhvPEeVDN2F6m+GaAeAWuOmbjST91IYwpym3P9xILxfA6
XrY9dJeel+LOhPZWXAG5T3gFs9r3yesD9P7VuGf52Z6x+y6Q8zVQK8a6U/TE
knLcvf5tTDpKDA0mrqYeXd1A3ldYB/mdzqnrc8meUAU88smKjeN033pkdJR+
N6qKkLwWCWvPTFtVQyRfibT8ZEMk/1eSr0KSK/fUR/oRkt8IVWavMVF5jeTf
wO1FaUtbnTRfjY7pPfLhjEskX4OLsUBBz07SJ3kTp3dlTWf+Tvs3YVvC5fR9
SvI8dOisXq4OJhJHdUgt9hb9fJY8L7yFvEOFf2YFiKW10P/QlzDqJA7VwhR+
7HialVijR+Fnw3vfp5bUwbJDn5tjJ/bX4fH5cSVeahigrPVNfWgjjhpwIOtA
Xj7NC29j0Ybs4HwL7d+M3etfNBjNtH8zbpxID8uoNUbsnvztqT8E2l+Py1W6
shvU/nq0p5gVF6jRgE888549Th1twBfd57Z+Si28g2y75FKAWmpC4njPgh3U
IROKt/YH2qg170LRtiDNx/obcSI4tt/N+hsRh46Yi/VvQemV99wtrH8LXpc/
43SycwE1K8v7m6l9AuwmxzLmqIBGaW/MQa0242lF+x5mwYw1C68YmQfMCMb3
lTFLLeie0INZZ4HstEXNHLJgYVmVgjnJilkf9M9m1ljx4+CSR5i7rOgaWpzM
LLFh5OCRB5mLbCgKdz7A7Ldh3S/2+5lv2iBLH0xkhh0NqXHcPjssGatmMEft
SOh/LYHvb0LB0Ml4vr8JkSkT90ATXj3cxi11wHrrHLfOAe2cmfy+kAMXfyrk
TmrGyWUKbk0zmiIjPN/VDK/qMLfEiTOVpdxFTsg+n8vtdyLnWBb3TSceHs3m
RguCX9Vw+1pwTHmIO9qCL5Mj3GoXBld9L9rvwkT4tmi/C5HJcdH+VlxzfSza
3wq/qY471IpAXzl3khve6hJujRsrTuWK9rtRXvucaL8H8RvWivZ7kHnUI9rv
gTtnr2i/B/NeEP1/8OJrb9e//gvFBfju
       "]]}, 
     {Hue[0.16371681415929204`], LineBox[CompressedData["
1:eJxt0XlMU1kYBfC6MESMTk0VlwxDsUYRG1OjosLIHAVNWApVUVAS8hQLikYL
FBmwAw8ohQJldSGpSw0GF4yCGuOGVI1EXAJVaMRoqMUMIOCSkBkTdXRmvPfd
98e8pHn55XvfPfekftv2rteOlUgk2n9+/77//5kD2fTbUQ2+Xb9+9xKM/3Fl
QET7E+IQrN3y52jbFAdxGHLcfWe0XCdxOJJah5OtQdTRWDbUG/cklphfh91I
/PtnC53HwqX0zIrqpvNNOHfJO/31PHr+ZlhjL0zlCon5BHRx6ozFA3SeiE+D
9SmB8eR+4BD29U7AiJOY3wrnMkeq566n323fhi3HJgWVKmi/7XCmKl1HVd1k
X4trXk5zzdxnZD8Zt2ST35nSB8l+Ciat8tE5bENkfycSOg487vrJTfZTUTet
WnXC0EP2d+HlqflJzsPkfPtuXB9SpiV9oPl7MCtk3vmLwTR/LwItS65q9NQ6
eLUFG5p3Ert0GNTfDF4RSsynIbT3cuQiBbE8Hdc93x8/IqN56eh5sPnEbSkx
l4HEhLzLtXQu0aOne9+hYW9imx7J93yGW2bQ/EycmtEyZvpMmp+JUf6ZRyud
8/ug6J8/MZ5angVdk75eQW3PQoN7jsKXmvsN3mWBNSpqSTbwoeb+ampbNp77
DQaphfwc8B/dcRpqVw6s0oC2GCF/PyJ6PUuihXwDsv9YOCLs2w2IrDX8IMy5
39Febs0QLMlFxNKqF4Jtuch9VOkjnI88HIuUBQl25QF7GlexOQ9r5QhzFY9k
88XV7Hse1Vt71whW5WNp88Nwdv98tDvrogR35sNx1z9asLwAs08bYgTrCrAx
zGOdYHsBatVx6wVLC3HPv5mZK0TtWAtzUyG0jxYwS4wIDviLnacx4mG/ks1t
RnTZjjC/N6LIw2sD61+ExvppzFVF+NzwhX3vKsLMvkpmlQkv12qYeROOXvmF
udOEt9U6Znkxzr65yawrxrhqD5ZnL0ZNfwyztASNa1YwcyVIOSBjbirB6Mgb
UX8z+P6DzBozJCd3iPqbcdKRJupvxvK+HGaUwstUz1xVipCMV6L+pVg8+lXU
vwz87AnsPnwZMuP9mDvL0HJJziwvR8eAW9S/HDdkV5jt5TgUKsqXWmA5J+rD
WdChNIr+fwv8W3NF/StwS1cn6l+BbNwV9a9AmO9zUf8KZL0YEPWvhFr9+j9/
AyOi190=
       "]]}, 
     {Hue[0.16814159292035397`], LineBox[CompressedData["
1:eJxt0HtMU1cABvA7N+fGxiQjJhPmKGWTWN0kWwkRkX0ZywxBkVdQGI8LsaKt
o0VAaSl4W9pCCy01xgeSuaIbmxhDZXRYkKXsFTDb6AC3qnt0mbqhe3SLsglZ
3Ouce/rHbnJz88u5X7773fhKdZ5iEcdxir/vf57/fz0JZ6Vs7krWzPP/WY4N
j8uveUumidMx5kjRyz2fEb+IwFbXwQ33UWdiOFq+bjzoJ86GPeL0sfG7xEIu
shP1qU3p9P0CNN7snFvjIBYKkTYSo0+cpedFOHjd3j29eYqcv4xeedLa188T
c2UYXxQqrUkh3wceZwc+6jkzRixUQPdrZ9ZgBdnjq0RFxPGv1j91keS3o/pC
7OrR5M9JXoGEgSvLIt8OkPwOfP9hdSD3tVmSr4Ll2yKVQhYi+V24uOr3oomh
qySvxJe25YZU72WSV6GMS/fqfyR9vt3o3lifIo2j/dWY1ypNWTwx1Oi/Kxwa
OkGtgTp+Wc6fvcRBDZauuCFN7yAWarBp5aT6di2xZA9KJya7VLto3x40XVge
+6iSmK9F8gejte1q2l+HKcPo2oU6YlcdYgoqeFUD7a9HxvWE9+9oaX897MVd
nKCj/XsxO7lzq4dasg+L4y1dP1P79iFSWzyT0kj7G3D0TPAxAzWnxZZz0cMj
1C4tsgOBHd9RQ4d3eYt5gTqogzE685cH9bS/EYbTe/OjqSV6lHiUGTHUPj1O
SXO8cdR8E/ququ8kUHPNqPdHPJFI7WrG1/KH8ldRYz88qqoZGXVwP6TfrL+8
WjwXcPy3bZ1rqJ0CFm8cjnpafF+AbEm5WnSSAQXNOwdFCwb0c93XRPsNSHsh
7YFnxD1GnCyMixetMcJ6q+Y50T4jPnnlHERHtSAy82imaL4F5/nWLaLdLZD0
6/JFcyYE1MWFonNMyDs2tk20y4QD97xXLDpkwiNxm0tEw4x7nStLRTvN2C7v
YQ6aoZe/ypxkwafvvMUsWHD/yASz34KMeWkZ29+K8p9szJpWNOh+YPa1oled
Uc72t+FW7jpmvg1nD61gdrdBf2me5TkrFF1vMudYkTDcyOyy4sC8kTlkhVsZ
9j2w4VnXALPThqHdIeagDe4jS1l/UjsWImKZhXbIHk5m9rfDfDjMkg70Hf4j
bH8HUt/4OGx/B8y3vcxRdqh7+ph5OzwvHWF225H3hTNsvwODQ6fC9jtwaWo6
bL8DmiU3w/Y7gMGw/4dOVN2Y+9d/Abyp7+Q=
       "]]}, 
     {Hue[0.17256637168141592`], LineBox[CompressedData["
1:eJxtz31Q03UcB/CBVx5YPNxxoGkwiToR88jwNNrlmwulyIYDRaStBjgmD7qB
TsYa8GMwtjEYmHQ+ILVLorrTiYlHN9MWPRF6BGw8KJVcT3gtShA6TjR78Pv9
ffdHv7vf/e5139/n+/68V+aq0hX+AoFA8c/77/f/nxh8czJ8bkbm2XTfCfji
mLPC8LWb+Dk8sfNS2XjSEHEyooIiIy4cGSR+EdFZHd3tWmoxym/k2xLbiDkJ
lk5q+r0/0PPteCzhorIvkdzHZcLhiBlc/Da9fxdSJiKrA4NIPvcKRD3Z2mwz
3edVuCXTUbPBZF/IYd3jH6N7n5jLwdETQ0/VZA3ftysXy4UbgsLWjpD53Shs
4l47kTFK5hVYsmrV5Hz4NTKfjxspD0Ss2/EbmVei5KFeQ7dwmswX4JmA+Vap
8GcyX4iPSr323bpxMl+EeGnb+rxZkucqxsY++5dVSTR/HxZ9euity8eJoYJk
9XvBh73Ualh7r09+f4t4Qo20dY8rW68ScyXY8OD+AU0PsbAUCJOJjU6aV4r0
fkeL7hKxfD8ePnUkwO8rmn8AWzYLEs73E9sPQHXuswvH3TRfg9E0s3XJCM3X
YO/UXFT0KM0/iOmtC+JPqIVlePdsalzqGM0vQ9zKZX4earkWHmWfSEz3F5Tj
TtO8/ylqezmynu/1eqmhw92N221h12i+DpHteflrqbnX8aO7b2oTtVAPsb6j
dyu1S48zKRGHMqnlFZCYzs/IqAWV0GdoMvKo7ZUo+EO3QkmNKlyUZjsL+Pwq
9PwebinizzmsDp69UkzdzEFRcbBrL/8/h860TOk+6vhq/LSza5g3V42wkWVr
VNQD1Xi59ckC3kIDQnMWWnirDXhj+bddvF0GhHR/fpl3SA3u2nPGectrIGsJ
/YV3Zw2C1LlTvAW1UH94bob3tlp8/Mivf/K216LtsOg275u1iE3vusMbRjiV
sX/xbjYieGngPd4TRrzzQSpzfB1mRQ3MXB2kHdeZB+rgblYI1Hx/E5Jlt5jV
Jgw59vjxdplQ5BhjDjHjXmo/s9yMl1SnmTvNGJSYmAUWFD4ax7zNgvqxBZZn
t0AzGcDOb1rw3dMRzKjHsdtbmJvrgWQb80Q9AkVnmeOtmJM7mTkrzpQMMw9Y
sbnYwyxswOLYRmZ1A0Ktu3z6N8A/KdmnfyOePbrep38jXtBG+/RvxNUrK3z6
2+DRJvr0t2FYX8Rst6F9jdGnvw11eNOnfxMqS5v+899xNA5M
       "]]}, 
     {Hue[0.17699115044247787`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/DHBApvXPiHk2LLY2hsRXpLtPTieKcInOh5IcXASSfdCRLC
xQ9LOODhfnLH3Xm2Xelg6yornf0gkPUDzCssJsvip8MUPRwgR4zQ3CpiltX3
B3/0bM+evfZ+Pt/383niCsqy9PcJgqC/d//z/P9rNbIqCndUKoZS/nMS5hNW
utblDBIrUV4bLP6qp584FWp9Z7c0jlqF0x1d+6eWUKsRkVlckBhPLD6HUyuu
KGteonk2vox6/YTjDM1fQM9bM5lnowdInosHupbUlR4iFvfgr20H8m9O0Dwf
y2TK6HYt+T5okX96afqnIWJxH3ZtDnZIbGSfQAHeb+5o92CYzOuwSmrevXzT
JTKvx/fnrsXkZY2Q+f3YdXfvev3aKTJfiPBk6d2MyRkyfwCRxtQfBz8cI/PF
iLnjKryko/Mvw9T75PSeF0lfoASlR7cflPxO/28pbl/VhSp3kBxluO3u3Kvy
UhuQ4Ht7ZMxHHDSgqK16YaGeWHwFD83+/Mmdg8SyckxMfpEdKqJ95Qh1+8IM
NNdWIK9lGRRVdP9KfOTbqpmuIfZXQjH8RqREpP1VkD249fhyE+2vgmnLhoE/
qcVDyFxZKLObaf+rSJwNbg+30P57vtGzIFJrX8O+bzrbZqiFw0gqca9WWmn/
YVjHYtZWUaMa5y9vSThGHazGO+M+78fUYg3ebXHMnqWWGeEPTKddoA4Y8cG3
/aF+am0tLlozikaohTokTYw+Msr669B8Ias0yPrrcX0w9/MbrL8e2wYi1OMs
F/F8fE/xBLVXxGz31xsn2fsilC3tvczyBoQ97dxwk31/A3KljQ3MfQ04eSv9
M2aZCY+m/DTKbDDh1GNjfzAHTJA1/xY1RR1txrz0ZCyz1oyrUuka5lYzVkxZ
HmcWLNj5nVLOrLHgKd38ema/BbUt4xuZ5yzQqSM2McOK9zLTNzN7rXjTGKFg
DlrxRFcat9yGixV2btGGdaor3H02xN2f/QyzzI7h+D5ugx3OEnkyc8COnBQX
d3QjSqLqubWNSDPmc7c2oqg9mVtwQJPyKz9f40D/0h+4/Q6sybvOPefAUOwv
3HDihCqGn+d1Iuz8bu6gE9W9ZdzyJkiECm6xCXq1jbuvCedcZm6ZC4mSdG6D
C9aRhxft70JCauSi/d1YlScs2t+NoelF+7W6cSb2FrfgwbVwCX9f44HqaBK3
34O2mQzuOQ9yFNncOIJnL+/8138D8ooOnA==
       "]]}, 
     {Hue[0.18141592920353983`], LineBox[CompressedData["
1:eJxtz39Qk3UcB/DH6k7sLm+E3mHndatYhS5D5dATgrdmdZJ1WJMLBjHGNm4D
ZfycQ8QHNtiAOYeHnSMup2WA/HAj+4Eazjx3OrhuRZQdJINmvzRv4QyJOrP6
fp+vf/TcPffc6z7fz/v9fB9Tlrymvo/jOPXd95/v/z9xqHm9wlO6/Ku0/5yI
6O65aevNL4lTcexEZDpb/gXxZsQf3WP8+MMA8RboJm9Pdx6kfhXOp71vS08S
89ugKm9XecJ0LsOR3u8u5T5H8vhMlCxKbgm00fwsvLx+tMt8i87lMERL9T/l
0f95Exe6JNnnx4ihQMxV8VOl2aPkfD4kfYc1qRFirxK/JD77SIKH3k+FKNUS
XefQGNlXY1erXTk8cZnsa1Ab/0DhrOY62S9E8so32lucxJwWvvmHWjNemSL7
Osyqe0zcIbpfBLEku/3HeZLvLUZcfvqVVSFibifM195a7TR8TfZLUHgmSiUd
odZjhb+h+C8fcVCPjt2hUO57xHwpDJIrz0/aiMVlaM1NOnvGSuwtQ+TY8LKg
g1hRjsTY8OmHO4i5Cmx/sOh9P81zVUC54GrvYDftr0TVTKX8Wg/tr8TtD3ac
+6aX9lfhk4KB+8v6aL8BHQ63X9RP+w14Rjt30UOt2IVbL2Qmp5yg/UZ0ObNi
j1K7jDigO30jRI1qFFx+0bLYTfursXZy6sl4an43ji+Qnk2mFtfgTvqfvi3U
3hrc3GZqk1Er9mDVH2tO5lBztShcs26/ktpVi9Fp17saauzF/HJ1mVbo3wv7
D/6CImHOo39c9lkxtYOH/9Pvh3YI53ks7jxVtZM6oQ4T6aXzgvk6LD1+OKuE
OlCH36UbOgSL6+HMiBsRrK9HpmTmhmBvPb4dO79QTy0yIU9rixWsMKFzRUyc
YLcJ8nOLpII5M2a0s6sFZ5gR5R1IEuwyY313zgbBYTOeGIikCEYDqn/WpQp2
NACHktMEBxvgG29iTmjE9okpZr4Rqo80EBxoxMiYaKNgsQXyZYPMegs8g/Gb
BHstyIscZBZZsXZrObPCCvU7ScxuK9JyFjJzTUi83sfyM5qQFzIxu5pQbuth
DjfBs+lzZjSjjb8nz9GMlfky5mAz8iMVzAktaEstYuZbMBc0MgdacOQlPbPY
hlNDjzLrbfDdmWL9Xht+uzTMLNqHA/1+ZsVd915gdu8DF3ORmbPDuPHXe+5v
x/gSCetz2SFbmsIctkP++GZm7Iclet2//hvJSxMD
       "]]}, 
     {Hue[0.18584070796460178`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/DHayJs1BCd1SA6g+W0uDFiJMrgLT9EsqMzOROR8xE6jgOD
EwUC+fEc3PHjOPDS9GA6ulpi6mU6BiVueV05FQ3BH4Nky2uyEVrBuJheWz8s
vz/uj57t2bPXPs/7+Xzfz/L8sre1MkEQtI/vf5//f0XBszrO4JPdSn7iOBR9
+5xGf+QGcRLOBwyGKn4bIU7DBk9Qy/YU6ky8mrM+VRFBnYXDYcEPo1YTS5tg
P6opVJfReTbalcNXp/vpfAsuzx1a2xQwSuY5iNlX8p5tB7GUC2OeYr7gGzrX
QHXX5OyKJueDiIdnVfPpx4mlnbh/NmM8I+7mE7vy8WV39XHXT8TCu9gm8w4o
7pC+0OKByf579+kxki/EV3+iJ2jVNMnrUDk+nXh74GeS10MP2bEB8S7JF+PK
riV5qek0X4JzhgWBSx6R77t2QWE9WLtxgv7fUrjdSvMv2bdJvgxTyq3DYQeo
DUhY98eDYiOxxwBxpLHq2VxiaTd+PHDx65UpxPJyrJzcLCoSiV3lkM2EDxxb
RyzuwaryS6NzmcTCXhR+viA/VkXs2Iu1H2R1b99M91dgPPykpoSez1MBZ9on
5z+mlipRYe/xuqnlVXBaHwUHqen+Kqz4/t4bWmrxfcTnmvoHqYVqDF0uSfdR
O6qREW+FfAvdXwN1ZMHJeGpPDaInFkamUUv70K9eYVNSy2uhlkKeVlO7auGd
KHwhl1qsQ9hHrms7qIV6qMIvKAqoHfXoKYs1atn+BpT+rQ/Vsf0NqHtrcVQR
m0vYo6uZZLZJ6NhpMejZ+xJel2bGmGOMWGgJiyxm5zeiL0+5lXnECEXqpTpm
eSOe2T/VxWxoxFTWkJPZ1QjBOTfIHNKEc77E75jFJtwz1w8xn2nCr3GuYWbB
hOEri24wq0xIOH39FrPDhItPBY4xz5pwRHNwnBlmfJiU/QOzzYzkUye4PWa8
VP8Fd0wz3ikY5ZaaUfrZK3d4/2b4ek9xy1sgzUdP8P4tsG9q4Ha1YKbvOndI
K7q29XKLrUjx6rjPtCL5/hpuoQ0Ra2b4PlUbFodf43Y8dq+Xe7YNwqJlPA8L
AtM3cNssuBpq4fZYUHT4U+6YdvTl2LmldkQtd3CPtCPzxCFuuRXuniy//lbo
Ep7362/Fy28G+PXvQMTSIL/+HfjLHejXvwPLfMF+/TtxM1bBrepEwqSG29GJ
9Q27uWc78dqLlX799+NCkv4//wNe4/sa
       "]]}, 
     {Hue[0.1902654867256637], LineBox[CompressedData["
1:eJxt0HtMU2cYx/EjdX94STRhGq1ODoxVU0VxKOAy8JdicBjn/Yq4HQsIyrbW
TnRF0UNLofQ2NMQajAliBJWLIBE10gTcwIShqY6BbmyrlznHghgNdIjLbr7v
ed8/1uSk+eQ573nO94TrDesyQwRByPzn+vf//3+RMFd5imaqu5e+9iJ8+GhO
8tnLd4gTEeqNHSz/w0+8DE0tabo+HXUKvI7yHp2aehXKAu5LUe8Sy2sx1LBC
tzibzjdgs/uvM0/q6HwTPvY2ZdX+SedbcaDd2d2z8TaZb0Pj0ZQr9c3Ewkf4
LrQupyOcvB8kXBtUrZ1bTizvwIuIG3nV73z72q16DDRaRO1tYiEDvzzWRL/Z
QXqRiQJvvXXMp73k/E7cGPa1NE//lZzPQu2+ibmRg8TCLphMof6nd38m53dj
ysvGzpEyej4H6c9/az9+nTy/9RNcaYsx9qyk3/czlG78Yb3BRfcbsMvwrDe7
htqIU2Ht0+95iANG3L130V6nJ5b34Otb4/RzlxGLJmiylsx7EUf3mbBleCh2
B7X0OWaPxs/vfI/u3wvzq+GdlQnEFXsxtkmdfDaR7s+F88HDhAzqQC5u/bhO
e5XeL++DqS05LYZa3I/2n2ptw+/T/fvRrFbHDVBLX8CXpEsNUgtmDHaknReU
/WY8mpQ/SUWNPAxYU/XKPJAHafwbq1/R8/IBHB09qRmhFg/iamxdnvL81oOw
fB91X3kfKR9jInq/Uiwcgiu4okVxxSFcu3mkSjEOI/9+EusJHMa4lvXpbC6j
O3jpA8WlMprqg3Hsfhl+z4QFiqMLUDM6RatYLkDV0lSNYn8Bft+z4W3FogUD
Ofnhio0WRKWfE9n3teD09nDmyVaYM8PCWK8Va5KnzlLcYIV9yZy3WH8hVLXn
ZipeU4jNbeeZKwqREvGA+VkhxusmsPOwoetpgM1Lbcg+doI5YIPcEc0cXYTK
LS9nsP4iRKwOYXN/EeJ9icxiMWZJDmZjMYITfcytxcjof8482Q7VxU5myY7T
U8uYG+x4vHw3s1CCSK2G6y/BkeqxXH8JUkWR6y+BFvHMcODJQ4nrd6BnxMv1
O3An5ALX74SlsppZdsLubeT6nfAlcN9fdOGU3cD1u7D4WBLX78LxnBiu340u
FWfJDVvfAq7fjbKuhVy/B0PfrOT6PZi2PJfr90Dqt3H9HsyocXL9XwKxlv/8
N5vEA/o=
       "]]}, 
     {Hue[0.19469026548672566`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/CbU5R+IKxaazp6zm7STCjthhyX3NsNQ2RDfoRKkJzAgdjh
HXfH74N7gPsJd4jKYmrRRctAPY+NMivSayVSqWGQGSq7Tb1lyYnZcqPEan6/
3+f5o2d79uy1z/ez9/P+Sot1OZp5EolE8+/73/f/Hxluf3HwaMszE6qHluPB
yx8sjNv/A3EK0rKnD418PUacitzEoQnlQup0nL+aHJP38ffEmTAvcMm3TBHz
2RiJib9qlNLzr2FDeeGWiWJifjNGw9IXun10no/8vkOK0AM6L8CqG+8FLuVf
IPNtkO2P6PEOE0MN/2ehlA9XkP/lt+OtHMOLxn7iQDG+3HTl2JRqnOyXotdZ
e3o2ivSFBmcm3AU/Tf9I9suw0nk06sKma2S/HLq/N5zbKA+R/QrMf+QyFyGf
Ivs74VLsCaUpL5L9N3Hi+iwvtZO8gBZrxpf3/3GX3ucuxN35NjY9gsyhQ9g9
Kk2Lodaj9W7P09575HxQj0VLZV9NjtN+VYi8va939lNizoDCjNcfP+CjfQ2w
xV7KyDxMrDZC+8v44ePUEhOWnp8ZMR4h9ppwQ/d5agk1qlHdt2TuGD0frIb2
7HOKiwM0vwZJZSU18dRcLQwJCfdG2X3XwnX8SH0PtboOg588FcFTS+rxzUB7
ZRW1tx45ltTuUmo04I3pkY6t1MEG5JUnajOp+UZE7TGFX6XmzIisWHxrHcs3
46P1juEUlt+EawW1/ldYfjPMXv96Jctvxuaa6eRklm+BqayoSsHyLTD/PDSZ
xOY8OH9uJXMXj9+HDnLMQR6KnvBva6hfaoElSn+GmW+BT6X2MY+1IPc7zwFm
rhUnbuV4mPWteKd0rZU50ApL4+Um5ug2nJp3s45Z3Ya5uuermQfbkHUlz8As
saLXtEPPnGXFEmWqjtlrRQre3sU8Y8WcKl4wbDh501/J3GXDMqlKcNCGSdkp
rdDfDl+iXjBvR9aj2YLH7Hh2x3bBnAM6e5tgvQPn7vQKDjhg23ZScLQTw8o+
wWonrt9vEjzoROyfRYIlLihXJwjOciHa8qRgrwv2omWCZ1x4/6zoPNqxuiRd
cFc7yh/TCQ62I3LAIurfgUVxzaL+HTBaHaL+HWgMi/pybuztLhT1d+N0vkrU
3w3FE3JRfw/2rlgl6u/BX0krRf09qFggsqQTmnfXivp3QhbaKurfiV/lGlH/
TuwO7hT1342G/ofzfwDC1v1F
       "]]}, 
     {Hue[0.19911504424778761`], LineBox[CompressedData["
1:eJxt1HtMU2cYBvAzlsy4C6IJ0SVm1EsN4FTipqjY+ohW41RAcXjLoNZyaZVS
7sOWerj0Ri8gbqyOqMxNGcNkTDYYIhtZQOMWQ2khc1NJJ8kicRmsY4uybJmL
3+X8sZOcnPzy5j3P95w/ziJNwd7sCEEQsp/c/z3//1qKuxdjVfeFkU1P/Trm
LW7cO6YNECsR7groFR4/8VZ0N9+4bj83RLwDkSWOkZ+SqVOwy3flu/RcYnEP
tuTlL2ofpPN90LdWLdPIyPvEDFgeNJ5pyqHvP4jtmmthVyedH4b75l/FC2cN
k3kmvj1va5ZriKGG7Naqj83XicUjCK5qfemdRHL+fg0MD6Lvha7RPlp0j471
/nk8SPaz8Sjz/c6Yn0l/MQfCGn17xkyI7Oci7epkjL1tnOzroJuYo/P33SH7
egysvRM8HKb7x/DHK1srLJdo/nEMtcfO6ZTTfAPEm5mqmHhiFODNJebn+16l
NiJ1y0SwJ5o4ZES0L9bx4iParxAjbyUU5twnlhVhtbOtXvM9cX8R4rqtBR8E
idXF+DtJMTabWiiB4e4zv/wTIG4pQfdHA0I9NUpxvmvJvMFh4lAp4i70vfC7
n+aXwRbIXbiHWlaOnvgvX344RPPL4dWt23mFWv02Dsl/O9VILVRgIHPl55XU
LRVodn8Wl0+NE5hJTN+ZRR06gS8O9GAftWjCD0fnLttFLTNj9/QC3zaWb0ZZ
YPlEMsuvhPPYh0Vg+RZ0lW7vVbJ8C8JyhVnB8k/iRs3lho0s/yTmv3duPInN
RbQZruYwN4hIKaiLZA6J0I/LhzdQJ1RhwbrVl5jFKqTPPm1n9ldh8ZFThcyy
aigPRGiYjdUwvbtiP3N/NaZ3u1KZo2rQVxzYwayuQeSa0yrmjhp8NWlIZhZq
ETNrE5jTavGp/Uclc0st0iZnFMxTtXhs1XLDCk/i7Y3MDVbci9dyh6zQffIw
ife3YfTXs9yiDabWMm6/DdOp5dwyOyrXO7iNdoQ3+7j77ehdfpk7yoG5miZu
tQNWo4m7wwGfRcstOGEeVnKnOaGaiuducWK06TXuKScyjEncqIPKlcLdUIev
l+q5Q3V4zivpl+CCqUJi0QUxyiLp73ryP5KcV+ZG3tosSX83no14Q9LfDU/b
Zkl/D24NSvqoPYg7uEHS34OOb9ZL+nuRl79N0t+Lx+mHJP29sF04KunvRVZK
nqR/Pc7cfvo9/wXpoQI7
       "]]}, 
     {Hue[0.20353982300884954`], LineBox[CompressedData["
1:eJxtz39Qk3UcB/BH5OSOpU7zCgm4h5pReXlo0pEEvQu6RJMhobJ+cNMLcM7p
RISAAc/GBoyNgceVQlozuOrOOuZZ/aHBRg6Nm5xDRMGB25I7JJOIBOvssl/P
9/vdHz13zz33uu/z+b4/7/hd+3MKwjiOK/j7/ef7/48M6eXc6uXclZf+83os
LYz3pagui05Df2+Rft0HXtEZ0EjiNJWnL4nOxNZtE2ETecRZGHszalNblWhh
K5anjx4d8JHzXCxRaR5OXi3eJ2zHyDvTvQ+05H4FyjoVMa92k/O34JOuU/Qt
HRTP88F3zPasUYmGEkkZU/PhHtHCTjw0urk7Nlnc37ULO8dUJ0zfkD7vYkuU
OrA2b0icL4Ck50pVdLPYXyiE8/VsnU7wi/NFePra5PmU34PivArDmw5Ocp5R
cX4Pnox4Xv5yEplXY0NNu3/hDpK/F1Ol54KG22T/fZiRb7+/bJrsvx+SjY/y
p34m1uLIH/wrb/hEB7Qwf3uiM7KX9DuAFVJ3xfEvRfPFiGx9cVzdIdpVjMxu
r/uTj0UrD0Ju2T3r/Ijkl2Ayp/OLSmJ7CYr4k2d+O07yD+H0Yv2KJOLAIby2
bahSe4zkl+L6zQjLyIckvwzDmsbeUmJXGXIWyeRpxMr3MHv0x2OxxFw5isM1
dyOI7eX4VJG//l47ya9AtHNV3RRxoAJj2TV9N4iFSuhz24NXiXkdrud/phkk
dukQPJLQN0CsrMKCVn6Lh5irhjFsvLWf2F4NyyPe3O9pfg26NrbtuUDza7Aw
J9V5np4LuFXtSKduEfDLOfzUR/8XIDEkdFEn6vH4xSwjtaCH4v0LBdRePYac
43Jq3oCZuTxQaw2wFhmSqF0GzFXceJZaWouoqLVPUStrETP/4AlqRy2q46d4
as4I2Z89cdTZRmSad8RS243Q3D0QQz1jxLKT1x6jhgmOF7KYW0xIVfqjWX8T
PPn7mBPrUPKMjFmow2Dh/ZWsfx1k9+aZ+XpYRxaw/7X1EJKXMLvq8dWGOGZp
A9IuSpiVDViTO8fuczTgdluQmTND7XcxZ5ux6O0uZrsZWbavmWfMGMk4y4xG
hKd4mFsasffUD8yBRphK7jAnWiBJnWYWLFDLQ/bzWvCc+9eQ/lbo7D5mrRW7
B/qZXVY0f/4ds7QJcYedzMom3IkP2dfRhLPpZ0L622C+7A7pb0Nkx3BIfxsm
3OMh/W0YTQjph2ZU1fr/9V+pyBDV
       "]]}, 
     {Hue[0.2079646017699115], LineBox[CompressedData["
1:eJxt0G1MU1ccx/EbQd2EqFvGohBdZShuSFcENeDAX6bTkE4mYBAmaIfgEwjF
4kCs9ULpA22pzRQSt5k0cQ0ZL5ZmTCewxKqICootUkHcbE1ByeZ4SCSZdht7
8Jxz74vd5Obmk3PO/d/vXVZYnlU8i+O44n/uf5//f8XA8bHjt96xuxteOglX
u+Icqcv6idNgcI5cG8pwE2/CX6aMHfekd4jTMW+375B1sI84Ay9upi14P0jM
Z+LMEkneRzl0/3akJ1+JvXGLmM9BlLnc432Hvj8P8gT5ebuKmN+JghiPofkq
Xd+F1InglCbS89JQoHKVNTe8hpj/FCkbvgjRjBK7CtHqGHPNKaI9RUgITc/K
Dye9KEbfRHBOz+kBcn4vZviuxJilj8j5fWjeOnMy5TExdwBtndHPbkwNkfMH
cROrM0dn0/MlCIyX+srKyTxXKdxT0pK1S+j8MngLoiPOSYlRDlP1h+3XEqmV
UL7y7S8rooj9SpwyD3sjg7SvAqeKC1tUAWLJYUzk79c+v0d7D+Ni3Pjc1H5i
hQptPZaYUA8xV4n7ZbpMm5vYXok/1ONfDt6h//MIDsSHHB/sI/Yfwas/zB9+
cJvO/wzdQ0+zI6klVVAnmJaevUXnV2HvvChvNrWiGkHV9NmV1NxRyON2d4RR
24/i3JMkfrqXzq8BRn36ALW/BnHdMo2Xmj+GcMejNb3UEjVi7dURXdQuNXZK
A5svUSuOY/ncpyE/UnMavLh+qLOd2q6B9PWwiIts/gmEfXfGd4HNP4HhGfuf
59k6D2Oo9xNmG49175mefM/288h/6G1mltXCuGDlLma+FvObu9Ywu2tR1N2z
iFlSB0vpB6HMyjrMco5Mt7G+Opx2Xv6VeaEWv+sxwqzQIndTx0NmpxavjbUO
M3P1aGnxDDJvq0dC5zMvs70etx+7Bpgn6xHfP3mXGTqkpK4XbNNBKW/tZ/br
YHEvFizTI6Wmw8PM6/HNuzrBbj2yAmrBEgOO/WwQrDTgQnKTYJcBe+Qtghca
kR1rE6wwYjynUrDTiIFF+YK5BrytShK8rQFfy94SbG9A+OUVgicb8EZ7vGCY
8HwGgm0m7MssEOw34aeNBwXLzPgqokTUb4ZPqxL1m7G+qULUb0H3/u2ifgve
vJ8m6rfAuG6tqL8RFU2rRf2NyM4Rfa+zEebcVaJ+KxKjk0X9VnxetVXUb8Wl
jTtE/VbE1on+H04id0vef/4bB8oylg==
       "]]}, 
     {Hue[0.21238938053097345`], LineBox[CompressedData["
1:eJxt0HtMU2cYBvCj2WwoDhsnU1svJbq5kG2gEpEh5YkKi8tUdJSBKNbOIgLh
pigtt9N7Cy2w4cx0i+BYYJFkaxQydZM1yrZItrWCboMpNBYkZJg1FWUTdt/3
fad/7CQnJ7+85z3P95wodfFuzVyO4zR/3/88//9ajQn57HDkEzeT/3McsnqX
qh84+4kVuBr5Ufi+fi/xVuQ9p02MX0m9DQNzlU/P3vcQ70DyqjnKxRFkzu/C
G9v0oq7N9P10pE/OvtpiofMMyN7fr9p5k86zsGb9Sk4afYPMsxEbjMzZZCPm
cjB2MXM6IUAMFaq/jB9eoCHn5Q+Ae/LZDNMksVuNyx3XLww2D5D9g7h0KTXl
iJX0hQYXPog251h/IPu5mCeueH26b5zsH8J74tNif8E9sn8Y/fOxv015h+zn
o3pyiXs68D3ZL8D2ot8e28fI992F0M78sqjzBP2/RYh79PL2d76l+cWw9e55
ODBCXYKKjmZT10ViXwmWbwlrzjcS86XQ13q/Eu8llpfh2rsTI/ZXaF4ZNC8k
SFeAWHUEj7Wvfe1Q0PyjWBtMjoiibj2Kuunln0qTaH45FBtlbxoSaX45zot6
nGMJNP8Ysgv+nGzfSPOPY7d0x7WheJp/HJ6TihMaalUFskRP3Y+i5rQIjOY/
mNpA87V4sVvhv0ENHTKGLku6qX06dCf0Kc9Q85XY458666SWV8FfvT7SQO2u
QtATna6jVlUj6Gt/ppyaq8FbxlWFpSy/BusQ3VvE8msRZkr0FrL8WrRNyNQF
bM7D1flHVj51E49zg/NaDrP3efz+iXIZc6wePd+1ufPY+fUQHUutZfbq8UVp
Zhqz3ABd8rIY5hID5gdGFzO7DcidMYmYJUacupI5c4j1NeJWzN4gs8uIRueV
n5k5E2qUsnHmNBPmqKWjzK0mvO156S5zwIQNSr+PGWYUf/7ZCHOTGUlT3wwz
+8xYuvCnO8yxFshaNgnmLejuuneb2WtBvXhYsNyKg0MPBZdYoR5dIOy7rbh7
da1giQ1aPkywyoZxy4/CvsuGRREfC+bs2JyaJzjNDkf4FsGtdvy6YpfggB0p
ohzBqENVHi+4qQ6lnecF++qwpPG64Nh6PH+qTzBfD0/KYEj/ephdt0L6OzAx
cDakvwMf6ioFux14tK5QsMSJuIhcwSonuiT7Qvo7YajMDunfgKStZSH9G9Bx
4GRI/waEt3eE9G9ATI8rpH8j3LfP/eu/AFVS+vQ=
       "]]}, 
     {Hue[0.2168141592920354], LineBox[CompressedData["
1:eJxt0GtMW2UcBvATZigjCB0Mx50W6ahZCXVgx23wkOh0uow5ly2I1lLtGDgF
EcZllB1abgcKgzizgMnoxhTZvsAIzihKGYnxTifDS5RRR7Bz2caCH0THirf3
cj54kpOTX973n+f/HLW5bK/FTxAEy9/vP9//fxJxZbhk5gnFldz/nAbfO0GT
BXXfEOfg7RRDYP9FN/GjuH/+p+IjCuqdEMN7TvRemibeja1bfBHfLhGLT8N+
4ezk7w/R+/sgHc5bP1pCLO6Hzi/ePDZCzwvgPS1EaoXL5LwQIV9ExH69j1gw
Qrq1EP/4MDFMmNo1Nn4zjOwrFmFqybycbCN2mRGsvK77c432eQkH0oby1vpm
yLwFGLhVvPQW6S8eROi5/I0xP8+R+WLUStes91zXyHwJSs+PLiZpfyTzpfA/
EXXcXU3nX0bWJy+MGPJp/mHMxxvy/X+l+7+K6P03fW4f3b8MW+7WzyuiyX2U
QxkcnmKJI/aUI2P0h+6ojbTfa8hdE3UHA4lVFWi/VzFi9Kd5Fej7uOqzIAWx
6XWkPIV1E+tp/0r8kX523BhE7KzE7Nx0bmgwza9Cg2b18i/UnipUx8w8sD2E
5h9BnffNU8XUqmpc3zGx0kntqkbbuScLL1KbarC8zRZzlVqohS95yLlK7axF
r9XcvEFJ8+vwfZGtP47aU4fGgb6JzdTiUST1vqHRUavqkdCTEaGndtXDGTqm
TqU2WbHhUHTlI9RCAxKM09pt1M4GrEb2P5fO8o/hQo2kz2D5x5BWtDLJDBG7
7uqSMqm7RQxmWsqYPSJiz3gHmPWNGLWu+5xZbIRqu26R2d2IwfQDK8wqG0qj
NvlnUZfbkPGYRsnsssEbcmgTs9KOL1ufiWE22TH4ylA887AdD1+6oWYWmrBa
6HiQeU8TfrPNJTI7m5CYfVvDfKcJ6qsfbWZGMyJSDUnM3c0Iu2Hl9jTDHipx
61sQbjjJLbbgxdnz3O4WFOR8x61qhfa2Qsv7t8JYmsrtasVC9vPcyjbUH32W
29SGlQ/yuYfb8N7ePG5BwrsJsdx7JIxHBnI7JTQsBnHfkRA7G8KNdmzdrebu
bkfAjmxuTzv8fDu59R04ZZLtI3YgLqCQ292Bk1UyqxxwLEPW34Ezi8my/g58
NaGR9e9E6lScrH8nTq+Fy/p34tP7wmT9u9DjkvfvwkKAXta/C96sTFn/LtTk
yP4fjuPD93P/9V8guLyD
       "]]}, 
     {Hue[0.22123893805309736`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/A7MXKJhDZtLq/uRJubodzwNMX0vbAaij8isMxOH6FDBPSO
X/IbnjvuB/eD62Lo0EBu10Y2cEGpF8F5l7RSi98SaiTHbMyYBCnJyq316/v9
Ps8fPduzZ699v5/v+/t+FCnaRM0ciUSi+fv95/v/zwpkb6wvW+Qb3Pqf12HZ
Xe+btT/2E29BWeI5S+6qPuJt2DoUfO7RY73E8biQ1b+j5lIP8S4kToXdk94l
5l/HrOOjydBtdH8StI1KZXg7Mb8XyZrRBfpn6fn7MOpq4JVpxPx+yNJuv7r7
M7p+AOXzo7qSQ8n9wGFmeeH8Axwxfwhnpt6YSe0iDqTgTktcR3rMAJl/F8ol
6qvGDmJo8NOIzeKpI/35NDyVLE1SzR0h84eRcHR7keJ+kMwfQY2hIfS3zBtk
PgPhCRf9zQvofCbU/fGH0wtpfhZibi683x5D/+cxPF0Q7WnbSe+vRdbvB20N
6dQ6qDuKNV9kEgd1MLkVG75Jof2yMb58zbVv3yaW5yAqtnEy4i2alwNDSfLj
+fuIuVzU/5oaeuwdmp+HnMZXzLKDxO48jOe5qgbo/0M+lpn1S1oO0fx8zNib
zoex/OPwrJf+8TK1vABnRidmc6gDBfhhR3enh5orxAcbH67uppYUoXm/3z9J
7S6CasL6ICSV5hejJXvgyUXUwWLUmNbOe4aaL0G4xS9TUMtLEV37ae1K6kAp
VL2bH62i5sqQeNnsWE0tKUez1pMZRe0uR/vsL51rWH4F6rYomtay/AqM+Da9
Fs3WeZwM+dPL7OJh9NbPU7L9PGpLFscxR+sR8pL6KDOvh2vsuJ25T48Xcy+5
meUG9JyStjLrDFAkyTqYAwa8L1vaxRxRiZob1ivMXCVKn4j7jrm1EgkZvT3M
EiPmnvi4j3mPEQ84xQCz2wjvrfhB5mkjTCuev84ME7JeOCvYZUJl7kPBQRO4
y2FDQn8ztHykYN6Me3oI7jPDEqsVLLcgwu8WrLNA5bsqOGDBz2PTgiOq4Nw8
KZirQr1vTHBrFW6lXRcssWIo8rzgPVZ0130o2G1FU8VZwdNWLIw8Jxg23B72
CXbZMPT194KDNnBz7oj629G1YVzU3w5J25Sovx3OvSLLHdidITpP50Ck+itR
fwc+n+gU9a+G6opX1L8aXy5uE/WvhnTpJ6L+Tmwqahf1d2K44ZqovxOO04Oi
/k7oYm+K+r+Hk+uG//Vf1bL8fg==
       "]]}, 
     {Hue[0.22566371681415928`], LineBox[CompressedData["
1:eJxtz39Qk3UcB/BFY3+YIgoFzdQHTek8yXVselHi+04ppqi0Jr8yGyCi0cEg
EFSSZzA2tsFYJZ6h0qK44zISf8HZljz2R9c8pxhGdklueKehnnFq6B10/fz+
eP7ouXvuudd9n8/3/XknFJQZiiIUCkXR3+8/3/9/nkXndw/ORbUOrfrPWiSH
1bPvvnWJOBWN8wyvPNBfJF4D3Xnp2zzlBWI9fjus/zXLHyTegJ+VmeuNIWLx
NZzsCygXa+n/Rowa9kl5HxOLWbheXtqyOZ7en4vRtubIkYPE4huo7Oq29cQO
kvMtuBFWvXDHRAwTMm5Grrt0gljMx1HjL0usM8n+UgFiCh4N7K+hfbYiuSPX
0TFFjCL8lFpsjJ38nsxvw/Z76m2HU0bIfDECp4QvY7NCZH4HHNtXj2mjfiTz
byOcJj3uy6bzJcjo7Um7HU3z30GtT7ei4zbdvxTh+bmT5XE0vww7Vfb7L6+g
NuPGzd9TJqhDZnTlz9ItWkoslqPK/EHhMwuJhQqkP/QfHxJoXgXaP7qV9hI9
N72LexW5T8cl0v6VUP3gmpG+hNhbiVnzh9VJ9H5UIXu0+/OoJJpfhbvn7ntL
qcWdSKqV6rqphWoEriy+GqKWqrEnXDpX/TzNr4HK278yg1qxC/pKzXA5tXcX
BlznrzupsRtPll3e304d2o2eQwVtn1GLe7BAnV9zhFqoxcGpLYd6qaVaqI9e
dJ9k+e/hmyalo5/l70X/8pxjp1n+XgitQ8k+ll+Hrx5pUv0svw5Xv9BPMEPE
jk86qr+m9ogwNDVcZg6JKCqcGX+GWmOB9vi1dGbRgimFp4R50ILghqeszEI9
XgyeamM21+PhE/ZOZqkeZt2JI8zRDZh259YxZlMDFtmS+ph7G7By45zTzAor
xhLW+JgzrTgb+Yef2WtFgm/TGeZxK0JxGweY0YiYyRFuTyOWJWok5lAjXt23
lltjg18q5hZtcE68zz1oQ+TWILdgh/6xaWd5fzsKP1zOLdkRMOZzRzfhwng2
t6kJr89I4+5tgmWullvhwKYD0dyZDixd9ifP9zqwdp4sf9yBsZEYbjiR5XmO
2+OE8lNZXsiJ9UEDt8aF6W/KLLoQyMjjHnQhZnYOt9CM6REpsv7NWHBtoax/
M6w5c2T9W9BXFy/r34IuVaysfwsi7LL9FW4k+gVZfzcsm3XcXjeuDKfK+rtx
oGS1rH8rOttX/eu/ALLw+ks=
       "]]}, 
     {Hue[0.23008849557522124`], LineBox[CompressedData["
1:eJxt0H1M1HUcB/AT7JpT6kRmc+Phzu4SDAaKwwDJNwNCNBlnYMnDcdx4mEJ4
HKBwEfw4Do6nO04op7PcwYgwEy6XG4asm9GIOvRuhhsEdD0sapWSmEtLls3v
w/3Rb/vut9c+v8/n/f38ZJqjB4p8RCJR0aPz3/v/HzlifGy7Lj5/Y/dj78A/
y6tUf/S4iF+EdXam/v3+KeJkaI1JKdA4idOQXlri98lG6nT0PcjK6N5GLChx
2bKsc9bQeiZudF9Vx03T+kHkfZcknk2g8w+hY2x6sHuYWMhB5VhQ2K9h10hd
haLUnwZmLhBDjdaAYL+zCdfJ9wW4+9eH607MEzs0iJ4P2Tmwj+5TiIKe5FVl
48QoQmhsrzN32k36i9F3yV8VFDlH+kugDHG+vkM2T/oPo6Lu1Mm9vtOk/wiW
ajNv3Yun/aV4Muv+L4PbyXxHGWTbzKdPyGh+OeSac77DmTT/KPTH8q9G6qi1
mOwtDs0vJ/ZocTbu+8Kv8omFCqwUiCt/zCKW6vDO4Ssj51+heTp84Deu2HOQ
WF2JgZc95xTZNL8Khku1/fI8YlsV6somiz5X0fxqrK75cl0ZzfNUQ+POsfSz
/GPQGyLmJqilx+EeC765TO04jkl5WJ5CTfNrEPN1gFVJLarFtSlxuI7aVotv
JyLCTdTQY1/qyM0eao8ec+6h0TPUwhsIbNTH91JL6/BbV1T1e9SOOqzdvn9i
kOW/iRHx2+nnWX49IjVbN19g+fX487OU4iGW34CYxDNJwyy/AQcuu75hhoCa
LYsv2amtAk7GZr3F7BHwxYLvFHNUIx4OrL/HLDTiojtiw0fUrkbExY5uYZYa
EL3GHMOsNaC8NDeR2WGAkOyfxixpwkpwbDqzuglrfUaVzPYm+Nk3ZzKLjFis
uJPFnGHE3efKX2W2GbHiPPUa85IR42Olh5jRjCM757itzbiSuzGb2dMMRbSC
O6oFzg27uIUWFCaUcLtacKuhj1tqQnH2ArfWBNviEzl8fxPqS8K5Ja2wFARx
q1shW1jNbW+FILvD54nakCZ3cWc8coiD29YGZdd17qU2mJ6a50Y7XnB6zbO2
42/P0zzP0454SSB3VAf8bz/DLXRgd6DXfV0dCEjcxC3txO97Hnjt34m+0B+4
HZ24/+kst8SM1CEvq824HTrDbTdDkuJVF1lQpf/Za38Lnv34odf+FryrFPP7
LFmwaesabnRBtf7x//0XC7T3KA==
       "]]}, 
     {Hue[0.2345132743362832], LineBox[CompressedData["
1:eJxt0H9MlHUcB/Anhj9ikrohdsyDQ6jNOScWmGGDd2W6S0A8wwaVPrJOPcG8
k+OnCA9wBwd3HFizZMpAUdCt1IntNj3hXMiaAvFjhI3MC7mlox8ojHRml+X3
1x8927Nnr32/n+/7+34iM/fp9AGSJOmfvv9+//+JxssHE4vu7RxKfOZYzEqb
CLt6p584Abpsuz5a3Ue8DofqQjYEdvcQa5GkGne8mkOdAun1y5//6iBWNmMy
40C4e5iuv4fA3zXqgLhesr4V3jW22yuOE0vpaHJcUx6GkjzlAyxLc3/pO0zz
t2H1lgqHFPHdM0OG7psl/osXiZUdWNhlnxpeQe7vyYRXZbgUXEf7fAzTyMnY
E8EDZF6PvLHrtuVhg2R+JzK/bR0Nrxkl87vw9d052VEv3SLzBvyWbFjVUThM
5vfgjwdju8qOk/OULGw/437w3G6an425QWuqIuNp/idY9NOcrLc+IsY+RM78
be4zURuRPzslSW0g9hrxcCDdb3ifWDFhrzE1av5GYs1+LM4I6XOtp3n70ba2
fal1A7GcgwhdaMO0luab0X0jXpmg881mXMgvn/ohiebnwn558fKgZJqfix8f
dWjv03UlDyMG7xdsvyYfH0YNbWX25KP4zceue9RyAdQrt7U8oZYKEX3kz/vz
6PnNhchZ5rq5iBpFuP5KbEgYyy/CumRV0BJq5QAO+XenqKk1xZh9Ib44nNpT
jPSb5mMR1PJBFNi+r9dQSyVoWdv6TiTLL4ES09LBjFJ0PV45bynLL8X6mb0J
zFDgyHskM9criFrYVMT3K9i8SedkjilD7ZnARmal7On/z2xj7i/D6JMjZ5k1
5Rj03WlnNpZjVonPxewphzG1+xLzggo02CxuZrkCKS8cvcJ8vgJDY9oOZskC
feMod6oF4ypjJ3OzBRmV09yTFnyl3eLh/a0IX23mrrfibloBt9eKT+fL3DGV
yDWlcyuVePFKFnd/JV7b8xm3pgoNPZ3cxipYB29xe6qwI+kv7gU2yI0T3LIN
PXFD3OdtGHjbwy1VI7SpiTu1Gm9creNurkZwQCP3ZDUKTp0W+tdgo9kt9K9B
56YRoX8NTKfHhP52zGy/LfS345fScaG/HVOqn4X+Dpw83CX0d8D37jmhvwM9
pjahfy2u+VuF/rXoXXVK6F+LBL9gyYmA59uF/k4ktnUL/Z3w3egT+jsx7RoQ
+tcBcb3/+R8G5vIO
       "]]}, 
     {Hue[0.23893805309734512`], LineBox[CompressedData["
1:eJxt0WtMU2cYB/AzjS4RCs0CWcbGLFiHmOFlmijG4D9RJySCgCiiTCtb1c6t
VlEuFunh3gKtEDOpKFpNUEHc2PASUWyNLrAoUiFsriW2i2iCNSgY5wdtnYb3
cj7sJCcnvzzv8zzvPycqZ1e6epIgCOp37/vv/z9KjGRmJxtiB5ZNeCFC/Gu7
l65yEidAG9cb+vnNO8QrkDKr4cbQttvESbjX4dS6ZdQp6DkTb7VFEotpGB+N
TtqRResZ+HJptSahhdbXw73olcc1mc7PwlPfm/s+NbG4CbKTsY9O36X1zThn
dMSUJvROGCpsbH+cOHKJWNyK6fZVH7YtuTthRw7+7LEsfNxHLHyHjvnZgcvG
PtKvxjRZ6MkGDckrbsNny0MDimODpH87mgfDdFEn/iL9GjyNVf/0zY1+0v89
jt+a5BbHyTxxJ+yFnlujU+j+H5C2YLmns4ncT9DCXCTLMPxK778LC6xXc+UO
ah3SQ/rv7W4n9uqgedA/PbOB5tuNN9rB1jkVxIo9cOV2dc47QOzYg+uHPOaA
nliVi9++7tVvpXVhL/7RBvKvFBPb9kIokFnmG+j+fXAPo8hP6959aDOuSain
FvNQf8TUGE+tyEfl3EBEMLUjHysj9ZEBuk9VgPOn8tx+tr8QY1cbs95S2woR
bArLZuexHy+jnUmvqb378Ufjj/dfUYt6hLt8c15SK4qQp1xf/4LlL0JJa/y1
cbb/AD5pWpnOLBTjsEsrZ7YVI7/vzt9jbL8BGz/NaGH2GvBE6Rd5XcSOX5py
mOtEqFuEFH5exNAHz8A8rwRRQ7rFzGIJfPa0r5idJYizOuKYFaXwD5yZzawr
RdC6zlnMjlLMGNDEMMvL0DFF+QWzqgyJzuCZzO1l2HA9RskslMMut85gTi1H
cdK33LZyrI3azP28HJqjW7hRAW3yEu66Cowbgri9Fegq+D2a56/E4tTj3GIl
ZFes3M5KhMde4FZUYVGGi1tXhakP/+V2VMG6M5zvkxtx3i1wq4y40DLMz7cb
8Vbfyy2Y0H2tmTvVhMxj9dw2E3peN3E/NyE5cJYb1Vgdaeeuq0ZE+ANubzXG
mn2S/DUIGx6R5K/BMMYk+WtQqByV5K/F3A7JfXW18FgvSvLXImJ7G7fcjMSc
Vm6VGd0XT0vym/HRTYkFC/xpknmpFnzcdVuS34Kgnwcl+S3oC5H8DxwEDk3U
/wP+6hmf
       "]]}, 
     {Hue[0.24336283185840707`], LineBox[CompressedData["
1:eJxt0H1M1HUcB/BfzLY2sLDQSbI6KilBkYkNl1y8JZZ3WPiQcz4t7rg7nmJx
3fGcHj/uAbg7OK9kFqB0Yy10sHlOr6SjeYitLVHOHtTQ5YEhsDO6imoTYT34
ffj90W/77rfXPvt8P5/3N7GgfIcuShAE3T/n3///f8+h/kvF3FDlt1kPvB61
ppXXEo4GiV/G/GuGso/WXiLOgW+DMvznwEViJbJcSaOr91PnISb1+PRAMbG4
HQk93i5rN63vxLrh9K2aCK3vwoumieJ2xTCp70Hsoz2n3T3E4j7MZJ6/lxlD
57+JswurPvFXEUOF3tCnu8OTxKIanctWb+5UX37gQAEGhsJh7ySxoMXeqOzI
DtsI6ddBMZqovZpB8oqFuPar45yXvkegCPDvTY2+8D3pL4HV/mp+7aJvSH8p
Tq94euPHeeQ+8S08Nau639ZH9gmUQf15ru2kgu7/NrQ37daRzXT/cjgHT136
KZdaj03Va6YhJw7pEZytP1eUTPO9g2eOj9zsSCCWGZB5WSUbX0rnGTB59VD7
whPEKiM0lc9eT4yj8ytQfv9EspnaU4GWD9OHTNSoxJZj0/1J1KFKZPviff30
PrEKhrgl/RpqWTWKI/70NOpANTL98jvL2PwaZBQeWRlNLdTiVkrkkUXUnlqM
Dj58cf5xOr8ON46Mhf6iDtWhzOb54Tdq8V2cb0pc8Qu17ADG3ktpv0sdOIDH
xp+MClOrDqJj3eH5aWrBhLHouVxmjwnOeONXU2x+PcJVtzTMoXqkdm2I53UR
Px69Mz5J7RZxZvGFAeaQiE2rOruZ0xrwtWhxM4sNGP693cIcbEDO9Zw6ZpkZ
75t8Rma9GRMJGeXMATNqFmLLmGMtmMvvKmFWWXBFPljE7LXg7he7C5kFK1Kn
1DrmbVbAHdQye6xYbjBxR6yYOqjkhg0fJMdwu20w9nyn4fltEOWHudMaoe4t
5RYbcXt0D3ewEVVJBdyyJiy5beTWN2HrrJk70IQ+oY07thlXshu5Vc2I5FVw
e5vh+FnLLdhxoy+Xe5sdBQ/JuT12rNW/wh2xYyJLyQ0HhmZ2cbsdWN4myRdy
4F6pZP80JwxKiUUnSk/USPI78UJctSR/Cz7zSd5D34KT3W9I8rdgvf91Sf5W
mM9ukeRvxfNdCkn+VqS8JLHgQu/G7ZL8Lvj35Uvyu/DHjE6S34X96SWS/IfQ
cabwP/8No6j/sQ==
       "]]}, 
     {Hue[0.24778761061946902`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/BHbOo5HdjRlKHunDBOLIlR0AjrTeesIwRUKJxL7zSoDPU0
FEGCB7g74O7hggorlngHCieZQuNXnq0HDnJi0GG6RuE4XGz92kC3ulWA1fz+
eP7o2Z49e+3zfJ739/2s23d4R06QIAg5/97/Pf//isDg/XGb5alvn33gJxCR
VtffDB/xM3hFbx0/Ln1NvAXR0xeat6y/TqzH7f0Thb96h4jTcHJt2HerR4jF
7Qj19ie1LqTvZyI8r+7FhFRi8SVE1YcOZDfS+S747ro+Nf9B57vRNxf2wemd
NH8PVrx/JvJUFzEMGIzOSlmwZpi8b8SXtlXDEXZieR+MmTq3N2iE7L+Kqxm6
lf12YuSg0SZnpuq/Ifu50MQsmPlq5Q2y/xrWO2dPSaqbZP8NYFPIwV8eGiX7
BxAo1DtC1eR74pt43Tcl5XaS88l5GJR/1Bj30vMfQovtYueVXfT8h6GfaL44
kk1twp0rXbl5qcR+E7yqW3/fSiIWj6D7/EeSGEusOQrPJ4HYaxtp3lG06tLD
pzYQG96CGDx68zy1kA9tb+dsN7UzH8ZDvd0SNY5h6YczczHU/mMYcv0wcF1L
84/D0FGyuIRaU4BQ3Vr3Nmq5APu7E6viqA0nEJYQJ0VSC4V4AQdsq6mdhdib
7Hr+EWoUIfH7zCXB1P4i7BZ6/lKx/JOYcm9NXsTyixH3ubZnIcsvxjXdmWVB
LP9tBApy7wksvwQtnR9vYnaWYOy9YOf9KJpfCnUgPp7ZX4ql8eqf5tlcxMAe
xyXmWhG/32ivZPaLCEwszmN+vAzx73qymcUyrFr0ZwqzrwzTyx9OZtaUo2hW
nchsKkdCQ+KTzHI5fl43GsscUoFz80kxzIYKlP6W/hhzewU6oiY3Mgtm+Jru
RDNnmHH2iI7baUb43ckNzDNmNGlc3LDgssfIXWuBVfsot98C/bZ7Wt7firn0
YW7RCk+Wh9tnRVnxF9yaSixxX+U2VaJJNcotV+LlzePcIVV4Ll8xN1Th9piX
u70KpshebqEaddJZ7oxqpD3dwO2shrqtkXumGms6mrhhQ2PrBe5aGxpWKPr4
bbDU9yn621F3TmHRjrmOQUV/O8bqBxT9Jcy2dSn6SzjoalP0lzC0tUXRvwby
JUUfQw2WpyjO214Dadql6O/AMrNb0d+BrMnPFP0dmO/rUfR3QN58WdH/HahO
PPif/wBHAfsO
       "]]}, 
     {Hue[0.252212389380531], LineBox[CompressedData["
1:eJxt0H9MlHUcB/CbIUpoHEgqMe1OM8AUDiWaRPG2GsL8MURlOkxOfuhUiENP
CfLw4e44uIO7owBvaK4DVyjORnmKttRzYHYoxwWscro4gZg5ZlR/ECvWL7+/
/ui2Z7fXPvs878/7UeYWZxbMkMlkBf88//7//+8FjJ9ss4yO96c8cQIcpRsG
Q7v7iF+HNbP8pDfwDvFbiImsv/jlZz3E6diplqzK7dSbkND1+EhUHrG0Gdfd
C9q/d9D5VmDd+aLpH+g8C31nNq0zxt0m8x3wvmJvDDIRS9n4TuNarHtA57sg
D8ha/+1acg/UmL/+SmtbG7G0G07Dp4Ox4b1P7M5F6tXo0DALsSwfoZ1L0m7I
vWS/AEWKgWTPTWJpD2J/0vbX3f6G7O9F7qNdkxHnBsj+Pgy4RgzPtfjI/n5k
r05peMNA3i8dgN11omlzMrnHXYj+Kc90zji9/x2ENVeoesaIUYzhtUUtZ36k
1qC489c+3CX2a+D+62HzRx76PUow9ntEuvIaseIgtPcfXFt+mdh9EAuWN12Y
eYlYfQjBP4/GOy7SfC0yAoZfNlA7tUjVD6lSqXEYs0O2hQy5aP5hPNpRoNBS
S0cQa58XoaRWlCIucONr4xdofimsa8LLvNTqd3H8yr6uq9SyMrgix+59Tu0s
w4evBmxtp0Y5orKXJZ2m9pcj6Y+RhlPU0nu4mbnhQDO14ihGZrXYjrP8oygM
iW5rZPk6nM3vVTew/Arozl7SfcDyK5D4dcLd91n+MZwvmchh9h/DL6GjgXwu
IdjR+FU9db2Ey62Rzcx+CbMS95cxqypx2pGcxyxVYlhWvIXZV4lbz4anMSv0
0KmDwazRI3npoSRmtx6fdOsTmeUGpPvqVzOrDVhWtDueucMAS2FXHLPMCI28
NZY5w4isoYcrmZ1G3Dul5Z4w4u2YKG5UYWHn0Arevwo9Cz/m9ldhSf5ebpUJ
G1elcEsmdPpiuH0mhCkFK6qhn1Zxa6rxYtoabnc1cqre5JbXwLdImKtrEKxa
wd1Rg23dCm6ZGR2GudwZZkykPMXtNMP0OJB7wozfMp/mhgWTt+YJ/S2wn1MK
/S3wzI0W+tdiaa1gqRbmG8J9vlp4778k9K9De9MioX8dvpgj5LnrIB98Ruhv
xZ9Tc4T+VgxvEe7tsGJVb5DQ34aSILnQ34b4qQihvw3zPYuF/jbo8oR+sGNy
8Pn//Dd6Mf4D
       "]]}, 
     {Hue[0.25663716814159293`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/ATvfAHKWtJ52B4MiDUTSlFkajeluiEIrFgCs0OEj1EvPO4
y0DQ57iD44A7LiJYlHLmxULLY2a6OYobNTQO4ZyH09nqmVZ4xRlp5yhS+/X9
8fzRsz179tr3+/m+v+9nUZFmc3GYTCYr/vv95/v/TzyG0to9pQ9fevY/r0R/
et7pVoWP+Blo3ru5JFQ+RLwOZece8RpjvcQbsXrU3lYwMEicjfb8+cmZfmIh
B/OWHXeNR9D9ryChMD57cAuxkIfC8P7bZ07Q9a3I7Tbpc+eQPKEA1VFxvZ+U
0fxtiLp66cngKDFUiFm8f8uMjAtkfyEqgta4H3qJPUVITWwuuLJ2mMxvR16G
Y8orEqMYwzp71t6bI2R+B3Zlodu+0k/md+JThfvxmJ5RMl+Cmd8uzJysuEjm
dyHiRusfU13kPKEUXeLA/Nx0mr8b2yISV2sD9P57sFR/MVo9Tu+vwdGw8Eoh
SK3FmM7ke+kasajFNXdZ34Mv6f/YixX6lrvnThIrdSiJTnrxVDexR4fl7687
ktFFrCqHYk32XfWHNF+PsD8zYxdSO/XoPJbW4XLRfAOihKAydJTmG5BgkNvW
UwtvwDYe+qLvA5q/D29dlR9XU3v2YYH2tbmrqFVvoi1tiUVBLavAb+7qWzOo
nRX4yBC8HDpC8ytx7OM7LQFqsRJvP5YS+o5a2I+f2tw/XqFWVsFwwj/dT+2p
wss29Vkftaoams9gHKaWHYDB5rgzRO08AF3qcr+X5R9Ekn7PNGbxINLj83cO
snUBpVXrJ7+mdggwdnR2M4sCIlIP6ZiTjdh9aPoLzIIR36ebkpl9Rtw7ORDD
rKxB+3PeuczaGoyY5XJmTw0+dy26f5460oRfVfLfmVUmdDkQYu4x4f6aytvM
MjMSrlsmmDeZkZ/z/C/MTjM2LC2/xTxhxjurxoLMqIXYX8rtqIW3dya3WIvD
ha5x5uQ6PHiqiFuow6mcp7l9dbihSuVWWpASvpZba8FZdRa3x4Ik+VbuyHq8
K9vIrarHheYU7p56YEc8t8wKXyCce5MVgc7Jn3l/K1zee9wTVoy1hvH9aEDJ
q5Hcjgb0uSXniw14Ys4ySf9GeL+RWGjEVJTkfr5GxIyskPRvQkcwVtK/CYPm
eZL+TXh08yxJfxu+sj4k6W+Dok1y3x4bogemSfrbEbg+W9LfjknNAm6nHbNq
ldwTdrS8LumHZuQlxv3rvwAEyCZG
       "]]}, 
     {Hue[0.2610619469026549], LineBox[CompressedData["
1:eJxtz31MU1cYBvArVleNDAhDgkZW4xCx4siUbGZgn8U5RdQIkSlRsVYoCh0t
lKq0pV7KR+nnGsTIhLGKSlLnDI0aEUPXqWEZgjBZ1KmL17n5BzrClrmYzMV9
eM6594/d5Obml/e89znPfI0+vySK47iSf95/v///vIE7RyyJQ9ljqpdejkdZ
BSfPNY0Sr4Rcic5Q/jDx+9BZL6uCz64R52BzwuDwzmPUG9Etd2mV54j5PDyY
90Fn8u90vhkv5il8v64dIvMPMTt5xty0IDFXiAfKxvXqOJLHb0OK5uIXIzzN
L4J+w3cFUc+IocbX6wf7/Qeuk/O78HOqvfbzaSMvHdGgMjr/FWM3MVcMIX7q
i6PvkH4ogb58yUT09G/JvhaRdYdsHaFbZL8UA0bltTstt8n+XlS/t0gre3iD
7Jfh1Cdxl0a2kP/x5Qj2+ML6WJqvQ0xsRehuH7kfVwHD4WWD7hFi6JGqlHVF
blEbMHNMlh0OEwsG9IVnxns7aL9K6O3uVZN2YkUVYnK8/kITcaQKu3LurV1h
IFYb0VJ02vG8guZX48v5xqcd1IFqXNXNCk58RPNNWPhp+u5xHc03YYsly/yw
nObvQ+5iVXQitWI/ytx9J1vKaP5+PDl64upqavUB9MecSkqi5mowY6PG/+de
ml+D7+Xm4Z+oYYbp3pOsG9SCGSVTw4Er1LwFwaIUoZdaYUVUaFp5iDpiRat8
tvY0tboWF6bPmRKk5mxY0J7U1c3ybRjIKH18guUfRNvNmuBxln8Qigvj/V1s
zmPNm0/jmf087u9ztR9j53ksv7hhDXNGHQr+eGsWM18H++LEHwPUo3V43PbD
FWaFHbok4xlmgx35W62fMUfsuHt9spU5th5pBcleZnU9KoNbHcw99VAJifXM
XANyV8/lmTc1wGhJszEHGjD027iVebIBt88miEYjhOJCC7O/EXHFl83MQiOq
xlJFZzRBuPRVDTPfBC6hWfRoE5as5EUrHDjc4RVtcECV2yk64sD5R2dFxzaj
7Jt20epmlKptonuaUfR8t2jOiTNtb4ve5ERmz+uiA064ElJFTzoh+ytdNFzI
zlwl2u+Cp1cjWnCB21EpOsMN+wKjpL8bvyhrJf3d4PdYJP09yFu0TdLfA5dW
khfxQDawQtLfi5TXMiX9vZB7lkr6exEdJ7k/58PEq+9K+vvQ68yT9Pch9/h2
SX8f0gVJP3wMU+vO//w32Mj3Yw==
       "]]}, 
     {Hue[0.2654867256637168], LineBox[CompressedData["
1:eJxt0H9MlHUcB/BHZKAw+TGJDbA8NbClEE00nHS+PWWUFKGcEjjP8/gt5B0/
TuSH8sD9gLuDg2buRLHOyrVIHG1R6SwuEAsE7qSaQxLPGCL9oKuMVgMt7fv9
Ps8fPduzZ699ns/3/byfFSr1zhwvjuNy/r0fPv//ehI93qeLN8i/3vyf4yCb
P+M9dclFLIV0UBey+MoQ8TZsnCqMWVg0SPwi/OQ3A/Wh1Ckwvv355ftrifkd
eL9KW3K/mM7l4Ld/uviXQTrfjbQHr63YGkfPz0Dzx/FFHe8S83swN/DXwnce
HyZzBe4Vrh8IsxNDiYlDvn1ZMU7y/n7sO+w6s3SI2KFCWeuJ9ISttE82hoOf
zuv6jBg56FqyIeLX0WtkPxdB6uQr0gc3yH4e/CZXO3wyxsh+Ac6pijftK/2G
7B/AnUyT79zLdL8Q05Jm/0Uycr6jCCuXybeEBNH8gzg1PTPyWBTNV6Pgdp9s
9FlqDSZux+bERRK7NYh63buine7zxcgOXJDVzRFLSmBJ2nu+3UP7liDfdu3n
/h+IlaX43ZI9NDdNzJXhp8Qw/+fo3F4GhW3Zru/oHFqcK5u88P1dYrcW2YmR
23un6P89hEau7eLYHWJJOdZv9slNonaUI+74Myf/mKT5h3Gh4scP+6m5CvjO
RnPnqe0VqO4KDT9BjUr0v+qVaKB2V6LTaRvXUvNV8CQHZx6gllTj2Hxglora
UY2PRgsj9rL8I/BX7G7NYPlHsd/Fr0ln+UfRsVybv4vl1+CJkyHhcpZfAy/M
rExjcx7PexvVO6lbeCjX5Xp2sPd5JAVP2Jhja7HEHZLJzNfig9DAGGZXLRTd
ygBmSR1SfGb/TKXW1OFeWP5dZkcdnFzNTeYgHTTxL33LrNQh4PpaJ3OnDnta
2waYOT2c2wq+ZE7V42yXqo/ZrofOL/Iys0cPeNJ7mWGATPVGD3OLAcPRv33B
7DYgIWCT4FgjPlnV62DmjYj/ihfsMmJ5jciSeqSoTwnW1GPs2EXBjnoMP3VL
cFADyvt6BCsbcGvdm4I7GzCSXyWYMyFtPkFwqgl/J0cItptw3LZKsMeEs+Y1
gmHGWxMvCG4xIzpKK9htxrjMLDjWgrwOq6i/Be9JRd/nsiC1vU3UvxFHxtWi
/o2oDH5F1L8R1+u3iPo3wb9yo6h/ExK7Y0T9m3BjRPT9nBVXp6Wi/lbMhitE
/a0IDT8o6m+F4VK5qH8zZnpLH/kfbb8Vow==
       "]]}, 
     {Hue[0.26991150442477874`], LineBox[CompressedData["
1:eJxt0G1MU1ccBvCrBh2L8jJfxtRqIYBUnQPEMmZSHpVozHSjZKklZqwipUDl
TYWCOrilpVBoS9mmTrdAZU4NEEOGmxMmqfvAJIzZlSCDGe2yLpCoGXNLdBsL
2+J5uR+8yc3NL+f8z3OeG51bmqWfLwiC/r/3/++zn1hkTG01Bk+Opj91Cu7M
hXr60r4nVsEgP6NM+/I74gw8SgmuadaMEO/G3yGnlx+aR/0GNr1ScW5qNbGo
xvtRt/yGQrr+Fmq2H1yoH6HrGpgO5tkfq+j52ZiYrQp+3Ucs7sf8X9TTGtwi
6zlYmdrVF/QRQ4fAb7kn3ak+sv8AZncWvxfjJvbm4vS1otfuPyYW8pBe4cnv
EEk/6KEd21f98QU/mc/H+qm4D735d8i8AQ7vxYmu3rtkvhArtiX5Lnpvk/ki
9K7JdPQfp/NGOCu1G4ZmaP4hPFHuCn/uPM0vwW6bf/TUV8QohSV3UtHloy5D
/3DY9NUh4kAZFs/JvE1Xab9yjJ8xxh25RCw/jFarZvQjD807DHNkhLKgjVh3
BAXGHa9PUAtH8ejlpOt97cSeo8jJ9p+PpvOoQLcQ+2QhdaACtvK9mit0v1iJ
8fbBNgO13IR/tImTr1J7TVg1/dNILLWuChuzf39+LbVQDd2D8UIZy69Gq3be
zlXUOIbgt3l/vUgdOIbe4p9Ny1j+cXw+Mnw2kuWfwO2XlF3hLP8EZJMKcxjL
fxemoQ/8S1h+DW4M/HmA2VODHy2yMGbUYnPCxuHFLL8W8e+oTjFDRN1MTgmz
W0RxyPosvl9E0ep16cyJZiSo1cnMohnR3UkKZp8Z7aWWGGZ5HVQdYzLmsjq4
bg6sZPbWIcN0IYo5woJfg/dXMOssKLliW87cY8GnnxUuYxasWHDzk6XMmVZE
tW3l9lgRmxrBPWPFQMbcC7x/PTr3/MDtrkfroh7uQD0S4ozciTYki+ncog1f
mBXcPhuub9jCLW+A/dxe7rIGaDsN3N4GKHZYuCMa0VFbxa1rxMOUAu6eRlQ2
argFOxI6krkz7ShJW8vtsaM8MoZ7xo6WRXGS/k04a5Hc192EcuFNSf8mCJf3
S/o3Iz5UJ+nfjFl9kaR/Mzr3SSx3wBmilvR34Ea3StLfgQX3lJL+TgxOJkr6
O/FNiuT/9jgxdi1e0t+Fe5uSJP1daBncLunvQvLbeyT9XQjtz5L0b8Ef4U/v
9y+AGtp4
       "]]}, 
     {Hue[0.2743362831858407], LineBox[CompressedData["
1:eJxt0XtMU2cYBvBDmcYoY4CbczKyg0GFiAoWmUUGDwwibEOLF4iSuMIGi4hQ
LgVEgdPSFihQSbzMzWweTTSKEpnBC+DSaoVJJkimg+EfepwzuIsOJzE4wzK3
fZfzx07SnPzy9v2ePv2Cc4rW5WoEQch98fnn/f9PCPTTX03sirsR/5+j4CMN
mpTCIeI4nOvLW6ibN0CcBG1a2tP9V74lTkXqXwO1ZiP1GiRkbLsfZiWW0rH2
vSSlyEPnG/Ag62fvrjnXyDwDwaMv331QRixswuDXI+m9t+g8C+X7MpfvX03z
t+CH/Na5Yz3EMKBAenQiSTdIvp+NsPm22J7LxO4c9D8dCX+45TrZ/xiOW1Ep
fX6kH3IRPNsz5nIRS3m43T4Qs6x4mOx/gpCwS6XPLKNkfyu+8n79u0+n3ST7
+RBSAr6MPUD3t2H0z7y36tppfgFa70VetYUTC4VY90vU5zeSiVGEzeKg14KP
qI34Iq5yqWAgVozIPFjlfPIB7VeMmSMa3+hYYrEE2SejO65paV4JAlfErA9Z
TmwoRfnbi187QudCGdruBPRbVxDLZfC0hU7K0TTfhDPHrdm/Uysm3Jt4eOUm
tVQOn3zdmyeoxQpszEwL3EPtroBXZk3GXmpDJeY3RFaw84UdWOWaIZ+ilnfA
tz5A18nyq2DH1NbzLL8Ke70+DL/A8nfCctYezSzuQpt8djOzexd+7P6pi9lQ
DcVXXNbF8msQOqLZwyzXwPW+bpgZtSjQzJpiVmrR6bjt383mEtrPXwxibpWQ
bEpfyKy88GeeJcwRZqRKz7TMkhl31hetZB4y49Jo9ipm0YJh/b53mI0WlB6t
jGd2W1DcNwFmvzpcrzyXwGyow0tvzExk7qjD6d4gbsEKeV4kt96KHn0ht2yF
rfoy97gVB0z+7/L+Nkw+X8TdakNvUCi3YkPMmSd8P8IO/1e+55bscD3v5x6y
w3TqPrdYj4vf+PLzjPUwJK/kdtfDihxuvwbkxW3iNjQgRpvC3dGAjp1abqER
usRp3PpGHNr4m6p/I2Z5Hqn6N8Lc9JgbDkwdn67q78B4p+r/UBwIsat+b0QT
bCXx3FITOu+mcQ814dfta7jFZiz+Y4mqfzO2756j6t+M6jIfVf8WjLV7q/q3
4OqFSdX9t8D0eEJ1/050B2pU/Z1YfXgut+xEwtoF3ONOHBOXqu5/N7Jyw//1
3w5T6bY=
       "]]}, 
     {Hue[0.27876106194690264`], LineBox[CompressedData["
1:eJxt0HtMU2cYx/EzYyQqLk6BzKJSHIkZOKJuxIis/Mxw06HGGWDryFwnQwYS
W7pSQSgcoKUtLRVRB0RdWy8MXVyaDRewmnRqlmxELBcRDWDVaVDG7BYuOqbu
4nkvf6xJc/LJe5736bfR29Vbs6cJgpD9z/ff5/9/YqBbPGr5ubkn+bnfwJLQ
efnlGV2SFXhw67tzlmCn5BR0jzVp6vddlrwBg2/OTLurIN6M+PiQvkOZksX3
cC5uxWdvtZDzNDTdSMwyz5buEzPQGxmWay8h9yuReXFXw7Uxcp4Jm80z57T+
inS+DSvcGu91wf/cUOG2LLW3K1Wy+An+evr2iaEjkn3bYZUriz7+U7LwKQou
DKafz5P6kI33p6aOd0R2S/M7cDpEebZwRr80n4Md5+9Nqr2D0nwuLnuXhWZ1
90nzeXjSfqMzYRqZ34nj95+UfrmN7M9HUkRDqn4O2b8L+q/q41teJr9fjfo4
pz8nlliDpmbD6FCc5IAGZY9vngmLIX0FuKIYTGldKFmuRZ/WM339ArJPi52d
l46tJFZ9jrbk2W1uGdmvQ8orBZMxZN6lw7FvQ9dGLSL7C7G/UfZNHXGgEOlX
h++0Eot6nOr7ZcBHLN8NT/S8+Z3Evt04Itz+OkCsKoKy44vYMWKhGD88HpBN
X0z2FyPphaSJF4mxB2edbmM4cWAPVieKHy0gFkuwQZvUE0ksL8W9Wa8dXUTs
K0VCS/5LUcQqA/LStq6UEwtlMPWKM6Pp/jIcbn/ookY5sh5OhSyh+8uRu/TU
JmqI6KpzG6jrRKwZ73Gy90UoI++0US+vgClidQe1WIGG1zf3U/srMHJJvEUt
r8TRkwuHqTWVWDbr2a/Uvkr85LcHqedW4dnEgz+oVVWISjGMUXuqsG9t9Ti1
YERD97oJ6i1GhL8zzOwyYv4m7SR10Ih1o0PMMEG9UfaI9Zvw1L+GOWBCbN4q
5uXVEMc5i9W4GKdg9ldDEZLBLDfjg9+0zBozDmY6mH1mLA07yTzXgpG7zcwq
C3LbncweC179/iCzYIX6ZinzFivuN6qZXVaMHNIwB63wDhQwowbpSgPXXwN3
zl6uvwZT3kau34YDvx/m+m0Ijz/B9duQcIaz3I4fIw5w/XbMKDJz/Xa0Pqrg
+muR3c/1qGpxQdRz/bXISdZx/Q443y3h+h34kL/f5cB6Pfd/Bx0o1u3n+vci
sbn+P/8NGKbw9Q==
       "]]}, 
     {Hue[0.2831858407079646], LineBox[CompressedData["
1:eJxt0H9MlHUcB/CnU9cW1U7nQFvUE/hjZa2LZLXUeG8haMMf1aUi7u7kp4Ly
25C7Ax7uB8fBcYBMYyvmo7VLuiu9BjbCxhk1yLKzx0aWut0cljXGkMQOmRGN
74/nj57t2bPXPs9378/7+1R2yZt5GkEQ8ube/77//6zAV2Xx1+P2KinzXoul
nvSr7vBF4lcRzNAO+pMuEKdi8R7dyMLoMPFmLLIfL07wUW/FnlvHVnZ8Siy9
gfQXlU2DV+lcj8f6kLh4+bdkvgMGZ/T3dgOxkInD0639ed10ngU5NabzfJTO
DXh9NBo/kkH2gQlxgx9UuXzE0l5848tx9jz43bxD2fj84a+Xd1QSC7mwbuya
jb1HjDyImft8o2Pfk/P5KHSfVP5ZQ+4jVIBZQ2HH7gcuk/P70fpKOJiTGybn
CzE+YdHuWkDPFyFlpDF55QjZJ3QAqzfkazrfpfdXjBvda4bsp+j+JYjdkLWw
vZe6FLIlzXs2QBwpRXmS/+WS92i/Mvw5+/iNphZisRzKkvRgUgPNK4elfNnN
i3ZiUwVSEvJPfkktVKL33BVNgoNYrsS6fYqQTI1DSIl9yzhO/48cwgL9+qCL
WnoHuh53ro5arMK0/fkl0zaaX4X6TRf816hNh2EdizeGqYVq1OmOKkPUcjWu
B461n6eGGQOT0RP91BEzXqsZrjhLLVmQ8Jun+jNq0YqNWWnnTrN8K4YCX9z9
hOXX4OlHjyoBll+L0eYfYpjlWvwUP2P2s/w69N7/8RHmSB3+6Bzq/5jNJfxS
cLyOuU2C+daMnjkiYarb9RKzrh4DWYmJzFI9ft0pL2W+VA99duJDzKINtaF+
DXOpDT2mU/e7WT8bHFPiPWatHatSi/5mNtlxomv3FPMZO+Tx4b+YBQeCxtOT
zNsdWCcu4pYd8Nz98DbzhAMf9RVxw4nVxc9ytzkRnr0zwRxxwm8JcOsasMVQ
wy01YH1HDvelBjwjF3CLLsS9X8Vd6oJvwM0dcuGFy13c2kYgeoTbNOc7du4z
jXOs5BbcuKbs4N7uhq0vjVt2Y8y8mXvCDU1qBjea8NzNTO62Jhh/Llb1b8LB
J6tV/Zshw6rq3wzvfoeqfzMKVqgsevBEcomqvwcVM0ZVfw+2tarytS2YnNKr
+rdgV8w2Vf8WHFm7RdXfi7Tbb6v6e3HQlqvq70XN1gOq/l5c2Vmm6t+KZcr8
fv8Cqh8jmQ==
       "]]}, 
     {Hue[0.28761061946902655`], LineBox[CompressedData["
1:eJxt0GtMU2ccBvAWi5DNRT6YbCwZVKkY3RA12CCL8GxWFKLSbmDcEKmMggpK
QbCDOTi9t0BrATdN8EN1cyHe1uAtaoBS3LzES8EMsjC2uqCoCQrbUMY2pwvv
5XzYSU5Ofnkvz/85cwvKPtCFSSQS3cv3v+//Pwq4u7L01fd606adhKOjvvuj
y28Qp0LmzrYNnrpKrMJE8RHNuOUKcQY8fVnSPCX1BvRErI3ISyEWNDi8P9Q3
K5+uZ2NoedeZ5ia6vhGdpuabget0/SNcNq+ZehZB8oRcXG6Znbp5Lc3fgmXj
A6eHG4ihRfv8sznSO3T/VqxWTd1qj7k2bX8BhoyPFq8oJ5YUovufwFNlLzF0
yGquCIvOv07OF8G34KLiYuYtcr4Y8ecTC4uSg+T8dqw4UfH2qIL8H+yApTTv
dfcBcp9Qgt7WhR+Gt5F5/KXIfOX986t20/l3wTc+LuusofOXIX1giSbeQq3H
wfUJF0ICcUgPWXFH5SUD7VeO1neyO8L1xPIKjCQ/UYWV0rwKtKQ8PDeyg1i7
G+nujNyEEppfia/Ptbz5LbW3Et0x+GuMGlVY3O9aPUodqsK7E0rHNWphD05P
Ojd9Qy03YOHTQHgTtd+AgyWGAw5q7adIuBAdYWf51ZjXplzF7K1GSlLOpI3l
16D4C8NPVpZfA+druwwWlv8Z9oxcTTez/L2Q9kXWmFj+XjjjYmXM2s9hn+zp
MbL8WsxPW3+I2VuLwG/mWmbUoaX3qI45VIdydbKGrwsIbjC/x+wRMKdap+T7
BcR9MjOReYkRqiLFImbBiLbBk/HMQSO662IUzHITxm7nzGPWmyCNXDqX2W/C
YHSZnDnKjJ3Lvo9l1pqREp3M7TPjeH8ghve3YN3Ocm61BYcyMrm9FrQ6U7nH
LNj2w0puWDHnTCK3x4qRj2O5Q1a4rM/f4v1tuHvlIbdgg0/1C3fQBsWf97jl
dlQt+p1bb8eXBVJ+v9+OgfQo7igHVPmvcmsd0HpmcPsceOPEFL9P4sTJmQ+4
1U50PBji9jrR9fxn7jEnTiWFuFGPpq9E5z31GL49wR2qh7Lyb1H/BmyL/FfU
vwH9R2R8vmAD4rpFljeip+uZqH8jSnMfc/sb8Vj9iDvKheaJ+9xaF9I6f+X2
uVCluSvq78Z3h0X71W4MH3si6u+Gvf0PUX83foybFPXfhxmF0/O9ABZu8ho=

       "]]}, 
     {Hue[0.2920353982300885], LineBox[CompressedData["
1:eJxt0n9MlHUcB/AH3FyTqKtdhlrrpFi2VHBe4YyLd1wYmh53DFA6xTuOHwOR
O4/jALvunoOD435w3tySalNPq+FQFJytRJNHc4JBicy2Zs2BzX6QKZLF6tYW
1fP98UfP9t2z1z7fzz7f93ffpWXWgopEQRAq5tY/////nkHooi7x+L2r2f9Z
jVU77beGVo3KfhkX85Ni248My34V6+dnLP7FOyR7PVL+OPvoKTWxDreGu8Y1
a2SLBlx/5KCu2EjqhVjcr1ziD5F6MY5+nzY6cp7US1A/c/hyS5zUjVBnfr7g
QiaZX4qg7eZwoVM2TDhxs2vW/LFs0QzrYPhTS1y2VIb+goeiDu1lub8czq8M
3Wf2ykYFMiOqyWszssVKpH+S/PCmJDm/VIUNrphzzeYv5f5q/PirX9WUMyL3
18Dt2ZelV5L+HYgufCX+/mtkfi0G3rlybtEScv46zNb1vFT+JDm/Fb1FdS94
nia2QfOBS1Knyp6woWhs12QC2S/uQrl2JrUzRbbKDkPxkXWmhWSeHXnD6/oF
YlM9sp/dbrUTCw6EX8zN/5M45kDr5O/7NjxO5jfg52DD6TLiiQZo719JLyUW
nei5WvleIbGqEd0Bd76eWGpE+sm0zwzEpqa59zErFRELzdDcvuMuIY41I6uh
+hsjnb8bGTNV97bS+bvxUVWSYRud/yaCyx5zUKtcyLEY36aWXAiN9wxSm97C
galvp6gFNzS+68k0T8yNayu706jhgTKyUk094cGhswNZrC7i68EHc6ijItZ6
vstl+0X0V8fzqDO8yD5R+zq7Py+085Zvoh7z4obaqKNWtWB149p8alsLcp+7
yyy1wPxbk55a0QpF1SVmUyuEnLvMfa3IvJ9goBZ8CMUVzHof5luWMcd8aD6l
ZZ72YcEdIzPacCC1nDnaNvdeK5gn2nBeWcKc0Y5gYgGz2I5kpZ55rB0fpmxh
Vvkx5bQw2/zQvVvHLPkxPd7MrOhAjbmR2dQB+wU7c18HCvN2cvkD2LvUzOUP
wLX/DS5/AAn1XN7pACxbtnL5g/D+xfVHg/hJquHyB1G6wsrlD2Hkho3LH8Lt
LgeXP4QvejmrwtA8UMvlD2N0hLtfKYyBp7j7UXRi4w8mLn8nap4o5fJ34tzz
27j8EfSe5PbrI9D1VXL5Ixiax+WZjuBYHnce7MHGSzv+9d+g7cw0
       "]]}, 
     {Hue[0.29646017699115046`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/ArbYVAw+kcQctjJLU1SyaGwbjeE0zdGhIkC3DnQXD8iLjz
fsHdcfDc798nuqUYQrfVmv8YVMts6bxybdKF3SqUuYBjK0pqIoHiHNiP+f31
R8/27Nlrn+f5vj/vJ6dBU9n0sEwma/r3/u/5/9fTcJXpZ5ff+OHlBy5A6uNL
/RcDY8QKfH608sTM4ihxGQ5kqheuXrpMvA9TuY7dZ43U5ThjPPZmqo1Yeg0T
P/t9xR/S+eu4uZJSNDxJ59U4X7yj8Zdsen4NkvvGWx5REkt1yP/sTu2G9+lc
iTnrn9sTc8RQIWvi1+K6Hd+S9+vxdkni+GYncawBe6tSPkofJ5Y1ovTv0rQz
W+Pk+yZUPbF/l7GPWFJjz/pzF8I60j/WjCL5nnvPlybI962wP7qo3LSFzNGG
YEFmzZKb5r+F6ZfOX79+kuwXa8dPk389aWuh+3dAX5JZa2il+2twu2oi/q6G
Wou8SxcLb3cQJ7X4vnxstL6N/o/DeOeTttIWNbFch3Wz0/f7G2meDvllX78g
Uav0cK7JmcxrovkG6L4bjI9TRw1o+cpi2EXPgxHZF15c7aBOGvHsp19uMlNL
Jtxfa0uzsPxOfFGef8hGHeuEXO2ucFGrupCYCihC1DIzBi6PxI9RR83YPnzg
mRMs34If08+ePsnyLTg381zqAMu3Ytm0Msss78ahUGXoFMvvxmPzdzcOsnwb
mp+yOpllPbiz3HaVOdqDtbbqjCGW3wvzaF4hc7IXJVit4HMJzVnRBuY+CfoN
Cg1/X8K15PEu5m12OGLWXmbJjjVFahdzwo697de8zHIHPEuVAWatA390bw0x
xxxYXO8LM2c40X+lNcKsckJRvcI94sSrptojzDIX9gfe465wYebjSe6oC+mD
G/uYb7lwqhDccGMhp5q7z43ynfXcSTdi8TrubR6M3azhljxQPnSQO+HBzG9q
brkXw60Gbq0XijmJO+bFRHGYO8OHGweD3CofNmd5uUd8+OZ3O7fMjyvTRu4K
P3JtGu6oHx+YtEJ/P+bNh4X+AQwVdAr9A1CuE/ZLBjDQ4xL6B2Hf4hH6B9E+
5Rf6B3F6QbA8hOGdwr7aENLmLUL/EJbQJfQPYyjdJPQP494reqF/GBm1OqF/
BHU3xP4R3L1lFfpHkLu7V+gfQYpH2AdHkL36oO8/l4wHGA==
       "]]}, 
     {Hue[0.3008849557522124], LineBox[CompressedData["
1:eJxt0HtMU1ccB/CrohOnWIMTottoh49EyNa4h4ub8p11EPDBI4hOHKtACyrD
i6XlDbe0PEppB2oiOo01qFFAAouSaDbt1GiCKDjROLRQkI1M49BNCAvsGe55
/LGb3Nx8cs6539/3qJL3xOmmCoKg+/f97/v/z2JsTra89dj3btik30ND2NPI
kwFdstfg1Sb/waB9HbLXYfni0bWpsTdlR8LcE/eFZhrxJmQsHSxJe022FIuP
DQubNkaT9Xg8muZ64TlM1hNQu+HXiaJhsv4ZbgsKv98j5TwpEW+05Y++c4bk
JyE04aPeBXNuTRparLvTnOJrki3twHcexdm+QdnuZIT5HJwZnXhbPp+KL1d6
Wi95ZEOHoWMB09eaOuXzehiPFj5wZNyRz6dhQL++5WEnuZ+dmLiVPqafLa9j
F/q6h/znz5X/J+3GLpWt8UmbPK87A7XBoeHbssj8mbB8olkRaJKNPei4lqa5
YiYWcTyizmeM2CtCExKYWltA7iMLWwp65niNspV7ETS82WA0kLy9aPexRJwh
1how6/WH9j+ySX420psx71OS78pGo671WUAOyTfCpnlTk0fsNaI36e5PXxNL
Jvg/af62gViZA3vg/e8vELtzoPhl4chNYm0udsdPafcQC3n4fM3fI0+JXXmQ
fHXOEZqfD3tCbsY4zc9H8OUTI3/R/ALkVTnDp+SS/EJEz+sYn0rsLkTRjmVx
PsTaIpxKNyROJxaKMTFrddAMYlcx+v3bT1OjBOejOma8Quwtwf3U7nBqSAgO
eddAXSNB5fh5H9sv4WD/3AZqtRnaB8MXqSUzhA9Hr1N3mVFfl9lJrSxFg2S9
Ry2WIrD+zx+p3aUoEld5qBUWZC3S91FrLUj6rcdL3WJBu7q7n1qw4gfRNkAd
Y0XW9aDH1C4romYeYX5uxRL9ODPKoBHVg6x/Gd5u2sTsLUOZKppZXY4FPXHM
Ujn8UhKZu8ohtYnMygoMRNiYxQqsXnmM2V2B7dI5ZkUlZr//DbO2EtduNDK3
VCL0aj2zYENOcQ1zjA1128uZXTZsU1UyP7ch8xk3D6oQHrmf61+F+PrjXP8q
DD06zfW346WJm0eyw2Jq5frb0V/DWVmND1K4ecVq2EMOcf2rcfHeAa6/A1Gx
tVx/B4J7q7n+Dgzo7Fx/J1apuf0xTvSNHeb6O7Fzq4vr78ToS24efAWz36T/
AUvG9+0=
       "]]}, 
     {Hue[0.3053097345132743], LineBox[CompressedData["
1:eJxt0HtMU2cYBvBK1C0hC2zLxE2HxcFkcTiCCEMRnqghTNCgW9CCdm03Jgij
RQGFQjktpaVACxG8InpcHEaniOJtylhRY6ZMqVwycRIBRbKp0TiDE4pM43c5
f+wkJye/fJfnfY6fRrsyxUMmk6W8fF99///xR17vons3RzqiXzsU002u9zKC
XMRR6HffTzsx8DvxErwz5FGqPtxG/AV8+uuNf2iol6O6+a/B/s3EwgrULMxp
mXKarn+FlVX22/Y3yH1CItILx5qb1PR+BU77LHKsOk/Xk7G7ITnRFHiVrCtx
+EFTaGQNMVSI9/nX03/yNbJfjfGQIq2+iNipwdOIjv3tHu3k/LdwXnyrcMJ2
YqTgXWscgj8lfYXvML2tNrXkCfkfznXwtT+q6DneTc6nIdkv8/PRv6+T8+uh
nLxs6pv/0Px0eA0eiTF8T+ZzZsBSv2uP1p/Onwm/81MrI0Po/FoExg4dH1tC
rUN88fKONTHEfTo87VqTvi6KWMiCQvmiURlOLN8A5/zEnlOhNG8D0lxv3xHm
Eas2Itx2JvYnul+WjaHeaq+jEcRiNiZFrX00PJ/m52AYhgnbFtD8HFw8FzDx
BrWQi9QpG38YoZZvwtqHvnEfRNL8TdB4eToWUKs240ddl1tBLctDZVLPzixq
MQ/xqe8fMFIjHx/Naf25nLovHx+2XJi0hVrQQ2hpjt5GLS+AsuBh0k6WXwC1
6eAvtSy/EDcSsxx1LN+ArrP6gT0s3wBneMP1vSy/CKNqXa7I8ovgH9A6xAwB
V4I6w/ZRVwn4cutqLXOfgMozmTuYg43Y2j7vFLNghH72+jZmlxHWtG9uMstN
+CRq5iCzzoRow8gDZqcJ4XfFJ8zexRjPzhlmVhXjT733c+bGYpRd7h5hlplR
p57hZk4w487SwDFm0QyXws392IxYc+0LZpTgZP0z7qoSdH48Z5z3L0FvZAR3
sAWjq2O4BQsSghXcLgsu7dZzy61oDdjHrbMi17OV22nFtGO3ub1Lca/uFreq
FGG5ndyNpXBX/8YtsyH06wbuBBt2XRW5RRuS5u7nfmxDXP4BbpRh4OwJ7qoy
9DRJ7u8rg317h6R/OfbauiX9y2FN6ZX0L0f7YonlFZiluSzpX4HZHuck/Suw
Y+JJSX87gsRGSX87Pnt2SNLfjpCwg5L+DjzPPCbp78AM+a+S/g5cy7gk6e+A
xbdN0r8SA+Lr+f4DLaMXRA==
       "]]}, 
     {Hue[0.30973451327433627`], LineBox[CompressedData["
1:eJxt0H1MU1cYBvA6icrYRh0d1I/EsnU4l4GsI4pZpI9sKqhlQKZzHzEtoziR
Su34hsFtC5R+UOumixMySpfhBmYjhET0j9o4Q6gOaNC5hrnRSbeQDU3d0MKc
yz485577x25yc/PLyXuf9znJReWF2odEIpH2n/ff7/8/csSp9Rmfd04oHzgD
or57p5yx48RZ2C354MsTnsvEL2OkIuGWpO4ScS7WiDUrflVQ52HlZcf0o1uJ
uQI09QTSdjTQ81exoWzVvhcu0vM9iA/fWXtFQv//OnTSgUnFQWLuTXTcPOop
Habn+6C0vni4MeXrB4YapRmzur/sxJwGmxL6kiXzxL4ihF0Jd+S6UTJfjPd3
nc0duk0MLcr2bpaHu8bIfAlyMlOlXy0l9+HbD+np+XHv9qtk/gA+y7XolD0B
Ml+Kc6PxV9sU5H/cQXx/YCY4vIzmlyHLssS7Mkj3P4RHilS33LPEKIfXn/Wj
SUT76FEQOJNcsog4pMfH4pnRVxbofRzG3QWNtu83YpkB63s1E64Isc+A1LSe
VaO3idXv4pMk472NczS/Am2epNnCu8TuCvzh4po6o3SfSgSeuiDKnCcOVaJ4
8klPDTVXhefdH0U6qWXVkO/sPnWe2leN0sEPz0xTq2sQGJlfHEP3F9XCplzW
vZraXYtgreLZVGrU4f5zVeaN1KE6/PKOKDaL71+Ptw9parOpZQ3wLx66uJXa
14BPrxWocqjV7+FaduymHXx+I4LHYrp28vmNOB597OQuPr8JC5Nz21R8fhMM
38m9vMGhw9i5PI/axSGu3qDiHeJwZSBawzvdiJKz1Sd4c0aETVNf8A4YsUUy
6OUtM2HJD49f4q03YeyZtyZ4+0zoOpcX5C02Y90Te67zVpvhXJQ4xbvfDO26
aIi3qBkjN1+7wTu/Gfrzhmne7mb01heGeUea4ZdGmdGCNNfun1j/Fmj3O5hD
LfjWdpI5vRUrbvQyc63omLrAHGjFQO8Ms8yC3/Xin1l/CyqH1jP7LOgeVjGL
2zDmz2FWt0FRtZm5vw3t8QpmkRX+LilzvhUp43HMbivM5cuZI1Z0HE1khg3f
6OTMLhuuWzOZQzZsfzibOd2OsuyXmDk7dKFc5oAdb9wX7C9zoNiZIejvwFrP
04L+DiSeXiPo3w77kdWC/u2I2SLo19+OvcokQX8nUv4UzOc7Mbg0TdDfiYU5
QX7EieRJQT8cgcK74T//DY3ZIxE=
       "]]}, 
     {Hue[0.3141592920353982], LineBox[CompressedData["
1:eJxt0HtMU1ccB/ArWyeDGCDbUkVJeDidiyDMsRkm42vqQFCxTsMEDXbMMlGw
jFlKUeDyKKUF7oiKViFahw+yTW1QEscyabv6REYpsmVLHFUSRuZ4BJlhWyzb
4jnn3j92k5ubT373nO/5nogczftqP47j1P++/33//1mMfN0FW+JWT9Izv4kU
fVpJ9GQv8bvYXPD3/W3GO8RroRyrjBI+uk2cilVj63e0LKROh/nYuC1iGTG/
Gb7+tIz2TDrfivNpyYOXjtN5Bn7VCe5LD+g8E/1n7w49iCF5/Ha8mt4WqeVp
fjamkzXyih+IoYInXu36Mq6H/P8hNmbOXN91mNieg9wvppROHzG3C3JN7rHn
y+6S9WocL/pO5ltH+vK5COk6mpcBch/2j3HNnjfyommArM/Db0PrApqdfWT9
HmToL2plQWQ/fi8aL++ThwfS/HyUBg4qrWP0/PuQ5dzQpAomc2gwtHhnSMdr
1IU4026Xty8l9hZizs0rq0YX0X6fgIs5WjL3FeLwIjhb5iXIXqJ5RVhjDsqa
eplY9SlWul93BMyn/fcj4XrzW0IosXU/sg5lD88upPlaFPz+QvNpmufVQu8q
m+tl+cXoTNUmy8Jovg5lSzrjo6ntOhhO3fbbRq0qQVh8Skg5NafH05wRwwlq
qx5vVIWtvkCNUoRGFTuuUntLkdjVPdtNzR9AW8Koz8XyD+JQdYvrFss/iHkx
6o4ell+GKX/Fo16WX46JDq2xj+WXY/7MwDk3y6/Aw5Hn8vtZfgXyWh8+ZgYP
j23TFg91E4/evTILs5fH7tmoO8yxlZjw2zPOzFeCC1ruP0DtroR8RXYoc3gV
FCnFS5kLq+DymxPHbK9C+pOBt5mDq7EhMn81s6oaCxxCErOtGp7HV9YwczUQ
Hm1UMCtrMHXEspbZWoO/OlvfY56sQYTjg2RmGDB+uFt0kwET38+I9hrgr/VP
YY6tRfSpRaL5Wjh9iaLdtVB8UyA63Aiv5aToQiMO7HaIthvxeeCw6OA6xJp/
Eq2qg2P9LdG2Oui6vhbNmTDc1ypaacK9m4JoqwkB0xbRkyZsmj4tGmZsV1wW
3WRG58oe0V4zRm8MSvrXI0lzT9K/Hkve+VnSvx7L/vhR0r8BcU+uSfo3wKL7
StK/AQr9WUn/Rpz8pU3SvxH40yrp3wj3U4k5AaORkv2UAqJSv5X0F7DlvkvS
X0BbtOQ+8Rl2djyb/wP7pvca
       "]]}, 
     {Hue[0.3185840707964602], LineBox[CompressedData["
1:eJxt0GtMU2cYB/BTJo6hApthmEnSumzzg2OyOCURov8AGnGICBtTzOqhWUE7
kFJpS6HAKQXaAi0Yd9Et08aJyzbiOi8xTNyqGSqaDDTGC+VSGdYlEgRHokGm
Y9t7OR92kpOTX573Oc/zf5doSnO0YYIgaGfff77//7yGc507G3fsv7r2P78D
xbw5n4rfXiFeg7SE1BPa3EvE6diQmT9wL+UicQZGDJqx81MXiLOwbExxWjdN
LG3Btb1Lj0Yq6fn30Jbwgu+PbGIpD6lvbZ6f5qL1bSi7kCQc7Kb17dj8+jcn
k8LpfDUcwWNhsRuIIWK1qyTU6SGWCpBRmP9dRj+xX4P4faZQbkIP6f8I6Qfc
o0daiaFFnn2RonDFZdJfiLsVWd8/93Mv6S/CmKZuwVBLH+nfhdVnI8ad/eR+
oEPIl2Iyp5D/SR/j5dF2T6aFzi/G/ckzM+s0dP/d0EUjtddK9y/FyrO/f5bt
ptYj+sHWTzpdxEE9qn46uLCsluYrw6+j+k2bKohVBgTS4k6kmug8Aw4575ZY
zMTiHnSrzy3x0n2EcvSq33iaU0XsLUds3PJbSWwfI6zluX86qINGTJw60rGf
WjIh+p66y0utMqNd/2HscWq/GU1dyvEearECVveDw0FqwYL391o/n6T2WjB4
fNnGGTa/Em+vjzGGVdP5lQhE9CnnUktVCMVfbI+gVlkRPt1zOJLab8XDx1fW
zqcWqxE5fENaQC3UYKZ7ni6K2luDR9YfIqOpUQtparGZOViLDxYN+nldwqun
GqaY2yQcSH7+lRh2XkLPL6dXMifaoAiMZDBLNojxCVuZ+2x4yZeiYVbV4cUv
7LuY9XUI5A3sZvbX4a/KYwbmGDsKShKNzKIdV/uGTMw+O541KyqYhXrM/DbM
nT3r9V9ZmL318DlWVTJP1ONa8dfcaIBNeZu7rQGXuya5gw0YTJM5sRGXah5z
S424HhZVxfM3IrljObfKgW2hHG69AyVf6rj9Dpx/ZuOOcSJuzMwtOlG9cCe3
z4kO/3ZuwYWBQ+u4s13onJvM7XUhXJ3OPeHCqCeTG014kpXP3daEoeFi7mAT
lGfKuRObUVZq4Jaa8WTaKMvfjKVH98jyt+Dkwx2y/C0YxxZZ/ha8GXhXlt8N
c6vMohs3czbK8s96RGbBgx/v5Mrye9BfVCDL70G3UCTL70HUU9l9ohUrBrT/
+m9PbO2L
       "]]}, 
     {Hue[0.3230088495575221], LineBox[CompressedData["
1:eJxt0H9MlHUcB/Anu6LMU1yGLZhcilj5RzeUgu4mb9IpPyRQiAUWe7hEhZMg
kuDkhOe4H9zBcZCVc6bcbbWcuAtajsvG4rQfIsiERlrq3DFXGwn+CJrGXT+s
vr/+6NmePXvt8/18P5/386ShamvZPEmSyu69/3z//0nAXGxB9+SpsbT/vBYD
pmczHj8xTLwOc4d1idbUQeINMMSUT2tjzhBn4vjLdXf8g98Sv4R3dV0l64eJ
lS2IvWXSVUzTegHWnBvLuxBH+pVCjCdbY/ZvpfcVYfmp6RXz3bS+DcHEzED5
IK2XwL5p88dHosg+kGHsiFqvyiJWSjGeeG2TuZM4aMDQovjs8BW6/3a0yxdK
c5LPkv4yHJxKG5vtI1Z2YEfO0pVpdSOkfyfO7Lzp80adJ/3l2Dfv9FD6/eT/
oALG2q8ywsN0vhFqf8BQuJjO331vXnPXkWm6/xu41h/Jzv+dGFUIrLmU8sV9
NE81Lt6d/flwhNRD1VBiLx57ZIb+jzfh7014SD9FrKnBR/FXVxyaJA7WwD1T
rD9BLb+Fwh7H9i9/ofP3YPad9K+914l9ezCTW/lwFL0PtTibMjPwKHWoFhvj
Tq77k55X3kZK7exT16k1dQj9qvL8RB2sw5JC6cdJarkeSe8tX3WbWjKhwPe6
6g6bb0LPq0f1c9TYi8qhQVOYOrQXGccPjDIrDbDmZM4xa8z47OkrqRE234zV
H/S1Mcv74H9wwSVmqRGWy92P/cHmN6JjqkrPjCbU9wzkM4eaYMs4V8rrCjb7
443MnQp+m0ANP6+gKGlBPbPWgrXP2M3MigU3+o41MY9aUHz3vIVZ04zLaqOV
uboZupuf2JiDzTCnH7IzR1uxbOQJB7NsxSK1gbvXCtUGJ7dkQzDLz51nQ4Pq
KrfPBo13YQvzLRtWFydxw47397/A3WlHJPIcd8gOp3clt9aBCXkZt+JA/9IE
7lEHVv2QzK1pwfjnWdzVLfhudxF3sAXfW3dxRzsR0MjcshPd4XzuXic+fFG4
T3IhNjeVO8+Fihtabp8L6sXPC/ld+KZBL+RvRf+ujUL+VjRGFwj5WzF5W9hX
24YlJ18R8reh6+g2IX8bRuOKhfxuqAPZQn435v8FIb8bmrCwT3Q7PjUKltuR
nKgT8rcj/jXBkgd9E+lCfg8eGBHm+TwoWZgn5Peg8vQWIX8HXN7cf/03yGU4
9g==
       "]]}, 
     {Hue[0.3274336283185841], LineBox[CompressedData["
1:eJxtz39MlHUcB/BHUGSrDUVS0BzQ2mQJ89qyMle8naW5kJBDSk/pwA6Eg3ju
ABE8jud+AXdwJ2VipuGJzT8U8boT4gL1OVOvS5TD1tqU2a3pxqytmsKmlf2Y
z/fHHz3bd89e+3w/38/nnVlWW6iLEwRB9+/57///37OIvnrjwIrARO5jv4DJ
P+rqP3ZeUfwa1OfsVXOEbxS/jsTK+G0z319WvAG3y5YXy3bifOg+XPyEiVja
hGfyktbePEbqRdBOzx7Li5J6MZbqVw/KcWGlvgUJ764Lf/SyYkkDS0LW4A2R
1EsQzC9p2XlSMbRQTV2b1E+R+6WYmU47W5ul7CuXIXJivPxMNdn/fRy5+Ip3
clgxdJiuCScsWRJR+suxZTx9YWqVkl+uwOhAkbAv+arSXwkxaVNXeOG3Sn8V
lqXZ7qtXKu9Jeqy0HW/53a3sI1djfbj3QHI52f8DbPV15/mJUYuns1M3HtpJ
LCJn+OCC+TsUx0TsP9178yUNyWdARVAc79msOMOIBznVNXPVZJ4RD9dnl1oL
FWvrMCv5li5CLNTDplcZF5H73npsVz1ZmU2MBvRbAp+lEMcasMr8tetX0i/t
Qo8oZ14nzmjEz/GOByFiuRE1h3f7R+j83Sg/dupRkM5vwtCj/jeovU3om5q7
YpgYzejLNJ0dIo414+h7SZpBOn8PzLvS3j5D55tQka7/PEDnm7Au/84aam0L
AvdGEqkFM0KHIz/56Xwznj/Yc4karTBqnhqgjrUiK9N3iNUllOQs9VB3S1gb
/MrO7kvYXiOZqVUWFDflNVNLFhSmbmikjlqw35DSQJ1hhWeju45atOLvWy4j
tWxFYtEPBup5Nqify2XW2tC3+ZJI7bPB9KOOWbDjxdXLmAvsmOhJZPbasSju
z1rq3+zY1n+fGQ68+elt5m4Hslq/Y445EPCPMqvasMdwmllqw185/czRNjgi
fuaMdsQucP1iO1I0F5nldtzpHWOe14GZfZeZtR2I1p1j9nXgndCXzIITJTu4
+QVO3PvkOLPXietzTnD5nZAWnOLyu/CWOsDld2FsMbdvzAXj9HkufydKLZyl
TuQeCXH5O5Eekrn8XbB1c/uKXRgf9XH5uzCZPsDld2O+g9tP60bIwOXzufGF
yFnwoHgv916BB9a7Q1x+D+6eD3L5PfglfoTLvxcTFx7X/wFyQQFb
       "]]}, 
     {Hue[0.33185840707964603`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/ADE10jxwAnWYyzBKepoFIetuCtHMKJIjBNCcddjNMJFHf8
EDh+3MPBHfcLBDXydI4j3MpABZF1m1e7VbvQRNHIgFY70pbij13miKK0mt8f
zx8927Nnr32+n+/783mW5JdkqwMlEon63/e/7/8/S/HsCqujMPR60lPH44i2
JjAo+jJxIk5taV88vXeIWI4fXXscwyu/IlZAOXS6eM8NL3EGBuVR54NHiYUs
9IyGBb36kNZ3oGSOe2tdJOkX3kSlJSPankHvy0HnkxrZUQOt58J14Y2zDhet
58E/ZQpK8BNDhYmPj+UWLifzCW/jef2iE1kFxJ58FC4JvpDTRecvwPidoanP
J4mhhjreaz0XfZH078VMe9lbslcukf59CAid555Ufk3690N+1jrwqJicRyEe
p0VVRyyk+UV48Xb9y5dPkPk8xSh+xq016On876Iyu/tQZC2dvwTew2O77+mo
NRjpWqBUHiD2aeBKu2QM19L/oUWVfHKh9h1iaSlCFL0t3iKaV4rY3v6aPGpV
GQIWzFGWUUvKEbs8LqmN2lmOMe1YDDMqEJZ8LVxH7avAzuBbaiW1cAAx6yai
06mllYiZ6R1IYvmV6B++2bGB5VfhD/lavYzlV+MnW3fiepZfjYozywJeY/k6
TNvmfxrP8nUoks10r2P5NTCmuEfXsvxavGA4vI3ZU4uTf3f9uYbl16Eo6IqX
WVKPodmN3czOeqyP6DAzQw+HaW45s0+PsAelBbwu4MgHkTnMbQIUAQlZ/LyA
2Lof0pnjGlA1sCqNWWhAz0VLCvNIA7I/6kxmlhrQH6jYxKwx4H64aiOzxwBb
uhvMIY24ezKBW9WIrRHfJjH3NWL1Z2ZuSRN2De7kzmyCKyuB29mE75et4PY3
YeVsFDeMSC0P5W4zYrdxLrfPiPHj04l8fxN0X9znFkzQyu5yj5ggy3/ALW1G
u/03bk0zBjf9zu1pxkjpLHeIGYr3RXWVGVcdD7n7zLhxSnS/xIIPd9zmzrRg
XPozt9MCTcYv3H4LPK/f4YYVqcP3uNuseMn9K7fPijXfieaPsyEiT2TBhuSC
R6L9bYi9IqpL7UjpEM2rsaOnb0q0vx2BG0TzhLRg83Miq1pg7BTt19eC3E9E
lrTivUWi/5/Zii8HRHnOVnyT6Bft34q/JkTGQWwPe+p/AKKQ4W4=
       "]]}, 
     {Hue[0.33628318584070793`], LineBox[CompressedData["
1:eJxt0G1MU2cYBuAT0/mRoqmJMVO2pEZ+zIEGGYmLSr0bjUWMgAYLk2lrZwGH
jIpFBhY5QKFQoNRhjILUooDDZUJCMA5dqYtjMNGBww82kWrYtIEJScMPpS7T
eN6PHzvJycmV+7y5n+ddYcjeZZwjCILxzfv2+/9PGJoigpaj4Xc3vXM0tJaT
A1mHBiSrENh7VbWhtU/yFix+6Axrz/hF8jYYEtbVRi0mjodmbfz40CLJ4k4s
sU3NxK4meRJ+O30tNphCci1knUnzzXaSf4a5U+ub73tInop5sr75ihmS70NC
+quV1yKkeaDH6rO93VeNksX9EOr714S4JXsN+MO/yv/4TzL/AdRd/+hKz7J+
6bwRz1smn5i1ksU0tAb1T0+E/CqdT8eD23Jtu/yWdP4gdJMxe2MM5PyXUO2Z
/WAgivRn4q+JG6Pafmle7yGEf//3NsNlMv9XmJFrCudekoxsDD9Yfnr4IrEJ
CRkqhfGCZJ8Jrkubxrpd5D4OI/bD5GlXg2RlDizrHkVE15O+HCx4f9nn985I
1h9B6u3k9kfEghmq3vcKJojdZuTWySfGiZGLzJkvJu4Q+3LxyePQ11eIxaPo
uqnf2UKszENLfffmBmJvHkLGOu2naP/XaJut0p2k/fl4nto6+w3tz8fI7vTO
E7S/AJq88WNO2l+AzKa+vFrafwxrXSndDtpvAZYHYqi9FgwFg1M1tL8Qwy8X
eKiF48gP6Bqo3cfxw3pbMTWKUKQZzaL2FSHYFaZjuYglKYVJ1E4RC3MW7WD/
i2je/FJDHVmMf+4e2UItFsMf9UJNPVgMhTUU1MoSZO0fVlGbShA6Foih9pbA
s3E3s6IUuqUjG9m+pbj5rIC5oxT/bo1mFqzIGJUxJ1qh1vs3sPuwYl/jCPO0
FfHuO8wow9OfbzA7y5AY6GL2leFgchtzZDmSf29iFsvRc/4c82A5NM+4XGlD
Y08Ls8mGTxO+ZfbakL39O2ZFBdSvLzLrKyAfusDcUQFVq5tZqMSP/Q3MiZW4
vucMt38lZGoun66EOHmW29+OMg83v9MOfx3X57Nj5GNu/sgqHHA3c/tXoTeO
ywerkPYTlyursauNm9dUjXmnGrn9qxFq5uZR1KAvh7O+BgvVnDtqMJnGWXDA
s93F7e+AbgV3/24HwuPOc/s7cOsyZ9QiTvbO/wFe8w2Z
       "]]}, 
     {Hue[0.3407079646017699], LineBox[CompressedData["
1:eJxt0X9MlHUcB/AHlsoQ1/kjf3SGD3kwKeGgWP844J1aaRA/BBXFtQPBEgou
VH4e8nAcx/3gDjY1JwUeOvxxHnnKKtrCHYtOjWjHZYY53WXLruWPy5YKjlbO
5/vjj57t2bPXPt/v8/6+nyemuHJDabggCKX/3Y+f/3+poNieMW3bOZ7+xCk4
dKPkzROzRmWnQT0j5+mRw+dlr8X2gveHtZJX9nrk9j9f+WoycRZeume5ElTL
lnIxefnTlD8zyTwfZePzf91RTeabYP1asaa8j8y3QN3dc6noRzIvxJd+f2jj
bJL/Nl5cnOF6BNnQ4HafGLOhVrZUhGzFmmnrGdmeYjy4mXwk8TbZX4Jm02sR
IysvyPtLEbs8/ebVKtnSDnSWpPaNuS/K+9/B0jnm80vCyPfYiaFrqk/O/EL2
l0GZ1N0wh+aX44+7f/VenJLP73kPP4USxrZeJf0qMD3m171B+qESL+RHBht+
INaiLCXKWeGTHdBi0NIRMfQN+R4f4EKiNsbrlS1WIcJZPjkxQvKq0Nob/Xka
sWYX4g/qO5KIhd2IzI7seoXYsRtvhYUWrSDGHqTGPjoaQRzYg4w8d8FvX5H8
ajzQ9Sq/IxZrEO00XzpH7KnBTNfLE58Ra2qxr/Zh/1lioQ6DPsfUaWJHHfKi
1g71E6Mel/MnvaeIA/XQPluodtL8BpSZXU+dpPk6NFbPXXWC5uvw+rfKweM0
vxHB1FtF1MJe/G6YEUft2IuOzLipYzS/CXn3371CHWjCnW3qYTaX8Pfs/tPU
nRL07m1H2XoJ6lUTXdRJzVDUB/dTS80w7jrVSe1rRmJ4j41a1OOeqsZKrdXj
ny8mzdQePe58f8tErWhB1zKRWdOCgYCxjdrdAtfEAmbBgC0VXiN1jgG54ofM
DgOSR2uZQwZo7pYwoxU6fw5zZysO1qczB1oxoExgTjKi9FAMs2REtXMps8+I
+KhoZrENsde49do2rA6qmD1tWN6+gllhwqiLm2tMGBhfxuw2Yf91JbNgRrjx
Ga6/GXVp87j+ZoQtXsD1N2P8HLceFjTFLuH6W1Aceo7rb0HhLJHrb0XcMHce
yQr/z9zcZ8WNYs5iO9YVcufVtsP+8SKufzviEhZy/W1ovM6dT2PDR1mc3TZs
zuUs2KE6wL0vx47MeVyew46Zh7n/E7KjIIvrhw7Edz+Z/wt+6BS7
       "]]}, 
     {Hue[0.34513274336283184`], LineBox[CompressedData["
1:eJxt0mtMU2ccBvCK4Ixm0S4zkWBHwSaSaKQ4FKNTnwR0zunCxSI32QEt3hAq
AqVY4VB6L20RZUzabZ1MUD65qOt0F0sCKuKl6AdBjGEuC2ZGUz8wiR/wEs97
+bCTnJz88r7vef7PyUkorczWRslkMu3b+93z/y8VTgVvLE0MDW9471S0nT05
trZ/SPJ6VIsnVhd/fl1yBvITYsv/VF6T/AW8qrtF1vBVyV9B/SQ7+S9iMQtn
f1EU/RMh69tx3+D+TfaJdF7MxWyvMSjPIu/Lx52eGXdKbGS9EAMFS+WTV8h6
MfaeTg01vZIMAfr4+lvz0qT5xBLIdyTZ/66RHCrFujOX6s4Eyfy7UaH4biJv
WjK0WP9H0d3JbYPS+TLsjhqaFXlxQzq/B6O+SZtmy03p/D48G/oozfK7tB/7
4Xm1cmOY5h/AXHeb2X5Rmi9Uji7v4yUz28n8FchX+vydx8j8ldhpFLrmtBLr
ML3J2pfglDyuw7BK+/SzZvI9DuHltrECTYNkZRVaon5MfXiE5FXBnhXzUEYs
HEb0z87CkXqSXw3/1H8pw8SBanwZSPs4SIwauDstZhfxeA3SS47GfU0s1mLx
qXj1OmKlHp9qNZNLiEN6LB/rWrGIWKjDxpT4ngU034DW/rJ8Oc034EXcyPMP
aX49lj1NlM+l+fXo/jV7cDbNPwK/L1fxAc03Imm5diqG5hthyNCsohaOwuXr
uBBN8xugv5dQQB1oQF1G6UJqNGKN8vbETJrfiGRNXD81RKSk5/VSt4ow6ZK+
ZftF7Ao1uqjVTRjY9JOJWmzC4i05RupwE8piB/XUShOmrMerqXUmGDp2VFGH
TKjN6ddRz2/G9w/aK6mFZvTlXaygPteM61vnMcvMyB3xHaTONGPWgWzmgBn+
YhVzxAzz1hhmWBC99kk562/Bo8Qw87gFig1BZrUVl9f0MItWKNJ/YA5bEWvi
rLTh/IIuZp0NDUI3c8gGq6GXeb4dE49PMwt21K4OMJ+zY+CQj1nmQHrvceZM
B3rbvMwBB76pOsYcccCp4vbDiavxHVx/J1Sjfq6/E/f2cH3ULiTncBZdeD3K
zRd2wV7EWdmCqb2dXP8W/DvdzvVveft/n+D6u1EY5OYT3DCPtnH93ajs4yzz
YHMZ975MD7IcJ7n+HhgPc98r4sH5XVw/eLG5+/36G5Yh3Zs=
       "]]}, 
     {Hue[0.3495575221238938], LineBox[CompressedData["
1:eJxtz3tMU2cYBvAzTGZcMSOblwXIUi5GwqJgZucuDp9lzrhm0TKLibJoQSoT
K3RCoQKlVyi90JXgCGLUNrsEV7bUSgAvkKob6ooFkxmzC+6YrUNCWHBh4Y/F
dS6e7/LHTnJy8st7vu95n6zymve1KYIgaB+//33//8mF2R8MZnfc3vLEG5Er
t1ufWheTXISuvUYxZ/S65K14sLz4oe3MmOR3MRWvqwwXE+9A2Vtz/V8TW4pR
lFqfyNSTuRq67qafM06S+W7kfff9+N0Yme/B36eeOzCSJPNSjFTUqn5TkPx9
6Jwt/Of5asnQ4JzLnarrk2wpQ0p/8a4PEpKj5UjO36z9a80N6XwFSj99TWY/
IhlaTKhd3rMxyZaDCFW2hMUCqX+0Eo6STQkhf1w6fwjq7OCH4us3pfNVUJ5Y
CKVfI/mHES988DCpJPk6hJYn911cT/avxuhgZsH6ArJ/DYymHqeCWo8U061E
V55kUY9pZ3dkk5zc/xG0kebezHTJ8qOYzCq58+cqkncU1775cdn4SsmaWlyN
y9QeYqEOBy8rjY3EgTpE5lbJS4hhQL4qc2kGsWiA8M7mteIKkl+PXafnhyLE
8gaYlK7IJ8TRBiz+LstrJdYYsfOHpweaiIVjyK3IbzAQB47h6mxXr54YjThh
3NKjIxYbcXxiUXeI5jdh+7ejL1TS/GbU7FSatDS/GVmxJVUVNN+EN82fhw/Q
/Bb0dRcVUAda8Ey143Y5zTcjaPV5qUUz9IeX7GVzC87H3ApqvwWyocsZ7H8L
ql4aXkZdaMXbG1Y/KqP7W7FStnqBetKKuDowRy23oXc6dYZab0PU/VOCOmpD
ypGTv1Kn2RHa9sd9ao0d+xNhkTpsx6WBsV+oBQdu3ctmVjkwkXPhHnXAgc5H
BuZ5B4antzOjFbMKObO/FT1rk1PUYiue3TjFXNiGGeE6s6UNwdRLzJNtiOdc
ZJY7sXh3hFnvhP/OFeaoE1dmxpjT2lG6mZtr2vHiNu6+cDtUGwaYBReWpn/J
rHJh3fBnzAEXTINfMM+7sMPTxww3TLavmP1uvHGDu190IzdjmOvvwe73OFs8
eLmO22/Sg86FC1x/L/bUR7j+XqyZ6+f6e6EY4vZP64A1dpbr34EJA7dv+PH8
Fc6CD1vNIa6/DyODYa6/D02vnuf6+5Du4/rhY9wfejL/F5bb8lQ=
       "]]}, 
     {Hue[0.35398230088495575`], LineBox[CompressedData["
1:eJxt0H9Qk3UcB/AnMA+4KPQ8fgRc2w4rLXSclp5n+lZLLu3WElzniTBJSAXb
QKcIKs/GBgzGmq0sxTywrGneoXLewAk37dQBWrDCEqI9ZxZdLkb046o/XL++
P54/eu6ee+51n/t839/3oyw2rCuJEQSh5O/3n+//P1k4PysvfigxuPw/L8Sc
8NerEwLXiZchvsaaKC3pI34WJ8KB7CMJAeLnoelwu3q6rxFrkPlZUZy6l1h8
CTHGsKH/Dp3no/jRix/fSyP7og6OHe/tf0FHz9uAY7+0Hw4fovONOFgRGBFG
6bwQ44EnFtlU5D7QI6/gk8LoDmJxMzrF/A/ae4n9xTj+zFplTko/2d+C0bdV
3lKRGCXouhI/d+ipAbJfirh0TySaO0j2X8XjE2WnD58iFrahJqluScUr5P9g
O36eJ93SpJPzxDJEHVN/rtDT/HKo+gp9vYvp/3sN5kDBc2tW0vsbkLFJeTc5
l9qIga2qyc6lxJIRrd/f92R3Nu1XAf3qVceKaH9FJS7qJh7SZ9C8SjztNtyY
/zCxfic+jc18w59G83fhj45vPGep23bh/TnuYBU1TPhy+amtM6klE7QrVllO
pNL83Sg6F2l9kVqxB/NT7CtTqf170LTBEPw9heZXoXJWRDVOLexF2lSyZ5S6
bS96Nnq7gtSoxrnbztwBaqkannXe/CvUYg3WON4K+6kV+5A+Pi/UQ+3fh/WZ
Rz/3sfz90D9w1XSB5R+A33PI3M3yD2BYd2uwi+XXonPkqIZZqsVuZXjCy+Yi
3nWfP8nsEjG376MqZknEY1kGHbPajPUDpmXMohmW7s3ZzINmnM7OUDIrLPBZ
y1KZjRakujbNZPZbMFaY/iBzUh1eLphIYNbX4XKFO475TB2WzhiezixYUdTf
ej+z1oo3FwWnMbdZ8U5tHvekFcqxaCzvb8PJjk5ulw2P+Ezckg05RxZwq+vh
TonjFuthuhSJ4f3rMTzyI7eiAYqCX7mNDTBq73H7GxCrjefnJTVCExvlc30j
krOmuM80IpT7Hbdgx3HvELfWjsvtV7nb7PjQ18c9aUfYc50bTbBvv8ntakJp
zLfcUhMSpbvc6mZMi4a5xWYsCP0k69+MH3JkVjhg092W9XfgQvkXsv4OjP4W
5E5qgdo1KOvfgsjaG7L+LbhZLbu/4MTskGxf68RXi8dk/Z0IlcvyJ52YsVPW
D6/DPP3Ov/4LxU7o9g==
       "]]}, 
     {Hue[0.3584070796460177], LineBox[CompressedData["
1:eJxt0HtMU2cYBvATQ3RRpo3xglOw4oVQp1g1GeoGT8CINxAsUGpFK9fA3GBc
RGgLpxeghQLlooBsUtCx+MeE6DINUwIBhAliNSxZ1JHOGEycUSRhM3PMbfF8
lz/W5KT55f2+87zPWZOUdTh1jiAIqf8+//3//28d3ipXJjZl3g195+0Ymzmx
Ii5vSHIIRvKsGW0dA5J3I37VzcLmoX7J+2D47u2bAAdxFGQRke93V0oWY3B5
W+ySR21kHoustMjXq/vIPB7qlknh9BMy16DeazZRmC/liVr0/9mjXKQk+ccQ
ND39pkgjGTrMHXeYjljI+RMYC542/n1Zcm8SjHfktwN/IfdTUOherA6SDUr3
UxHhTJy6r5IspmHUR7k3JFrq35uOmEUzAT4bhqX7GWi8cKNOO0buZ8Kr/be1
886Q/E+hn0w+t+cTkn8StoP7Q7VbSf7naPD1VdR/TPbPwu/G0R9KwomzkXk7
uPVQmGRPNkZ1BRG7Qsj7v8DE6+vzju+SLM9Bj881VfNOkpcDY8dg3IdkrstF
Qmd6nT/JE/KwvunB+CSxKw+GkSblYbIv8hF4J1RhIPbkI9d75qmNWDwF/1eD
q5zE8gJsvpconKN9C7DwJ8XE18S609CuGejvIhYKcbZB8+Q6sasQ1477+vXQ
/CJ8FXVlZx/NL0JnZ4R/P83Xw/mjPmeA5htQ2nclf5DmG3BrLC78Fs034pR6
06/UQjE8W1tVQzS/GF5Tj9upUYJuvftnak8JlnrfmGVzEZjTvnyY2ClieONR
BbVHxMU9HwRTbzHho/AlYdSiCSm1Afuo3SaYn6+Lopabke7oiaHONmP0oS6W
uteMkaGweGqZBaK3RU2ts2BHtzaBusuC1tCXzIIVDy3HNNTRVqiedTO7rHje
6HWEesqKPwJ3MKMUL9pimZ2l+KY4idlTCpMjhXlLGQ4GZDCLZWjemMvsLoPS
z8wsL0ddQy1zdjleBn3J3FuOhTUdzDIbkq+2M+tsgIY732XD7N5GZsGOoxNV
zNF2rE6wM7vsUPty8yk7xj9zcv0r4Ag+y/WvQPKK81z/CizXt3H9K9H4rYvr
Xwm/aG5fdyX+SuPOyx14b1kz19+BA5N1XH8Hwlq4fWRVeKrhrKuCoquG61+F
BQ84C9X4/nw9178al1RcnqsakTdbuP7VqL3EfU/UICnl3fwfF1vzdg==
       "]]}, 
     {Hue[0.36283185840707965`], LineBox[CompressedData["
1:eJxt0HlMk2ccB/DXW5nXPNB5xBKvRHHitYMY/GqMYCQEiyUiiAWEKSIt2CJU
jre0pbTQgscWNagVHcypDLIIwQV8VdCMIEHRmOHUaiWgsoCLbAYVj/g+xx++
yZs3n/ye3/PN9/WJ1SjjBwuCEP/h/fj9/DMHT286kyd6ta765OVIPvydfdiP
12UHYPJaT4bhaIPstXANtWjmVVyVvR76rtuV0m7iEEyVVpsaEmWLG9Ft3Zz1
JpvMN6Ht0RGNtoTMwyGZF0zqqiPzCHQnxjlSHpF5JCJHapxRw0l+NHTe+4MM
vrKhxok/7jxpD5MtxuCQsqunIVO2FAvNdL1fZznZ347RTSmC6i7Zj8eRZfWJ
HRMb5f0E1FfUXOw5c03e/wFf18y4NSOa/I+dqDNdvqvaLZ9HIny7AkvfqEn+
LnQMXGivGUPyk1BR+43O8o70S0ZJ0Mwb7mEkX4O0f6JLl3oRa2Hacf3UwAjZ
bi02XlnYcm4IuT8F2m0BKyoE2YpUfKH+80I5uV9KxeSICSGPidV70NmuTzKS
84IOV3+ecm7QINkuHZbdGzUBxNBjedj2pyHEbj3mx2rHbiAW05B1rcizjlix
F/WOb4cGEUt74VOb7AkmVqfDWS3GKomFDJRFfXUwnOZnYO78HV9G0HwDbMaa
sC0034Do0Gn/U4v7YH+ojIuk+ZmweuouU0uZCM555h1F87Pg+5/PVmohG/4J
jcXUrmw4Tx7/nRo5GHUgtInanYNjh1f9xeYizv920ENdLKK0ZfFzdl6Eofll
L7WfEapZ/n3UohGdqoBX1K1GvEiP6KdW5GJ4sOc1tTYXzS6vt9RSLvw1D5jH
m5DeHzPA+pqwf0w1c6UJ6iXdzIIZlwamvKMONWProjXMLjO+v5TA3GtGyT2R
GRak9tuZiy14meRgdlvg7chn9stDbbWVWczDyOZC5tY8pPz7E7PCivWzS5m1
VvxddYZZsiJGWcU8Ph+bleeZ1fmYlFDOXJmP8BvcfYINtrajXH8bnvdx+S4b
Av25ea8N+6Ye4/rbkdF3kutvx/2CX7j+doRuOsv1L0Cb+VeufwHeNnLz1gJY
e7m5ohA9L05x/QuxqPY4178QHc0lXH8HWqo4qx2IW8250oENOs6CE51lJ7j+
TqxMO831d6JJV8b1d0K1kPufKELRuE/z91Bq93g=
       "]]}, 
     {Hue[0.3672566371681416], LineBox[CompressedData["
1:eJxt0X1MzHEcB/BfDD0dpVyeu5Ama10emmF6exypJEfKyilRaVxPznnq1911
dd11NMvksYcZSRxbi5r8RJZ/yDLzh4djWiiPlRga5vf9fb9/uO12e+3z/X7f
3/f3/JJ2xaQM4Tgu5c/37+//P9MQWB/rvNp2P+yf58C5tnaG7Hmr6EVYdLus
d6XnbdHL0NTxI9syt0X0Kpw2rSjtGbglOgrB/lWZ7z6L5teixLfObuXIehXm
D2gbZvqI5jdggVLeJg8h8zjYE50stggy3wS/1z/TP6aSeSI6729rHmoSDTVa
cw05rdVk/RY0n2zURbWIFpIw59Lwpu6XZP9WjHHKfWQdKvZBCo6O2LB4zwzR
/DZERHik9nWJFrbj3vbNd+u23hH3p6GqPe+usJTsT0db4rdzrsdI/g54bfHO
qEkk+RkIqT13Tx5D8nfClFUmhK8j99+Fus/zwuJUxBpU6sy+kWS9Q4P65Fn6
hDXk/EyMvh7ExUeKVmThyGWhxUreS8jCQ/ug2UCszsaVNxtVN4i5HHhV9qz/
QFyRAz+XtEgnch5yoX08oW6QzB25uJ70/Vef9H/shj3IFP+eWKFFYGfD9HdS
vhY7A797SVbvgW1+2uRuKV8H96kvuB4pX4fAswkJkrEX6dr4WMmOveh/ogqW
zO/DNL50pGTFfkypvkbPE/ajJracWn0Ay8MvDpPMHcSJsABXmn8Q+4zh7jQ/
D0nyGmpHHkL1S5g5D5+XD9wkH+bR8a2S2sGjMe4qtTIflx4+oubz0dH7lro9
H+X9X6gVergYB6k1esjqR9J8QY/Q4AnUHgY0XRxHrTYgJM6L2m6ArNaNmjPC
d8CZOtoI2wd36gojZq5i9n8y4ky3D9O/AMmn5NSHCzA7gFnvKED9T+Y8pQnG
QRdq3oSnL1yp200odhlFrSiE/yRvak0huguZfKEQb3zZ/kWQnRrL9C9CW8AY
pn8RxueNZvqbsWAi857RZjT3Me9TYcaZBhnT34zzS5n7oRitrzyZ/sUIzWTy
HMVQfmTeR2lBkI4xb0GXgunTbkFWDTNXWBHhYO6rsULl5sH0/zPnmPt4lKDs
K9NHXYKFNxnbS1DwjDFnQ+px5rxoG5JDmf+vwoYh4cz7f7Kh8QJjHELTqH/+
Df7f4EM=
       "]]}, 
     {Hue[0.37168141592920356`], LineBox[CompressedData["
1:eJxt0GtMU2cYB/AjRFNQsTKTZcqHKmYjVGeVoU4r/r2MSYyuzM7QQOVYqI2g
UrFYBYRDaaEt5SIyRTa2Yr95iXUm8xbmUUS3MaUf/KDihWRR40hm8ZIoxms4
7+WDJzk5+eV5n+f/Pme6peR7a4wgCNb374fvx5+ZULl8HZ2mq0tH/RXe/KuK
N5y8pDgD/4/Nc36TcFHxSlyrEk9+jguKs5D46X+JK8YSr0XypfqXodfyqKVs
lKRU742oSN0IS89S79RpiqX1iD82MXmejtRNGHN359vyTFLPxboBb4fJTOob
EI4Wtrc6FEPEpmBSzqQAOb8R+mGb5a+QYtkCU3Yw989zpL8Q+2Oz9qdfJ/1W
2CbfOnFoiPRvwnC+Gq2zlX1lG65kpV+Uy8j+m1Ht17bpaH8RgpNdL9cVkf5i
tJ873PIlub+8BffCy+VVS0j+NgT6MncV60l/CU51X3v2ZDGxHW2VvQWrFyke
tEP1+o8c50Iyfzs++yUx+dsFijWlWP6F1vj3fJJXirP6afdOE4s7cGFC7/E+
YsGB0KuhHweIgw7EvuhfdZcYZYiWGWfdIB587+vR9AixtBMPjiRspXkaJyqM
vzZcoflOLIs78vNlmr8LC86qnNTCbnRp19uog7uhsZbMp0Y50rb5H/fS/HLo
D/9wlFqqwLEp1gpqTSViOi6bqeVKuPMOrqEW9yCl27OSWqhCcVJuBnWwCmtV
+V9ToxpJifp0ll+NEfOLuawuofOftjnULRKy25/PZucl1PQ/mEWtq8Hc33TM
Ug1W9B3VUkdqMO/GamaNC2n2OGa7C7cH7qSy/VzoGXOeWV2Lzr4Qs1iL+0ON
zOFaaB9WMgtuhI2lzAY3nv++lTnoRur4LcxRNxxnipjhwXelNuYWD/ZFCpgH
Pej5KZ9ZV4ebJjOzVAe7yDlSh3GfcOc19ZiauZHZXo8DByzc/vWITyjk9vfi
aTNXF73IPiRy+3sxnMHNF3yISeXyDT6YU/K4/X3w8PWoD87xG7j9/TiYw81r
8WOGmrvvoB9x5znrGpBTwFlqgLqDc6QB3QbOmgDSHNx8ewCtE7h8OYDtAe5+
6kaMdHEWG5ES4hxuxBOZs9AEWxc3z9CEkUdcXrAJC23c/4s2od/DGc2InTPq
d1de374=
       "]]}, 
     {Hue[0.37610619469026546`], LineBox[CompressedData["
1:eJxtz2tIU2EcBvBjZUoXqg+GUeCKrKisRVJQZk81tXvmpbCLTWnpzNy8btOp
R51u07m0qA+FOCOwssIIMrPLUrMySU3L7o0KLLtN7K5ihec97/uhA4fDj+e8
/+f/To9WhShGcByn+Pv++/7/mYl3qavyKre1rhy2L8rLDryrj20S7I8eboZ+
QmKDYBncvrtueWmsF7wOysznfZsDiDfDeHHwrdsKwfxW+JxyBs1ZT/Iw7FBX
Hdy9h+TbMGXJQ2WNhuQRCG3RqSJKSb4TkjuT5xdVkTwSJRfmJgzdEgw5Vux4
LbM6yP9RGGyf2uTZL9gejaPRI8N0HmT/vQjsX3Zh70LBUCBgXW2PV4Bgfh8S
z4S3hoYItsegudGijNeR80q8uLkqZ95v0h8H69XA+7NPkP796Mv41ZFsIP3x
WNrx9MknPdk/AdbMxGv+GeS8Cq1SzvebjliN9sdrlVKtYIcaQe7lr2xpZH4i
Vsr9FtemCpYkYUrVhBgFsT0JnzU/6vcQy5Ox6bR/hYqYS0HjzyMDOmJbCriG
nhHpxEjFuO7e6BRiRyo+3muSJxDzaZB2DuXGif0aeNd1OWLFfg0iVV4W0XIt
FnXXVIjmdPD60lsl2qbDHJXPIdFIR9KhjwrRjnR8eHDRTzSfgUhnuUS0RA/l
+YhJtF+PstJpY2h/JsJjtaNpfxZsd7tG0v4sZLTEu9D+bBzeIhuKEfuz0bzM
OCgaPGSPAgdEl/C47ZnWT//nMdDe91u0NAcbl5RR8zko/7KLui0H+gU+1JJc
uEaNp1bnYnvvz1+i7bm41PmeemIeEuY9o5bn4c3yVurqPJwd20TNGaBxuUkd
bMDJrBvUNgOq1zN2GlBpu06NfGiVV6lL8vG1pZbakY9zYTXU0gKM9r1EzRfA
+zXjtgKs3neZWmJEweQr1Goj+psZ240wHatj7m+CZxiTy03QXmPmVZvgUs/s
w5nhaWb6g80I5hjbzMgfZOw0o/kRcx6FCGpk5pcUovgNe/9CbJAx+0iL4HOL
yfkiuNcwbivCqDjGEgtMM5j5agsks5h+uwWuD5n9JhbD6sHk8mL0bGBcXYzj
evb+VrhNZ+YHW/HEhem3WZG9hrHTCstSxjiI5O7h838AQWAZfA==
       "]]}, 
     {Hue[0.3805309734513274], LineBox[CompressedData["
1:eJxt0X1MzHEcB/CfK49ji1JE3GGyau3k2jxEb2RIsxSVGu5uXZ51kkrIr+vu
uqvr4jBPwzFs5CFmdmPquLKG6bB5WDaHGTFk7DB1Hub3/f0+f7jtdnvt8/w9
hbYwQyfjOE735/v39/+fcfANn9C674o3+Z9VuJJqqYjUtgmegdtzBywbH9Yq
OAX9Fdayq4NaBM/HoxxFudbjEbwQhx2ZqzTXBPOL4Fcokt7cYfHF0GYm+5te
s3gWsvd+LUgKYv2WwvNENXjyGMF8HmJfyfs9ncniyxH86aLNrREMNT53fk1x
VbJ8DY5Nzu1ff0ywW4vYxGnWX25Wnw9zhmu9/jmr1+HMZ8+ptG+svgBr664t
mfie1a8Ezq3OiZax+1fj+rO9P2RGVr8G8blRKbtjWP1aPGz3PLAOZPXrUKyK
PfgymM3fgMtf4k7vl7H6QiS13lvp4pj1mJ3meHI6ILyPT4+yEqVlYA97r41o
OxqerewWLC/Ccf5cx7ufgt1FmHfypPcDs3oTEiOn2DiWzxXj8rgN3QOYncW4
1XSkSTQ240TJ26LezL7NSD1UM1es50swNtmxrIf1l5diSsseQ7c4vxQJSx9f
Eq0uQ0eDOULM57agNNqZLtq5Bd2m6CzRKMcgT+Qs0b5yGB8fihPNb0Xz9zC5
NH8bwhLTRop2b8OkgtAo0ertWPOxY5Q0vwIRps7R0vwKnDWFSP2wA3cibkpx
3w7kP1ohGTy0CVGSd/JI3hVE8nncaJNJVlYir62PZL4SgU3E3ko024Ilyw3Q
GHpL1hsQ09lXstuAC/X9JIdUwZ9K8tVV0LT3ktxYhfP+ALnfiMwTxOlGBLI4
8h5GFI0l+3cZ8eoAMUzok0L67zTBMeeX1M9ngtLVI1lpRt48Yt6M0P1kvtcM
VS6ZL69GwjAyT1+NF0eJ3dX4Pp28d4gF9o9kH7UF2gzSr9ECWyHZj7Mi3Ejv
t8IWS+y0ImkBye+yIh6kH2rQPoLeX4OYwWQ/Xw2US+j/XwtdI8nna9FQTuyt
xUU5sdyGhp9kvt4G11Bitw13H5B9Q+owQkXi6josridurEP2fXq/HWXryD3p
dlxSkflOO4auIO6yY8hUYtQj9OW/+t+H2B9C
       "]]}, 
     {Hue[0.38495575221238937`], LineBox[CompressedData["
1:eJxt0HlIk2EcB/CXTrJrXQiRtZUdZiyLwqDMbxSVWTYtDBFyiVbW0qXmXGm9
O9yhm9oFUqlLO4lKoSA63CwSOhnBzOhadkAsa5kVeVHR+xx/NBjjw/f3PN/f
M0V6TlLmAEEQMv98//7+/xOOvuP1TYW1j2P/eQGGFr5ZP2Nmi+SlsHhmdV5L
viN5BXrDhgYVutuS45A+9dH9FdHECQjPSuvsnytZTMScgErujiH5RrRPiWmx
byB5MlZ/NrnNGpKnwNc8rvaZheSpeGEuqnlykuSb0bOwY/X0W5KhxrCPrY6L
bWR+CxboD1cndUn2pKMr6Upc92iyfwZG+k73FkRKRibGCm2mg8sli1sxL2xg
rS5DsmcbvmhOe/T15HwWzjQojnwbTs7vwLku5atrZD9xJ7L7vCOsxaRfg6un
JiVuzif7Z6Pno1a9Npfsn4PC7WnHfVpiLbzKOf3PsyX7tRjzM6UvdBe5fzeM
F3zLh5H/S56LhGm/4mp2kr5cNJ/Pi3USq/PQMbE9topYyMeZZYvzXMSufIQq
h8hqibEHGcnyqXTevwdPXzUFKonFAryNyB7vIJbrEH7zaLOd9utwxO3osdH+
QiTNXvmAWtDD0e0+R+3SI6ztbA419iJ2yL1Iav9eyDTFQSvt34cJ3T9aqOVF
0NwNvUTtKcLtkEUuanUxYpQhVdTCfrxOXXmI2rUfWn29kxoHcDGy3U7tP4Cs
/l4Ly0UcCnwwU1eKWFVdbGLzIgI3KozUUQZEGzoMbH8DptfpmL0GjLUpmOVG
hOz6IFJrjfjia2L2GHEisY5ZZkLKVzuz2oTkdwXMDSYM1m1nFsxYVZfGrDKj
sTSV2WVGxdkU5qAZgz5tYkYJGl9uZK4swfz6RGZ/CfL3JTBHWRD9ci2zaMHl
iHXMXgv0Vm5ebsUopYp7vxXxnZw9VuS1cn0yG5ZYuVxtQ9V77r4GG4RWrk+w
Y7GW20dlR+PDeO79dnx3c3nQjmMHufMoxSwnd39lKX62rOfeX4r4aG6fqDKs
4XOxDJ/vcfaWwSdyljsQoeDu1zrwbRzX73Eg6jq3n8yJhA7Oaicmj+fmG5yY
sJR/fzkGBjirytH1gutzlWNEJLdPsByZszmjAoHn/+Z/A9nI/WM=
       "]]}, 
     {Hue[0.3893805309734513], LineBox[CompressedData["
1:eJxt0H1MzHEcB/AfhmkeWikPWzlTwjQhQh7exi6tECpDq9PKeayTq/TEr4e7
667uupoyLWqejijnIQ/l4UrMhitkMWUX81DY+sOUZZ7m9334w22/3V57f7+f
9+f3mxybuD5+sCAI8X+ev////3lh/LhbsbOK7cv+2R8hzi6Dbk+8L3kpLAol
VBF3Ja+EpcMWXp3WJDkY3XIxQx5IvAaNHsNH2P0li+uQ3fNoTMAKkocjaN78
NbWbSB6Jluaa73H7SL4JRT9dg/NNJN8CXb3xalw1yaOxOeJD0qX7kqHAkM91
3uvekvNbUertWu0rSPvaYhGliToR4EH2j8OblAlHIhdJRjzqVyksTuGSxW1w
NzUfX6Ul95X4OPAk/tsLcn8HTs31H9joRe7vxGrv8tSmWtK/C22dLtsTdZJt
u+Hp67YzJovsn4Dxm1vMSzLI/okYWbwlqZ18T6igDAlf2pAq2aGCe5ZPx41k
Mn8vMmTGMSlqybIkfKpb0d9Nvp8tCb++uBx+QKzYh55jfa8f0e+rhv6BecpT
4io1QvpOGe3ESEbJ8dC194gdyQga8vhFA7GYgrPqqT51xLJUNAb75lyk/am4
8Sq96wLt34+uj17TqIU0aGuunKul/WlwGgieQ410lHkqb9XQ/nScrtBFUYsZ
iNkwdhy1LBMdAfKe87Q/E/1HS+zUiizcOeK4SS0cwOdFmVbqqgNYK59iocZB
nCweqKR2HER7Q2U5y0W4tzWVUZtFRL8fe4idF9HycnkJtV82Khf/NFOL2Rj9
0I25NRvTL+8popbloH9hv4lalYOsoxZmWw7UoQnMzrl47rScWZGLvpuezNZc
1E8ayizkYduSr0bqsDwsONPDXJWHEJ93zL15MLh2MUOD6zM7mM0aeJS2Mzs0
CBSeMftpkRndyixqMbG7hblVi/PfuVymw8qCp8wqHa4puXk2HS4ntDE758Mw
jMsV+TAHPWG25qN4FDdf0ON5mJ17fz1+pT3m3l+PrTFc3qtH81RuXxigWcbN
MxvQXcP1OQx4Fcjt71eAkW+4XCxAxFAuby3Au0YulxVi8mxuvqoQkYO4flsh
Ssu4/ZyNuHaJs8KIotucrUbIOzkLJmys4OaFmfDDyvVVmXDMndun1wS3GZxR
hOmd/87/BlMFFUU=
       "]]}, 
     {Hue[0.3938053097345133], LineBox[CompressedData["
1:eJxt0GtQTGEcBvCdXCsqSlakpFwyiCi57RNppKSMomKtSBHa2NDV2Wq3tr20
jVIY7GBCw9S4jSEsSypMieEDZtYH15gRH4yYXMZ5Lx/szJmd37zv//+c54xL
zVqZ5iCRSNL+PH/////zR9v2zJRGeYfsn2ch5uOENehqEb0QDvPeBMo/2URH
YIDz/ar4QcRRaDT05V1quS06FkVXa9I9b4kW4nHleqjq6CNyvgo7bH5ODz6Q
80QEJ1kyjHRfEt5OKrz4LUC0kILqMw3H4peQczkedq+1JaaJhgJLD+5P7NGQ
+xuQXh4cO/6UaGsqnmY4tDm1kflN2OD85bbXRzKfhlH2y1V3XO+I85uBKY9z
bcdFW9MR8FXeP8blrji/BT4x8evHfSfzW1F3Iax7hpzkZ2KaX720bwrJ34bg
G8tmmH1I/g58mviyoNebzGfhtarL/cUYYiVGe9nbB3qJtiux2cXxQ68n2Z+N
wr2Zu957iPbdiY7hZ5u73UneTqQYnSyHiRW7YNC3aqqIJSrYpkdLqS0q9HYs
P68lRg4at4eeUBHbc5AxeqQ6lVjYjRE9ux0SiH33YPlgl2cxNH8PAqLX5C+l
+XtRefqIdyTNz4W67qYugubn4sk514WLaX4eBigG+i2i+XmIag2XhdP8fNyy
Bx0CzS+A4wJ1ILW1ALXfol7JaH4h+v00N1FLiiC9l2+ithRhYpIuhxr7kN0p
2Uht3wf/muQEdi4goackmtosYPKP2gh2X8C8hnYZdZAar0Oy5lMLalQnO86l
7lQjsmvFHGrfYlTGSkOplcX41SwLobYWY+3x+tnUbiV4/H4ms6IE9c9fzKJu
KkHy/CPMklK8y81mjiuF3jOR2VKKyP5LmD+XomZOGDM06GubymzWoE7qz2zX
YMI6L+YgLdYt8mAWtAhrGMbcqcWV2cOZfctw+rs7s7IMHpEjmK1lOP/Gk9mt
HAUPuf2KcqTP5fY1lUMZ4sb116HSeyjXX4foMmeuvw4+5iFcfx2u5XH3UYGs
6a5c/wrcM3B97BU4aeTyg/RoieMs6JFzn3OnHmPVfH8Dkn9x+5UGBPq4cP0N
OLCVex83I4yrOSuMOBjAucmITTM5S0w4t5rbF2dCuwf3fSwmaLs4fzahdQzX
D5WIbf53/htzbKvI
       "]]}, 
     {Hue[0.39823008849557523`], LineBox[CompressedData["
1:eJxt0X9MjHEcB/AHKfqhI8NSc4QRpo2M+fVmkgghv38dOpLUuYvEua66uu6q
6+RX+EPFGFMyoix6TCQ/6rpGiuWMsWg6zK0dCvN8v8/3D8/27Nlrn+fzvJ/3
8wzfGr9c3pPjOPmf8+/1/8dIDHZ0TDzhZZn9z5PxaDxfcq+6RvAsyAcFWqxV
1YLnIdjpCDz95J7gMJR8ai5yNxAvwfVCTfNDnWDtMnw49XyBKZ/MI5Exwzey
tYzMVyEgQOEX0kTmaxEV+nNCmZPM16PxWIM+bhjJ3wT/E586JocIhgyaWsl1
t1jB2i24UldyeMBRwfxWrFBveWq5TfajsKqfQmn9SPbleHtyqcU4/L6wvx2X
F0pX1q97IOzvQPvL6ECfesHcTjhshx2zxgn3Iwb9351LSdhA8neh7IzZK38o
yY+Fc2xLm9yT5MfhWmP3iGfEiEeLOc67lVqBH1nmMO++gm0KmCpa2ua7kOfv
gWvtt656TrBUCUx7UOPRLXwvXonpaY+LdncJlqnQmXfRGEHMJaC3Ock3nLgg
AZWaZvs0YuxFPd9V7kts24tXih8q5y/yP/bBxzs/+w2xNBGdRx11DcR8IuY5
9/eoJZbtx4vBVT7VxFwSzMc3N/HEBUkYWj4m7A4xDsB+RTOqkth2AG5f+uy5
RfMP4nNRw8QKmq+GLbR1eTnNV8M/rLHqJs0/BH3ojI3UnAb+CxOHUBdo8K47
8/0Nmp+MhtPFd6ltybCOOnlenGtRs9P9CLVZi4AbU9LF+7VQhx85SB2UAntV
YwK1NgUufi4KaksKdK65sdTSVDx57xdDrUjF2sroaGo+FR2y4B3UkjQYVUu3
U8vSsOLrOTl1aRpmvh4tmtMhqL0uijpCB2fxcdEFOoSEq0TbdUg1rxeNdCjP
h4g2pyOvcJJoWzqsH6SigzLw9e5A0doMdCr7ibZkIGY1Y6keix5KRCv0iJzq
I5rXo2jOINGSTGz7OUC0LBNzvzDPK81EstJDNGdA+4XeTH8DCo/1ZPob8NbS
i+lvAG93YfobUfzMjelvRKWHJ9PfCM/vXkz/LMT3Yt5HmwXrVG+mfxaC29j+
2ViT6870z4Z6NZPHZ+OqxJXpn4PSPKaPLAcdTcz7luZgQwVjzoT8s8x+hAmq
S32Z/iYs9mW+l92Ecc2MkYvRa/75N+6YLN4=
       "]]}, 
     {Hue[0.4026548672566372], LineBox[CompressedData["
1:eJxtz3tMU2cYBvAzkRo31EacGomsJJsiGGiGl5k59yTTui1GizoHFLEwqnhZ
WxGs1FIOtNCWSykiAURZcaljJps1hE1QoWEwlaiQTRj+4WwgxmyUSSTLIhF3
iee7/LGTnJz88n7feZ43JsuwUzdLEATdv+9/3/9/3kSg2dK5NnPg/Zdeg/7c
b1UT8huSN8FgV/8ZXNkreTPWoXpItukHyR9Bdqb6+lszPZK345LPcSrymWQx
Gbp744mLI8j53chZqJm3PVayuAdDPU1W54dknornhvOq4UNkrsG1uJwxl5vM
M5Aok9WfaJMMLbbN9NR03CfnM3E/572RllekvoEsxHZ/LIavJv2z0TTn2EWb
RjJ0yPy0+XFDs2RxPx4V5EfEpP0o3T+AuoajX6lvSRYOwjY62m0eJfcPwdiv
XL5/iuQfxkB6Z9gFn+TAEZi7X9t7+DTpr0dbf1HfhnrS34Co1L975zcSG7E+
weTLqJMcNKLhnCL0qJr8/yjkCxMdXRWSFbm4ePLFgjoXyctFzNjn/mGnZO0x
1Iju2uvEQh6a05Nf7yP25mFH3FxDBzHyMVtvvdtIHMxH1gd7vswnFo9j6ydj
l1KIFSZMt4xuUREHTPC+MfD2Rpp/AolXZ35aR/MLoPkmRZ9E8wugfhhxVUnz
zYg2T+sSaL4Zjb3Zhatp/kkM22vl8TTfghuR04viaL4Fx+0+/SqaXwi7PFmg
FqxokYXaYmm+FWGWXAs1iqBSb91FHSyCeXxoDZuLSH+3K5raI+JZ5LIF7LyI
kP+d2dTKYng83ucraf9ixLjW/0U9WIzLvp1T1IoSLG2qmaQ2lmBza+sf1IES
PKlNnqCW22DatiNErbUhpHKPU/tt6Mt48Tu1YMeSrxuZ1XaExacxe+14qk1i
nrQjAsuYUYro+bOYPaV4/OvEb9TBUljjfmFWliF+301msQyarADzYBlaazkr
HNiyvJfZ6MDZMO5+wIEH9beZ5U7cecLNtU6kbuTu+53YMNLNLLigmHeFWe1C
woM2Zq8LU7J25kkXshXfMaMcu0c6mD3lCD/I/T9YjrRXe7j9K3BE5CxWoP0z
rt9gBcpWcFZU4qG1i9u/EuMpndz+lUi6wPWXVyG8/Xtu/yr8rOf6+qugjOIs
uPHUwe/vhsl0jdvfjcI8Ln/SjagvuP1QjeDil/4HEvwBOg==
       "]]}, 
     {Hue[0.4070796460176991], LineBox[CompressedData["
1:eJxt0GtMU2cYB/AzNGDEEVCiiVFT4hxGYwAvBAeZf6cGEWSMYCMx0lbA20Ba
K9SWUg6lLW0pYLxtygdKBKVqFB3Mu5SKoG5MzBhhG5uNgMQFFGSSZX5xi+e9
fPAkJye/POd5/8/zRuwqSM8NEAQh97/3/++Hn0+wtl51bEfA43XvvRoP88MN
Mfmdkj+HMWdiVFtzT/JGvKipDfnmok9yEvIWZf9TnE+ciqHf3r7U7JUsfoWE
n29/sURP6hlo1AbLFUdJXY5TrZq02Muknomg+kJ7Xzep70BYyNJr346Rehbe
rmu7kBIizQMl9D/NWPhvlGRRhatNV+196ZK9u7B1JCc9X0fmz8Eqz+GWgjrS
n4uB+X+/6XpC+ndjy1RRYvdUh9S/B09769bHmO5L/ftw48Hm0bwZUh37gY6u
07Wfkf6v8WowxrdqUprXm4f4OMP2p8/I/Aeg3SaaTw5JRgFUKR5YnhOrkRH9
caSC1P1qKE61N53zk/vQYCQ9sL3tD8myg5A9cA+vHyB5B1Eyhsju3yUrtQjo
6F/8hFg4BGdiRsRfxO5DCNoekTVOjELI/xxOGCT2FyJy77zVj4nFIoy01Mbe
JZbpUDrR6/mO2KuD80S87hLNP4z+TUlRF2m+HiuyhVfnab4ekebN/R6ab4C2
YoGvieYbII8LeXSO5hfD2TgzmFpmRJTcZT9L841Y+Tp1DbWyBJkalUAtmPDD
l+aBRppvQn1snI8apfCr4y9R+0thlC+sY3URyw98dJz6iIgVoZ+62P8iJoPb
bNTRZTh5a3o5tViGwZidInVPGaat1ZioZWbMPja3hFptRvKCZUZqrxnBL6zF
1KHlsMoDmZXlCNzTYKBuLsfp45nMggUKwxLmNAum3QxkdlvQOvZGTz1uwVDY
KDOs2LDFz3zEimLPL8x+K1JLu5ijbUjIu8ss2lDXeYO5x4bk2beYZRUIuML9
r67AftHH7K2At7mTOdSOyawOZqUdDUvbmZvtuDl1h1lwIGzkGnOaA2MNLcxu
ByyKVm5/B3rCv+f2d0I7fp3b34mJTdz5fifOZLVx+1dCNcxZrMSPJm6+nkoo
sjnLXEgM4s5Tu7D4V+6+vC7obFx+aBXCz3P7KKuQ4eDmba6Ccg1noRrzZnH9
adV4Noe7f3c1Ijy3uf2rMdXAzYMaFCW99zt50SeT
       "]]}, 
     {Hue[0.41150442477876104`], LineBox[CompressedData["
1:eJxt0HlIk3EYB/CXKCgkMDqsSJqVoHRgWdrI6gtpaTqPnOk0a7OsLHFzaVPT
9eqc7tB5VEYHpEaUobailMLyiKyIgUV0YbUsKjqNLjukg97f8UcvvLx8eJ7f
73m+r0+adk36CEEQ0v+8f7//f2bhztyC8Q3nXMv/eSHkh6o7DVOvSF6G54r0
DkVmj+RQ9MqV1z0Od0uOQMvkvSfua4ijYWjsMb9MkSzG4X5iTPyCDFJX4kfw
5+T+IlJfi0ljtoVb9pG6CiEPdafrWkk9BfkhXoHaa6S+Hl/D5hkeDUiGGtrE
Y1P7h0m/BjM+Reh2TZH27UpD7BFjzfdFZP9NeGyVn/VWSkY6TszbvyIqV7K4
GRsbskJcHpel81vgt2d7b6tNspCBjrqhz0G15Pw2hK/8tWfaFzJ/O740TFDn
XZTclQnlqaOT8pxk/yw03F2X+p4YWuivFQ37nyHWwa318Rh5WrJbh2+FHy48
oP8jGxHyk1f9WyTL9Li1Knrl2mYyT49eU7DvLGL1DmSPrmldTCzkwPd5RHMC
cX0OIl/c/JlGjFz0JZxcpiF258KSvD9ARSzuxL0nhktxxDID0m4H7lTQ+QZk
p3a9jKTz8/DNX9lOLeRj/fGOPur6fEyJ39tNjQLk3403UbsLMNj/Koha3IVg
/aavq+n8QhzwdbmouwoR9kjXRq0uwoe4gSZqwYjO216N1PVGZCSNPUyN3bCX
v6ujdu9GS3F7LauLcL43VlFXi2jyW1rJ+kWEarrt1AHFSA3vtVGLxWhMHM/c
V4zZjx1WlqcEx70DmXUlyDIOWVi+EqwIu8nsaULzllZmtQk3xtUwO01oG85j
FkqR2baVObYU8lANc30pRPkG5sFS1I7iDDNUrhTmajOSRyYxu83oXxTHHFCG
xLEKZrEMr1WRzH1leODF1WXl6JkYy6wrx8SPa7j85YgZSuDyW3CwScnlt6Cs
net3WuB9mbtPsOLemyguvxU5A6u5/Fakbub2G7TiyjPOsOFMJ7dvtQ1vbdz9
bhuinvH57fAJ4vYR7Zi2JJ7Lb4fCj7OsAuFJfP4KrIqM5vJXYLqem+9ZiaoX
XB51JTznc3ZWQhjm9hcceDqHOx/rAGQxXH4HVDO5+YMOHOvhjCqcN//zb0IQ
/0Y=
       "]]}, 
     {Hue[0.415929203539823], LineBox[CompressedData["
1:eJxt0GtIVGkYB/BTVMRCgxWSlsXYBQwjLewixvTHIhPRblOoLc1oTnbZchxn
HC9Tnhnn4qgzFQPRLNmOHyqxpNntAkrllNpFqXTtskEbY0UZ7cYEFpFddqPz
nvf50IHD4cfzvs//eU58YclG3VhBEHT/v9++P37movu3aY/jjXdWfncKLDnz
L7Ze75GsQmfF/fTDE7okr8bm9NT1uYuuSc5EZ4x/KO/9Vck5GDzda457K1nc
gIzmjtgzX1ldjVi1b9lgtHRf3IJwZs8jRRLrl4fzL+ftO5vJ6luhH3jQOlXH
6ttgy5ozLFglQ4tHs8906ZrY+QKU+VMnZ3RIDhWi3Trye89Ddr8IF1L7X6jf
s/s6vLPEb7sdLe0n7oDL37M4xSk5VIwxioyRxCnd0v1deHyk5fbOBVIdu2Gs
+Gl5ZT3L34PWVtelonUs/xfsGo6M7k1n+ftQ2tIywcCMEpw4WxOjWcWsx6dZ
sSWFrB7WI67lwyYfWP9SdBtSnixeKVlpwJU/NG6fiuUZ8Geg0W5h1pbh+LPD
8U3MghEf35kincwBIyZPTPMNMMOEgms/K+4xh004p3nyz11msRzW8c0n+piV
Zvw6GnPslpxvhmXMW5tsbQUWtfem9cr5ldiY+umN7EAl7g1kZMv9UIWZr/sK
ZIerkPDKpJYtVmNpUdsqnm+BQ2lMkx2y4KFrLbd2P5Q17SrZwgGMU8Skyw4c
QP6Nz7wfamDP9q/m+TUYKq7jhoiJT7O5D4lYsyKJnBeRlLyUO9mKg91Z3KIV
Hmc+d78VwaCWW2mDt62YW29DtdvAHbJh0lwLd1QtVM3E2locja7kDtZixfMy
bsGOtiWl3OvtGI0i9YAdfy00c0fsSPhSRfZ3YPkw8SEHtu8leWEHdn82kv2d
mOEg84tO/B1N3O+EJp+cV7rgsZF8vQtNKpIXcqEraj/Zvw5xr6vJ/nWYmUDO
B+twxVxB9ndjMNFE9nejqIzu74ZfQeaJuJF7nBj1OJZVTvavx0gX6R+uR8kb
8j+SG9A3ncwjNkD1L3F/AxIHiJWN2JJD+ukbccpM8kKN0LST+aM8OL+JWOtB
6U0yb9AD8SSx4IXQQff34nI5+d8BL6rVJD/ixdFBYhzEkO+7/wOvFfMT
       "]]}, 
     {Hue[0.42035398230088494`], LineBox[CompressedData["
1:eJxt0HtMW2UYBvAjCLI4dkGThSFZISxBEkxnNmRA8OG2smEIK7BJqNARcCJG
CqUwbuVQSktbrgvO6JzUKckmbrIhG5kVihtBDYa6GBE07hi8BHEDJYiEIG7h
fJc/1uTk5Jf3fO/zPQ0pKFUXeQmCUHT/efB++C8Mt+f6gu2hnuc3vR/TQx1p
DdK47Hg0Te0qN87dkp2MyB+isi0bN2UfRuWtwa/+GiFOh/XK3vEZl2zxKPwd
LzryPGSehXlx93sX/iTzY9hz8Xq2YyvZn4Mfe+zR25+RLebC9818fVkGmedB
nT5YXaCXDS1Ua4WxrjPk+xOYdh78p/CGbHcBAg3HEhJ+IucLEel3MzPIa0w+
X4TsmZd8i0Nkiy/jaXX8xy6VbPdJ9A0ZtnzxvWyhGOdX62tGfMj5V/HHR965
T2lIfgl2DX3z4QkFyX8Np20Rj488QfJfx/G33phwB5D7l8L/eP7QGLUOpp2T
+7p2ypZ0iNcHqxe2k/1lyE/OlCa3yVaUo7e4qC2f2F2O/aN3BvKItXpkHXrX
YCYWKhCUM+XsJXZW4O6v1zIHiWHA5MLE+9eJJQOiQ45e+oRYrER36fmfr9D8
Knx97Z21fppfhWEcsdC59hRc+t7mqzS/Glez7qgHaH41kowlI9SowbjjwCy1
VIOImLd/oxZrMY/ZX6gVdVCUrP5O7a7DUkTsArW2HuGDUSvUghGJ1pPrLN8I
qTT2EdoPDVBuSfOmlhpg9Nc8yuYi/ksUfKg7RXivmpklERW168zKRhyI1Pqy
/68RS99+wOxphDHmNrPCBF3iMrPOhO+mAh6jdpuw9Gk4844mlJ17llnbhLqz
Ucz9TZi2PccsmLGt4yBzhhndqfHMTjNcw0nMi2aMzqqY0YzdmanMnc3ITeHm
UjPqo5OZlRaEjScyixacU3H7PRbcu5zCrLCiqofbr7Oi8fMjXH8rZlZe4Pq3
oO6zNK5/C1L+Pcz1b8HfZm6fYEPACpeXYcO+fu6+ThtcLdx80Yap1ENcfzti
hrm+nXYYxrg8yY6UC9x9lQ68YuEsOhC0wdnjwOiXnBWtiLvI92/FjSe5PHcr
NLXcfXa0oUfDWdsGVSjn/jYsh3EW2nE2kNuX0Y7QLi7P2Y6wKK7PYjv86jmj
A3HKTf8Pi3fQMA==
       "]]}, 
     {Hue[0.4247787610619469], LineBox[CompressedData["
1:eJxt0GtMU2cYB/CDl2hQXON1U5e1Imq8kCJONEL9L14QDSiES9SNFqQiglJa
ECoIhwKFXiUmI4smWpEEb1EETSSB7cQRcGC0JQtlbmb18gHNyGqMETR4WTzv
5cNOcnLyy/O8z/P+jyq7MEU/SRAE/af3v+//P0vxo+rdy7dm3+bPXofYzke+
vsUDsjW4XrE46upgn+ytKG11mIO9vbIT8Ot9T89VkTgJ28I7EoYsssVkbJ3Z
fMfvIfVU9DSddU7vJ/V0WJ+kH/lijNT3ovdCztTyFfI+cT8eapJDMvaR/Zn4
ZcOsExqXbOiQtzMj9INE+rPw8t/M8qLXsqVstHxZ4spaeVc+nwPfuYikVK1s
6LFl1LXghVO2eBCxC73moduypVyEhUU4Qmt+k8/noSzZdO1xKjl/GFeGFYNR
2WR/PlaLEa9uKsj+AvgLbrVMFcj9j2JCe2q4672cF4UI2jcf6qQ2YLfvYrti
QnbAgEU9f6v/ekv+VxHWxswf0Y3LVhqRtkar9pP/JxmR6EwZeUqsM+F3f4xL
RfqFYggP8tVpxJ5iaC6Xph4lRgkee63dJuJACTRxp+KLiMVjmB2W0kn7laUw
/jRWSy2VIu5W8wwDsa4M2o6hMXpeMON5bJWJzveYIVw3JhTT/ccx/PO0VurA
cdys3D5ALZZjmiokQK2sQLg3+jW1VIF2vXlGCd1/AuH567+hFirhzXyyhtpT
ibPuYzHUqMKcrvQ46kAVhnPfgNVFxK/Vb6FuFDG+ZMM21i8iuuLSdmp1NTYK
d+KpxWr8Mb1+B7W3GlbrrARqpQVlISZmgwWTX0nMkgVZSePMihqcSfxqJ8tb
g+CLVcxtNfj2/HpmoRb2vWDeU4uTo7uYPZ88JYM5WIuBeVpm1CHyuyzmxjpE
D+qYA3VYbfmBWW3F8k3fM4tWGM5xda8V5YXcPGU9FjzUMxvqsfyfQ8xSPU4r
CpgVDTCmHObyN+BGfy6XvwETd7l5gg1TErO5/DbMbuLu77Eh9hl3n6ANg6EH
uPx2uBZy8xrtsIxy+wJ2RIbncfkdaPqTu7/oQF8RV/c6sOtrzkonbKqDXH4n
8ka4/ZIT6rmcFS60vuPy6Fzo6+bc5sL8e5wFN/zLcrj8bvjWcfs8bqTN5fIE
3YjM54yTaHvzuf8j+GAPqg==
       "]]}, 
     {Hue[0.42920353982300885`], LineBox[CompressedData["
1:eJxt0HtMU2cYBvAz8QJRpA7CFjuxAk7AS2rQumiEBzAjXuIqoIQ4tSDVMGFU
JyLl4oECpRcqONiMFywgaogx9R9nNrVHAsIm4aabqEtGpkad0ZwYBKLWXeL5
Ln+syUnzy/t9ed7nm5eVn2KcJAiC8d/vv////0WidOX53FcPB+Pfexn+WNfS
3HqiV3EclsiOhCPrf1a8Bk/7r147petRvBbDZbceqOVuxRuxbih9VfG4YnET
MhNPxx6dQ86n4csu7WJRr1jcAueW+LHPbWSegfDMjOGELjLfCltvbEueH8nf
jvva0tE9SYphgO+16kVYlWIxEzNi+n619CiWsjB6MuV2e+Avyv1s+LTNLR1p
imHE1gk5L+CoYnEX3q55esmVelO5vxsH06dGTtwm75GDEqlh9ZVucv8r6I/5
x/wUR/L3wJravr7Eq+wv5aLur5rB8TbS72sMOurXTj6jGPnYsbs6R3eO2ITS
Wm/ob2Q+YkJowPO73a3kPfai59YNtdisWLMPQUMvgtvcJG8f7tx509RFbPgG
uk+mFSaQ88J+bPbNdHmI3fsRNpoMmRgF6I/4SPJvIfkF2HHXP2MmsXgABS+P
vwoi1hTid2Py3mBiqRDfP+rr+5jYcBDql+bEMGKhCMEBC8vCid1FOKbv0s0n
hhlZfw92fkrzzZjx7fGzC2h+MTbkXV8VRfNLcODEnAvUUgmaVv44PZrml2KR
2ruZWijDzqKlTmp3GfJC+i5S4xBUKX43qUcOYdc2+T6bi/BUtD6mrhMRbQ2R
2XkRz+amjVFry3Ev/slrarEcf5ZHvaMeKMfEEZMQQ/tUoF8KnURtqkCm8ws/
aqkCn8UtnUytsgBJncwGCzZq5k+h9ljQO57NLFTiWmQjs74SyxxeZnclvBkP
mOVK+Ga/Y0YV7sVOn0pdV4WTqbOYR6rQkBbErK2G1cFZrIZm7EPmgWqMts9m
1lhhN0Qwm6zo0MUwS1aoJ7TMqhoMv1nCbKiB3bKQ2VOD08lRzIINtsvzmPU2
DBjDmN02bHg7l1m2YWcudx52yL5Irr8deg2334gdQ+Iirr8DsWc5iw4EruD2
HXCg4clirr8T9W3cviYnLvdweZITSYnc+6hqUf9dONe/Fs+auH09tcjO5yy4
4PqBu693wZy+gOvvQmNINNffheUfcP1wGOac9/N/AB3I30o=
       "]]}, 
     {Hue[0.4336283185840708], LineBox[CompressedData["
1:eJxt0XtMU2cYBvAT0TEHbGC8cZEV45hm6HCgyGbgAZFOtwgakIHiahUBb9SW
TkCgh7a0BQrWP9iWbrrDxmDRzJTEywyKHbDhZSIqXpCIXQeGJphBFmZQmZt6
vu87f6xJ0/zynjfP+5yGKQs25EzhOC7nv+/z3///LMAnf/ksVamvxb90NJLX
D377yueXRcch0PNer1xzQXQS7hsy9W0FXaLXYFK7t3/2EuJ1GAncF2BfJppf
jxivvPzwLDJPQ31uVOCf1WS+EQ3LO9eV/Ezmmbix+vvElCdkvgn2JYt2WGJI
/hbYUxJOurWioYDi3B7jtlOi+a1IaZHHxk+Idioxvfmj3odxF8X97RjaEB7Q
bBGNHNgNrZq1N0XzO5DbZw37eq3Y35mL2MQs35aMK+J+PqLrWw9/WXZJ3N+J
e1GP828JJH8XfL5o7145g+Tvxm1dRFTJI9JvL457j995n/RDAZT63u3tHOmj
wlfzi8OTiF0qdEY4sruekvexD8Ozfi/nHouWqRGt9VF6T4h2qnEyObtjM7FC
g6iNv2ZFkOe5QmSPfPr2ELFQCHfk8qB0eo8WwYnCETOxS4tZ8jGVnf4fn+GH
FnVoI7FsP7rV1qXHiZ37MfdUvOEMsaIIr2WGc53EXDGaDj57/TdioRgfDs7Y
c43ml+Bs0ebTvTS/BOdznedu0fwDuHKiNugOzS9F4+B4aB/NL0Vq7D0PtaIM
TZaEyrs0vxwxce1/UwvluC3Ikvtpvg7LjhaWUrt0eLPvWAOb8/Bq/q6V2sYj
bTipmz3PI9880E8dWQG/KW1D1HwFlKqOEeqeCrjTTo9Ry/T4Jkg+Tq3So2yV
+xG1U49j09onqP0NCIib+oRaYYAjY4DZYUB5sPopNWeEbXiAOdWIsGcxk9SC
ET+e0TGPGuHvOcGMSizMu85sq8T8QTezqxK2FUPMkSY0vuVh5k0o2jLK3GOC
7t1JZpkZd319/mH9zVgYMpvZaUb9DRmzvwVZv4QyKywY0QQxOyx4ME+yz1VB
Jvgyp1ZBftWbWajCoavTmUer8FOj5B5U49U2f2ZbNRremcvsqoafI5g5sgae
xSHMfA1MTZJ7e2owli6xzArNZcm9KiuOrgmQ9LciY+Ybkv614B/4SfrXYpVc
0s9Ri4Y/JPdzdVgQItlPrYPp45mS/nX44L4kf7QOeemSfjgI96E5L/wvD7tD
VQ==
       "]]}, 
     {Hue[0.43805309734513276`], LineBox[CompressedData["
1:eJxt0H1MU1cYBvA7mS5qhPKhxOG2do4i8Y8R40xGhjzBwWDrDAioDEMuKCCg
WDtAS0Eu0PLRli8/0WWsOEO2hBjGksWPqJfMVig6OgkDQdjFLciMEgtuOgfL
tnjPPeePNblpfnnuue/7HE3WgW3ZiziOy/73+e///39voeWiJi7c7Il+4Y3Q
mT5ITYnpk70Zvfb4+6FJLtnv49mDloA/dztlJ6CjLMes1xJvRUhM3O/F4bKF
JEytD5w9HkvyFIQFmZb67iP5duyNbjVvOUXyNCwOceetdJI8HZ9/13ZUfELy
DHzz0/ONflp5H/D4ZGBweEWabCETebdHZ/5qkC1mYTrK8JveSfbfg4HJgHTN
Szfk89lI3lP3xYVY2UIOSst93jYt9MrncxFW4XP/Ou+Wz+dh9YRw+bM+cj4f
a7Z2LNGT+xEKMF5y9lnWtLyvuA/Wnoymj0fI/oUYenQuWSXJxgF0J087OqeI
9RheXX7Hl1jS45FOe6PwHrmPg7jpyim4/LNstQGuLeZU7wSZZ8B8gGZTEcn5
TzEzaNqUSeZxRbjjfHhSOynbUYR3uLPjrcQoxmD5nM5NLBWj0nuev0sslKB7
tscyRaw+hFeil7i8xOIhfJVg0P1NzB9GlE/610vJ/pwRmrimyABihxE7dj8d
CyZGKXKPSh+FEEulaNnrV/ia0t+EXaEdv7xOrC6DThpfeINYLIPQETmqJubL
4TbuqNIo84/AcrdsXrHjCIY6zyS9qcyvwJfWUZtiqQKGV8e+pbkA28jkgOJm
AdvjfX+l7wsYCu+fVRxRidORpQuKhUrM9asWryX2VMI1WbBMsboK7RNxvor1
VcjoDvZXLFbhsd+aQMWqajwtKQlSzFdjZ2/mSsVd1TgZtWiVYs6MtmojdaIZ
qgej1A4zgtLWBSt+bIYo8NSw4L3YCupmC37waaaWLNiff4w6ogaqE63UQg2a
vO3Unhrk7eqiVtdipOAatb4W14xuarEW2DBErapDlO42NV+Hmec3qbvqoEvs
pebqsfzeVerEevhtvkTtqEd/xBWmfz3mPMw+sCLhQyfT34pbfzDzJCti8j1M
fxvS3mUs2OAfw+zrsWF/+49MfztyO/uY/nYM3/qe6W+H197D9G9A0ZjI9G/A
uivMvl0NWH6OMdeIeS3zvcRGvNzG3I+jEfEh/Uz/RlyMZ/qhCQfxIv8HtzQE
UQ==
       "]]}, 
     {Hue[0.4424778761061947], LineBox[CompressedData["
1:eJxt0GtIVGkYB/DThSyTdrQPhbk0s7tQhI2yaCbJ7L+yIm1La81uyJhZNGM6
WXm/nHEuOtdcKCrLbcqoGKimkGildCy7qF3MbkJop4tZ21JjUUhtbUXnvXzo
wOHw43mf93n+R7U2b2n2cEEQsr+8X7/ff35Bq/Vy36T3V3775hjY1MZYy+FW
2RqcDpn7PEnfIjsRjc8XnDDNb5a9ENJPlv9D356TvRjewK7XL1/IFlPhujhg
Vnwk9T+g0QzunDBR7heXI/P3e92fZpD7VqLVO6nBnE7qqzF91csDV4tIPQP3
nqZVVNbJhhajEuL+KThLzmcioae+tb5Ptn8tVmiXJD4RyP7rkK5o0s38WTay
0TempXv8HNnieuzT6xOG/pLt34D442njkoL8cv9GhC9KunM/mPTr0BapDvPl
k/l6HGnyRqQvJPNz8EO57vzYuWT/XARqi0I6Esn+eUgubB94N4/YAOfRh4V3
SV0y4MfcccNGk35xM7JU+689mC1bmY/u5Bcd24n9+Vj+OiPRT6zdAu/xNnfY
HDJ/K8Ssel8qsWcrdlQdbNhMjG2Y4kiWSomlbbgdZ9WWE4sFiNZnqCqIlYXY
kBOoEYn9hWjz5b43EWuLcNA9TVNN5xdjRYi9wUbnF+P+sZMRDjq/BB96HK+o
pRKURM3UOen8Upw8IbRQK8sQm60a4aLzyxC5Xz2LWluOsWf611MLFVhcUGql
9lTgev6ofdSohPbvHC+1VInYoqmNrC5C/XioibpWxKbwwRZ2XkTUM88F6mgj
YqamXqIWjVhTF3eFusuI8yZXO7WyCsFllg5qQxWGIhI6Wb4qTNY0MytMUNvD
rrK8Jginkph9JsSbDMyCGas+uZhTzFA1HmH2mBG++yxzwIzIaZ3MsGDko5vM
tRactt9mlixwBnOOtqKyn7NoxZvpPcxdVmRE9TIrq9GZ+YjZUI033n5mfzUW
BZ4xK2pw69cBLn8N/qx7wuWvQXMjd59gwyHTAy6/DctG9nH5bUjby9UDNtz6
KHH57RgMfczlt2PPDW4/yY7ef59y+R2I0HEWHYi5wbnLgfYszkondhu4+w1f
HP+Qy+9EaB63j8KF/8yctS7oizn7XOg+wFlwo24Y9z9S3PAFcf/L40ZvF+eA
G8uCuHzYjlPGb/XPrUMLfQ==
       "]]}, 
     {Hue[0.4469026548672566], LineBox[CompressedData["
1:eJxt02tMU2cYB/AKfth0CiqaiZhUx+TiBTqcolH8L2IQYrwg6AoKBSngUKhC
h1wmp9DSUtrSTI1GMcEbBgKuRtwS6+XoNFOYCUZrAm7uDDApaLFRzBZilrF4
3suHneTk5JfnPM/z/k9yFuSWpGoDFAqFduL+7/n/VzgMUzpXZLz8Zd0HL0f8
z9Z9OpsoOwHuP/pu+jJvyE4ERvurohKvy05GxScndW/H3LI3wzseuiR9WLaw
DZtmpaqH3pF6Gixj66MLp8r9wg5kZDTFZYaTeWq0tS7afyWB1DPhMT9/06km
9Swsv+wbnaSXDQ3Ki/1/HXOS93Pgjys2F3TIFnMRWH3Va7tP+vMQ5bIX5r8g
/VoEtEnJsYFyPiEfm8WPjce/ly0WwIqSI7ufkvx7cenq4tMDA6T/G/Ss8AQM
55D9RXi/SN8aRs4v7sPj4s+up68i+4vhGOkZ2rCG9JcgJfNh9uBaYh1an3x6
op3UJR2in7t8navJ/AO4PdYeWUTmKQ9i5c4L4bOJxYPwrvMtTSHWlGL19C8L
z9L9ZfjRM+fYEHFLGf5J6T03mcyHHhEv7p2ZRizpEfg29ndq4Vt0/1nGrCxH
Xox2UjCxWA5bvOHALGLNIahVqrtziBUV2CpdVs0lbqlAZBXaQun+SmQ88+nn
0f2VkCb3j1ALVXhZl70mjO6vxnhfdQ21WI0fmrt+otZ8B9PCgUFqxWF0zewO
nE/3H8ayeaVzqVEDd1J/BLVUg98WNqlYXUD2+V3x1E4B+ZVfr2XvC2jeGPQV
dawBq57cW08tGHBqmWsDda8Bac6PkqiVtajoD9hIravFF3Y3s1gLaTQhmTq4
DkFJR5g1dTgZ18PsqkPiXT+zwojHpdNTqLca4b0VydxihEeVwOw3Imt8EzNM
6Di0ndlpQrc7nVkyIXU4jTm2fuJ/5epCPbzJaubeerzpymJWmmHZksesMyPs
WgGzaEbr50XMwRZEz9/LrLFgcWQ+s8uCsCBunqIBnosaLn8DZoRkc/kn/Iqr
+xswbMrl8lsR8ys3z2lF6B3ufJIVS18XcvkboU/iLDTiWQvn3kZEL+CstOHv
ET6/DeU13H7RhqMXcrj8dqgecdbYMdjH2WVHyAyuX+HAyqN7uPwOhNzXcvkd
iDjFfT+/A4YHnNGE9zEf/C/jasV4
       "]]}, 
     {Hue[0.45132743362831856`], LineBox[CompressedData["
1:eJxt0HlIk2EcB/C3JBHstLA7ZooSEUjWoNNvsEUq1bRW2TnNOSvd5pVm5t4d
HvOYU5KyIBeJhXmsqEwLNjrptiKhUllEZTTI6DQIKnqf449eGC8ffu/zfH/f
haUakrSjBUHQ/vn9ff//icD2i4GdTUO3Y/95EWTKhPshsV7JKzH9WKXyi/uq
ZAXCu+sm1zdckRyH2Q0RhhgF8Tr4h0pmr5dLFhOxIGh90BqQ+Ub0BJ3p/ZRE
5pvgeS5e68sg82TofB3FX01kvg2N8SHamiNkvhPz+5VxGzolQ4Mh88HQqNvk
+xQstp4OGxmU7E3Fih2OqOvfyPk0+E3qMOd4qQ+0UNwNbKuNkCymQ/7YY2jK
kOzVIS/S2vXAQfrvwc9fhU1lH0j+Xozrd1+IrSf5+/As8HW7t4DkZ+JF6Jjw
GbkkXw+7St8p5JHzBuiddwKU1EZoc0JG/DmSfUbsl0fdXJtN7s9GR6ulRGWU
LMvBpLbzMwOIvTnYGvx2wTRiTS4WDYoxq4mFPAi3tk7REbvy4GwIPpVLjHyE
tz3Oovbl4+XyRxYDsbgfzcu+DGbS/AK06z0Wam8Blna3WLNofiGyU09c19P8
A7hqGDhD73MdwLvvsllGml8EpfuZgtpXhKwBuYpaPIiQaM0WalkxOvPPpVF7
i9GaNDaXWnMICeV9JmqhBK3jptqpXSUwn33vYPkm3LiQUs/yTYiLtxxmcxGn
5440UDtFJBTPOcK+F3G5NfgodbQZF5M9zKIZP0Ytb6TuNaO0uY5ZZsEY4Qmz
0YKx1wKOsX4WTL8TyTzRiv6WJcwaKy7ZFMxuK3Qf45kFG2THE5lVNvS4k5ld
NpyakMI8bMOsu1pmlKKpMJ3ZWYpXGm7uK8XIqt3M0WVo70hlFsvwMz2NubcM
n7U6Zlk5Qhv3MhvL0abO5PqXY1mknutfgU82bq6pQJ+aO++ugPxVBtffjoU3
uf1Vdtx7xO3vsuP8PG6fYTt2b+TOoxKeh3u4/pWIad/H9a/E613cPtFVOHmf
m4tV6HrDubcKKRbOsmr8MHL3G6uhHuT28VbjrJrzxBoccnLW1EDZxdldA7mf
s+DAQj/XR+WAeTP3f7kcKHrKediBugHOqIVO/8+/ARDv9aw=
       "]]}, 
     {Hue[0.4557522123893805], LineBox[CompressedData["
1:eJxt0WtME1kUB/DRqLyKFFcjKJrWaBCBxCjoygf5b0QS44saAlmL7Mha0FWh
QqWCWKallFdpIRhF/FIi0U12oxARicbd6mo0PqtBkjV+GIxGoa5pVHwiPuLc
3vNhJ5lMfjnnnv89GW1BySbDREEQDF/fb9//f+bjH/3xV/3JV9O/OwU6Veqk
2KK/Fa9Eh+mOu+fCecUZOHjL3Fv2xznFa5CwNcTq1jNvwIacs+t/X6dY0qGm
2B44nc3q2bANRKdFGVg9B+Pmx3rzPlb/GR+XX/tz3MnqeqT6Jqmed7J6PjZb
Ljre9CmGiMtjevenG6x/K+oyXtteyIq9BRC7xtadH2Xnt6E1KUTIDVf2gQHl
5mH/vTjFUiHirxSO9mYo9hYhd/BQR+4vbP8d0DwITPvwiOX/hoAv+b+BDpa/
E9rZJz+H2ln+LphcPbVp1Sy/GE+O3FPPZUYJHrf9uuyShdmI9j5t7PYDimUj
MlfMPCFUsfl7oJ01MJiwX7GmFLZEw+BQJcsrhZgW0/eUWSyD0zH8fgLrF0z4
Kzf55Q/MHhOSr/hLY5ixF9ct98enM8t74T98+GUUs1SO9FChQxXMNyMlRbct
gtlrRnG63xS0uA9Pf+yRgxYqsPH20UXB854KtFU1pwWNSiT0XYgPWq7EQETS
1KCl/Uhc2j4WnKepwlBYzCjPr0L7pgeveP4BjLy9/JrnW/D2von3eywYLt/M
jWosXXCN98vVCH2n5YaEeV1dfH6LhImCyC1LSHqzinuxFXb7cm7JirzxRG6f
FaJFy62xocQSx2204WbXbG6vDZOPzOJW12DL9hlk3xqon0Vxd9fAGhvBLdhx
bE0Yd5Yd7qJwbo8dhWtV3AE7tImR3KhFxF0yr6UWI91knlyLsKwQsr8Dt3RT
yP4O+FeQus+BrDnkvKYOg0vIfGMdRlLJfbx1aNWR+6jr4f5I+sV6hK8m+3TX
4+4iMl9owMFTJD+rAWWTiT0NcE8LJfs34KcPxGhEporMb2nEQpHky42o+Jd4
cROkPGKpCUP5xL4mREcRa5x42Erua3Qirpjke53YHUmsbsbRTGKxGY2lxN3N
iOwkFlzozKP/34WCAvr/XXhxhjjgQu9pYrjRv+W7vwC9L+JU
       "]]}, 
     {Hue[0.46017699115044247`], LineBox[CompressedData["
1:eJxt0G1IU1EcBvCbJqUfSrIES8goe5GilVFLy57SPtjrtKGJaWu5mbl0vjU1
c3Nu0825BmYvqDksiohKjQQTbUHrBQJnUqJBrcIiK1qWZGFZ0T33nA9duFx+
/M9znnPuAnluosKH4zjFn/fv9//PIqzaH/vj44N7m/55Dd6GBIi7HvfwjsHE
+4WZl2O7eMdh+JBB1SO+xTseyR/e9c8e6eS9C7Gv6yQHh3jrEtDl3/TgtYfM
pfDWmVPSP5F5EnaYorpvcmS/FPj5d8zzD+KtS0XB9JzYlnAyT8dz14Vda0k/
ZCj4pho7t42sP4CEUV9Nzz7eTjnag+an5OaQfAbufm6YkaEleQUGYl6k3rGS
vBJX07YfH7eQfCZOjYfHrSFzLgu3RJFD10Dyh2F/GZ94exbJZyPcZaneOpXk
VXicsvXJd+F+OZB4WjuXEiMXrsrxdVGT/P+AGv1JvXqfX7w9asxxHd7o95P8
rzw0YcClneAdlg+F/0THXmJnPjaLzdPSiWUFuL7lfH02MVeISx/qcvKJHYWY
51vcnkeMIqhm77EeIfYUoTjS2ZhFrDsK1VCwNFPo16D96wqTUujXwC+krVSw
rBi7JR0NgrkSXJVrLwp2lCAieuCkYJRi+H6JRrCnFMbJ5jTBumMoD1m+U3BY
GW58+RZH+8sQeqVwM+0/jqbi7k20vxzam9IY2l8Oo+bNBtqvxejA6Wjar4X0
kTWKznVoLuxbL9iug3VDKrVHh9DRWdSiCjxVvhLT81cgobab2l2BsWUt1GF6
rIyxU6v1qDhjoHbqUWY6Rh1YCY0hn1pWCd/kbOrWStydoqTmDIhWHqSWGBA6
KKd2GHCln7HXAIWYMYyYe1FGbTfC4E6n9hihL0qjFpnQ+3Ufc38T+jqZuduE
0j4mH1aF5pH9zP2r0LuS6XNW4VkV48BquOuZ9bJqvM9j9mutxtl+po8zI1XM
WGLGkknmfA4zIh8yc68ZM4uY/WBBQADTZ7fA5xpjjwURg4xFNWiUM9bVQCpm
7K5Bxjh7fyuOrmastkJ9ijmP04rhLMaBtYhvYyyrxdQxxq216FvE7MfZMGhj
LLFhcTBzHocN9SLGXhu8QYxxAlFP/+V/A5KHCKU=
       "]]}, 
     {Hue[0.4646017699115044], LineBox[CompressedData["
1:eJxt0X9MjHEcB/CL+bW2pCzcrjqECpNKtWW8/whrqS4phdVJl9VJVzklp57r
+nWdOlpbw8bNH5SyXbQawoNi5g9RJsqc/uiP/FiL+TVM5vk+388fnu327LXP
9/35fD/3LM0q2KGboVAodNO/v+//PwF4UpwUN7/k0eZ/DgdaLgf159yVvAnd
plljSU23Jcfg+NyIpSOaW5Jjocz12HZhqldyAl5P7J9peitZSIJq4/CWF+9Y
fSdCiy/+DldIeSEV73uax6IWs37pyLeovGvXs/oebHmgU0bFsXoGQn6cfTWR
LRlapCYWntOXs/P70DcV9t3eIlnMQlzxsKB2snw20j02el9+yPI64NTqyORX
LJ+Dx34+XzoGWf4APtuV7sZnLJ8Le7z/pJ+B5fPQ1KVsuyXfV49P+/03tPuy
/EHM6d195oO83yGcG38z376I5QuQ43490NeH2QBbz/11eQsluwyIvRKWudib
9S/Eha2vM/VektVF6Mb1yGhmsQgLVkIdw6wthu3NPTGVWXEYGZkXg7TMjsNw
61G1ZzLDiB8jFYO7mV1G3Kj5HCvnhSOYdyZlKFmeXwIfIX6NbLEE3r4Ps2Rr
S5FrTOiVrTgKn7aICdmOoyjxW8uNsun/I/i5bFcZQgctomzhGHSRN7v4fBOS
wn87+XwTRoI0nXz+cUStFq7y+eXQjC64xueXI611gtdRgQBNIberAv3LvvF+
ELB94SXukwIyzGZul4CZo0buEDMSvxm4BTNm6PO4B8wY35PNra6E0j+L21CJ
opF93GIlTDYtt6cFiXv3kn0tKC1L43Za0GFO4VZUIff7Tm5NFRybU7kdVWg9
tYt7sgqWDmJUY3g7OX+yGqt0pJ+rGqpFyWT/Grzs20H2r0HpHHJ+oAadzeR+
6loMe5F5hloE5xOLtdCPEnvWIbqV3Edbh5+hpJ+zDkUFZJ7Ciugb5H4aK06b
iB1WeFnJ+UkrZueTfqjHiiC6fz08PhG76pEWQO4XYsM2C6kLNqhiiAds+PmR
7n8Cd76S+YYTcIURi9P1X+S+ng2Y0pK6tgEpIrGzATfd6PdvRGAdsaYRQyH0
+zfifDzxZCOWLCeGHS+e/sv/AY/Zyq8=
       "]]}, 
     {Hue[0.4690265486725664], LineBox[CompressedData["
1:eJxtz3lIFGEYBvDBMP+xMJFOQi3LzPAos7ue8MIza82oyCZNO9bcTd20vGbd
9dp1V1E6TVsquygzLSQkHc0Ky0IhK+3arMiSTDqQLjtov/m+PxoYhh/vPN/z
vc6xijXxVhzHxf95/37//7jge1dk29MtHSv+2QejrHq336q5bvFyVAWcjxvt
2mKxP7K8K0bebxUtDsaRBq724BziCPSeCX2WMN1iYTW+yrvPubuTeRRS2gea
Zi0i82j4t1q/TAom8/W448D/0m4g843Y3x82/FBO5jFQmBxCXLMsBg+3C2XO
4Uby/xYcD6/2mXnMYjEWNvxUbc5Fkt8K25qG6P4mko/HEpuS9GW3ST4B38bL
wkKvkPw2dKnvhS09RfI7MDb4i2ZlKsnvRLdmU411FMnLcapyrqaP7CMm4sPj
SkNOEMkn4ZGxckZSIMkrEBTXMRIYQKxEeAe/2tPfYrMSI74PvFR+5Pzd6Hd8
vcuF2CkZ80bWVE0gFpPR+upTujTnU1A/sLPdm5hLRXnPz/oFxKZUVEb8aJUM
FaoGHZrmE5tVcM7vcvWR+vegTxZ4eZ7UnwbFrUFbaS6mofGk60nJfDr0wcOO
0nncXky2ydsm2bQXn2XuBZKxD1lWDeW0fx+EcXEVkoUMHK3QnZDslAn7Zo/z
ksVMJL7trpfMZ0HwO3yV9mdD5i6/Rvuz4bK2o5n25yBq86oW2p+DtN7oVjoX
IAuYfF1yqYAD0+uozQLkXTPaJHupMa0nnVpQo8F8ibpTjZvDPdROufjYOEyt
zEVY6JgbdL9cFJ6dQm2nQekKF2peg0OOs6lrNXBUeFBzWnhq51JHalHv60tt
0uLFk4XUQ1pU2y+mRh42+jAuzYNb+yJqcx7GPmfslQ9DCPO/kI/F6iXUnfnQ
lS2ldiqAvWoZtbIAbnrGYgG+nmZsV4jmH0yeL8RDT8a1hZjYw/RxRZhUyziy
CAfrGJuKYBvD5IeKkDLIGDo0BjH9pTrcPcDYrEPFUcZeemS4MRb0WPCOOa9T
D20du38x4gIYK4shH2DuJxYj8RFjOwNWzWT3N2Cqit3fgHXVjDkjyt4wjjTC
w5u5n8kI0ZPxkBEYzRglCLn/L/8baDDdoA==
       "]]}, 
     {Hue[0.47345132743362833`], LineBox[CompressedData["
1:eJxtz3tMjXEYB/CTijJL07CkddjhD8wOcpvbt9Yy5qSILVYdXaeajjoHHdRb
5+10rl1Yai45EtkSxUx1WG8tzEK5jOR23NrabLJlZGOY93f5w7u9e/fZ8z6X
76yU3C3p4xQKRfqf9+/3/48KF6687It331v3z+EIuzvkrFrYI3st6l9UXN5U
1yU7CjapqarumSR7A3IuK8+E1hHHIGhngCOnWrYQh95eUaen9XiYMhf4Tr5E
6tth0z1vDJNIPQFG+5OoGY9JfSe+6sWgtCFST0JM1rNT7WOyocXmuSF+o5Pk
+4RdmHJk4qvPYbKlFAxEJNqMi8n9aVhdo0lQRclGOnxmz1OJcaQ/A025F5ND
I0h/JmZqo68+X0P6d+PXAXPHwp9kfxb8PTXXwh6Se7OR5zHku7tlSzloSvsW
Et5J7t+DiLObr76/SfpzkT04drf+BrEOt6anLs1wy/booGsMspo7yPy9iB5b
9nQmsTIPP/IWv/YhlvLgXRC9YjKxNh8tiYPZocQKPQZ2LRNVxC49ag0tPnOI
YUDJW8uj2cQeA75/Mg4q6f59GH+/OphauR/N6lYNtbQftz/Ev6bWHkBb24vk
WXR/AYq8TzVTuwqw6OSHPmoYcWnJ1JfUHiMaHsS8oxYOorNh3TC18hC6J2z5
Qi0dgv74x+/U2sO4E9D7i+0vhLdJGkfzuQpREBnuS40iDBe6x7P8RZifIk1g
dQHrMwQ/6koBu4em+bP/BVxbY2dWFyO/+g2zUIxVRcETqfuLAd9IZmUJsiK0
zLoSHNuzj1kqgZ+mlDnQhIBhJ7PWhO11R5lbTFC21jArRPxoPsEcK8ItnGZ2
iahNqmceEWHpOsuMUoivOFeWQrWDs6cUX1ZyVptRaeUsmLGpu4HLb4Zj9ByX
vwwJXo1c/jJolnOWyrDRwDnQgorr57n8Fqj6uXktFsxN5ayw4sgUzrFWBHlx
dlmha+M8YoV+KzcfNvR0c660oV/N3eOxYVsUZ7Udn/u4/wU7sms599sxkMhZ
6UAmf7/OgYNJnCUHNJGcA5245+SsdcIywOd3otaPm68ox6oEzrHlmNPO2VWO
ri7OI+UYPMnnr0BVxj//BkAp5s0=
       "]]}, 
     {Hue[0.47787610619469023`], LineBox[CompressedData["
1:eJxt0X9MjHEcB/DLzEa1QqbCVBgpdgizUe/GGEbJbypX3eVO0vVD50ddT3XX
3VV33fxYjLZE+TmdidzCTqspP1psqI7zCGPGtBnGGFnP93k+f7jt2e21z+fz
fX8/zxOampWgGiaTyVSDz7////+mYrTu+4MCriNmyFHYZ7XnRwTfERyNiMex
QW1Lbgtehuu3Nzg7fG4JXglnfntD3tWbgtcipsfjt/6MYG4dQi8EvfZxsPoG
pM5qz2luZ/VNmDnT3Rj8ktW3IsgeVdf/g9W3Y8qY1fXh41heMiYVtbRUyQVD
gQbdyiv9qwVzKeg8P3vqz3TBrlQ0r12VcqqYzSuxccJFL/UJNq/C2K+BiaMc
bD4d77b8cGc0svmd+BaYgPEdbF4DX/2trm3r2PwuTOz6NvaoF5vPwOd5kfYV
74T7u3ZjuLoqs4Vn++2Bs7Wvqs0jGFn47LxxKfAFsxYzNL5hMW7BvBbH/bju
+73sfWQjOtO4YARzSA5+p6TdudvD8nKwIta05h6zIhfqaXEL3cyyPJww+n56
w1ybh8xXRyLfMmMvwrJKXvDM/F70mwvtz5m5fIxcfjKijzlEh9f8LEuvmK/D
l+P6TtGKfejPTpor9sv2w7n4kVZ07X7Izdf0onEAk5urc0XzBwa/R5xKNHcQ
4WZrkpRfgNNaS6JoVwFqfvHJohWFUGrrU6R8PTZPz06T8vXISItSSvlFqB+f
JpkvwtmsHaTOIaCP2M7BT5NL+jkouuyS5cWY7zkvmSuGzsspubsY5m2tkkNK
sNz/vmRtCSZ0PZbsKkGd+plk/1I0aYgVpViveirZUQrP5ieSZQZUjyP1eAN2
xfVIrjXgXkaf5AED3i9wk/2N8E4gdbsRTW1knjeiwkzuIy/DwyXEXBkGckl/
dxkOe5PzQkxYVEPytCZoJj0n+5vQ00jsb0akjfQrzPCZQc5zmKFM7SX7WzD9
EMmPt+DYUrq/BdXRpH/Agu0B5DyU49gTun855lwm+Xw5vn4gllcgMJGYq8C5
2cTdFdjN0/0rofaQfG0lwgOIXZXw7iX39bfieySpK6xQHiR2WGFqovvb0LKY
5MXb8Ocjca0Nv8eQ+w3YYPhC96/CjYYh/wWrJDaI
       "]]}, 
     {Hue[0.4823008849557522], LineBox[CompressedData["
1:eJxtz2tIU2EYB/BTE2tGaRestOyIWQgVQjcQ1L/RRSvU7KIj0lVapqnTaTV1
dpxzF3VrWR+CwE5hEt1QKKhmtS9B0W1YmITJPpRpNzSvy2YXOu953w8NDuPH
8/yf53nDDxSl5UzlOC7nz/f3//+/pXilQ6xB8Tj+n9fAoOASmq+4JMdhMqO1
8VXpfckbkbo25Om+5HbJSbjijdpWNu6UnAzN0N3mp/2ShR3oqWrsdQ+T+i50
n+/R7lRKeWEPhKqmbdnhZJ4KwsWOZc9iSH0vwqKXR7btIvVMIH350J1CyVAj
smz1ptsW0r8fGYFKP8Mlya4D6Fm9+eCgk+Sz0VI+9uXSa5LPwacpFX3lfSR/
CB8yxZXnBkn+MFTBuT/ezyDvP4K3j8KTEu0kn4f31zcUjiSQfD6cS42dYhTJ
H0Xzgk7N2QiyvxDhgZnxXeS9KMJsr35xBk+swYSu098WJtmjAb/k0K25i8n8
YmgsI5sSFknmS1Awre3baCjZV4KFKYdTBonVWuxek97kI+ZK0Zy7xetH8mIp
tJ133ymIUYYs/UNhkvR7yjA/VBnrJRaOwVJgnhwh5o/jXtiDm8Py/uO4evll
sWz1CWT799bK5nRQWsfrZYs6nNGmaGWjHPGVuu2yPeXICzwdJVuogKjMnSOb
r8Tg1hB/ur8S+mA1R/frkduo8w3J+6sw8ShlQrZYhTdRW72ycRJWh35Mtuck
IgZmjtK6gBbV9BHZDgHpL7KGab+ArzFjQ7Kjq7G2so1aqEaOVk/trsbMnj3U
vAEVabHUGgPGO1ZQu/7U83nqoBpkqeZRq2tQ1BRA3VqDjzEKas6IJ2m/vstO
NSIzbpJaNCIxhPGAEatKfNSohc08Qe2oRUCSl9pTC69qjDrahKOmUWrBhHPx
TN1tgsU+Ts2b0T3MzNOYkV/yg9plRuQ0Zn+QBev6mX61Bb1WZl6rBReczD7O
ivaXzD2pVvQXMBatuJbG9A9YsT6YmYc63Ohi7KjDGyf7/jpkTGXuja6Hz8TU
hXq48xi76/EzgjHfgIZQZr6mAYpk5h5XA9pnMQ6yoZ+9V21DmINxqw2nXOz7
7WhJZOan2vHZx1i0Y98K5p4BO4IXMMYpPHf/6/8NEvQibA==
       "]]}, 
     {Hue[0.48672566371681414`], LineBox[CompressedData["
1:eJxt0GlMFGccBvBB8cCiQrxAE1mCiYrELhGiTQ19Ah4syKXEgoW6ElgPQIYF
iruLu7PLLuxyrHjigXGM8oE2BYrFIA2yKFE0qwE847mNtmla29CWD00PqcZ5
jw9OMpn88n/f93mfCc8r2VwwSRCEgjfv2+/7nyVQRTwVShJufPLOMRAi9Z9a
iwcUx2HVIf8Lz765rHgdqsKup6yo6FOswd8ZcrEllDgVTxcF95+eoVjKwHbH
UFvRAjLPxMpxw2ppJZlvxYmyI5n7NGSejWtRwvPxAjL/DP+NesNmVZP558js
GRjVyYqhhe2FWXenj6zfgfQly5eteazYk4c5q1zNpr/I/nyc2XA/yzRP6YMC
dG/PHQz5ULGkw8LAgCi1TrFnJzqjzkU/byD9d6PDONsoPiT5exCP4qRjlSS/
EKmJwZXXs0l+EUqnl5vcm0n+Xshdl1KWZpD9JYh/ObJuJI1YREBS2/SWFMU+
Eb815/7iSibnlyInIbE7PkmxSo+iiQeBl8j/8+jh1+bOPUmsLcPVHu/XZ+j/
LYdu8UTNeWK5HHFtzld0jgocvPZR71FiXwVGBnvP1hNLX+Be4M/H7cSqSphC
Qockml+JqX5yoIXm70Pv77fWmmm+AWnq/K/203wDWv/sDaOGEYu+P9dSRfON
6EjoiqaWTNAbjD+YaH4VFuREfEvtqUKMuPEotXY/tvyz0UotmHExN7KMWjbD
0O/cRQ0LPmgp1VL7LCj0L9zG5hI60udvpW6SMNo3dwtbL+FU39QMarUVCb8e
T6OWrHgSeiiVetiKwW13U1gfG4aa05hFGzQB45tYPxsc/V3MQdVY3m5h1lYj
Z302c2c19N61zIIdWf6RzOl2BIWHMct2eFtDmMfsuDIwhxkOxMbOYm5yoHVh
ALPPgVcb/JnVNVhq82OWaqAJ5jxcg9uqScyqWuS1T2YWaxEucud5alGuncL1
d2LaI2691on+f7nzO5243yNw/V34cfJEMuvvgibmNbPswlA0Nx9zIW4mtx91
+G4Fd35THYpOcvf31WF9BHcfdT283dxcqod4k/NwPVLNfP8GiD9xeWIDIi9w
9/E04I9EzkGNeFLGWduI/AOcOxvRfpGz4EasiTs/3Y2PD3N9ZDeyxjmPuXHi
NWccwL0v3/l/mCjR3g==
       "]]}, 
     {Hue[0.4911504424778761], LineBox[CompressedData["
1:eJxtz31ME2ccB/ALZAqNQVAUcUCL1OlGNE18IXNRv5oZthGxIOgQNGcVETBS
VECRlyu0pYXSFpWNbnNWwxZmtorxJRp8ORWIiQZrEONrrIrMbETxBUQ2YFu4
557nj11yuXzyvd9btC4vOdOP47jMf9//vv//qLH1mC4hl7u6dMzzMTfr4pzj
BaLkJehSHA0fP/G85M8ROSX8jv6PFslf4hvP7fzEeuJExIbMStSbJQtJ+GJG
oPKUk+QpeFE5khzXSPI12Fo8mK1pIXkaXAE6Q2knydPRU7h7mbaX5BvwW+hg
7toPzo0ZPD5Z5zDlRUkWNkIx78yoKU6yqIMmIrW8TiuZ24z2sIi5P2ST+kxM
7rm0OtRA6rfgScchpaeV1Gdhw8/dOZZ7pD4bQWnCUc1CUp+DZuvfSandZN9c
LGtq2t97TbK4DZ7v2xbHt5P9t+Nyxv1oT5tk5CG3K8T1oJVYj1c58b1vL0v2
6aH2D3ox/hLpn4+PlzQcunZRsmoHMtJO7wSxuANc3ERHJDG/E5GlsUoVMbcL
p1NCAtXE7l34VhmdoSRGAc62Cx9NIfYVIGtFjFdBLBTixs229f7y/CKcC+yI
Gr1A5heh7kG/YpiY341n/uNG/yLm9mBNcn+8bPceDPCbGoeIUQz/36uDZfuK
sVL1S8N7YmEvbOmzlstWleDpoocBssUSpJTN7h6U55eCfxpwXTZXhsJVk1pk
u8sQnlfkkY1yhPUMNcr2laO18/VBmgvIMj9pkO0UcGvL1/X0fwFDa5/vk60x
YN7sBXWyBQPu6YYdsr0GLDgRQa2qwJ+3yuyy9RUYqAqhFivQ9fJKrezgSpxd
bqHmK6H4MZ26uRI/ORZRc0YcT1BTa40wPp5K7Tbi4Mkg6j4jCm8GUMMEHPaj
dpowYeawjd5vwnfX31FrzHC53lILZkz99Q2114wmPZOrqvCZt59aXwW7a4Ba
rMKz/Uz/YAt4NZPzFszUMf2aLciPYuZxVjxa9Ypaa0XCtj5qtxXTVzB5nxWf
+r2mRjUOf8j0c1Yj1MnM81Xjqxhmf00NHnay99cglWNybw2OiOz9NjyPZfrr
bbj7ntlHtKHexji4FiluxnwtRo4wbq5F2HnGnB3bS5h7tHbEH2Dmue04NcK4
z46kacx+cGB1x1j+D65JNFM=
       "]]}, 
     {Hue[0.49557522123893805`], LineBox[CompressedData["
1:eJxtz2tMU2ccBvBT6nBGMVWclklmFY3VkKyoX9SpT3Q6t4iCF0wxYYVQTK3S
VgXGZfRwaaGFssLcNxcaMmQzGhvjJd7CmYvRmDErAcUGpCpojBIbapmKUl08
7+XDTnJy8svznv/zf+fnWbYb4wRBMH54//v+/7MQ5eudzfaE6+s+egWEZQMt
lws6Za+FoyhJefXqJdlf48mIruV7/0XZ3yL81ZfnvzEQb0XryK9d3kzZYiaG
Otrds7NJvhMbb/vL1GaSZ2GTMFO/wU5yPUb6+yrajpB8DwbnaBaVHyd5DrSe
kTGHJBsG6COj/cfukPO5eJwoZvU8ly3lYZE6LvMzJdk/H56da4tak2TDiE+2
Dacu0ckWC6Aui3PdE2VLe2EM9tqzfiH/m1DcufdK5yvSvw8HjNmTt5H9RDMe
JFp+1raQ/v14sXljSWcj2b8Qo62mdReIYUHHgodPzdRWHH9kntbtlh2yYs2f
S7Mnuch8G6pjq3q66mRrDkKwGVQglg7C+11QNZfYcAjjaVXzviAWDmPaxKlY
CrHvMEzXbq6ZT4witD9SpKmJQ0W4e2nP5unEYjFm2JT98bS/BNM7Io442l+C
3hvdeQLt/wGjgciumJP0l2L9Yn/7BLGvFOrknCnUKIMlKpW+Iw6V4UlshpJa
LMfq3M9PvCXWVGAwbcxGLVUgd6htC7XhRwSLV62gFiqhiOpSqH2VeDn3yGxq
2DFLn5hAHbLj03xFPMtFvEkZEqi9IobH09+N0/MisKX3DbWuCgmPk19Ti1U4
N/DgX+pAFZJ+nxij1lQjP5jDbK1GkhiOUkvVsLjbmFU1uN9cwGyogda+ktlf
A9XTOcxCLU4nKpgzahHdEXlJ7auFM/kZc7gW3YXDzHAgOW+Q2evAzfggc8iB
lgM9zDonzituM4tOlF+/xRxwQioJMGvqYBvgzlvrYO7rZpbqoFdy81X1+O0k
lxvqEeX7/PU4c47rE1yIne1iznBBe/pv7v4uGE1cHnZBN/Uf7v5uVKZy87xu
bLjI7R9yQ8rl+nUN6FvO378Bu0XOgQakp3PWNKLwGDff2oi/TFy/1Ig/Itx+
Kg8qn3E2eIBbnP0epAY5C01YcJSbl9GEtxLX52vC89XcfcJNOGPijJ+wTPvR
7wFH0ThO
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJxtz1lMVGcUB/BrqbUlJIJLbdpgwYXIixDbRJsq/J1SSx9AUDCASkYWG5Vl
QBiU9TILMAMMULaWQbxCBEVAUFJRHuYSMxCMNhhLGjJtmdR2UNrSEXAhUdI2
3m956CQ3k1/Od87/HP+kzAOpbwiCkPrv99////+2oEXv+2de7ljoa3+M6eXu
3t8km+IQGD2mMptmhhWHoeGZfcD7/i3FX+KVuGV5poQ4EgHvZC70aBSL0dg3
7VcxeIbUYxC4PfKLABOpH8KLNapdva2kHg8NXmTHDpD6YQQ+WT2YPErqiRh3
vJlocSiGGl1e8Q8H3eT9May6/0esfaWyr5wE87zDf/B9sn8KLquGnhQFKUYq
wisnl+JUisXjmNUm/mXOIP1f4V3be+NlOtJ/Ajr9W3NzHqT/JDznlj3W2kj+
KcQMNKX/ekmxnIaM/ob1v3eQ/TNQP7u0r5MYmfjMy/rjAWoNTCFJV1e3K3Zq
UK/+NKRXIvOz0JAlO+znFftlIy3wpTaZWM5G9Mji4yhi9WksFan1CcRCDoZH
fZrpeykH534o3ZxCjFyEP4+5l0jszEWBtnV/HLGoRZs1rfAgzc+DI+Kug+bJ
eVhoSh7ZT/PP4JPlm7HUwlkMzHb6UEtnMdWRNxpJ8/MxWVynpXbmw+vReDC1
WICrLv2rCJpfiMkY/EQtF2Llg5/HqNVFsNk8h6mFYrjcH16jlopx71HCFWqU
YHf3B53UzhLcmvJvZ3URUVkh56lrRfgadp9j70UcHZq2UgeXonrT3y3UYinS
TqmYJ0qx4iP7t+weHa7b05k1OlzauYNZ1qFp49vM3np0F7m+YffqseK7u8z9
emwIvcksGBCq7mGOMqANF5klAyaTLjC7DQjramOGETd8rMy1Rmxtb2Z2GvGL
q545uAw5w3XMYhlO7+U8UYa2zV8z+5VjpoDr15TDGtfALJejJraR2bsCjWFc
XV2BI4+5ef0V2OTi8gQTIg7Xcveb0Ndcw91vQvgeru42If17zjDDPcTNqzWj
b5HLc5rxNJe/vxLXVJzFSkg5nCcq8fJzzn5VeD7PzddUYd0ily9XIaiZs3c1
bls5q6vhU8e5vxoBEmfBgrE93PwoCzy3cftLFtwxcnZb8LCdM2rQc+K1/wHE
FBC6
       "]]}, 
     {Hue[0.504424778761062], LineBox[CompressedData["
1:eJxt0H1ME3cYB/DKQDcmggExatBqDAZFhATdjAhfIm7xJbNsBiMaqBWYis4C
oryWa6+lhV5LGQKDuNCoERVFpoxEiHhu6JZsxmo0vozFOg1GG1NmjGCIYxru
9/KHl1wunzy/7/M8v5uv2/91boBKpcp9977/fvhZiIsDwl8nnlxLmXAiBj6Z
mzfrfr/iZPin50s/rOlTnAbHud6sT1f2Kl6HC/mSpPddVPwVOm4aUi2DioV0
JA2FGl2PSX0zOq8FJlW8JPUMBBZ0LksJJP224vtb4mcBMxUL23AmKWRexGJS
z0KzsNy8dLViaCFujH2zREPO74BNdbt9RKdY1qF7i/fKwWKSz8GjW76eMivJ
5+LfuFO/2ZpIPg+XMkcWvD5O8t/CsOHLy9k/k/xu9DVujCrMIPk9uJr/ReK+
KJLPx2iLI2N7MMnvxah4x7diMsl/hz+zR3KuB5H8fhjr74ZmU+vR5htcl0X+
h1ePjDFT6PaPSP8CzFnzRNcfoFhdiNufT/9bJJYLkRO1+UeBWFuEybudFxzE
qgPoyvxnbTOx+wBiwl8GtRCjGOVNDn8jsbcYicG+p/XEwkF0zhgKqaPzD+FB
x85u2l8+hF81PenU2hIsXxS6ns0vxdM7eWnU7lLEHl0UQ40yJLcemUTtLcNp
X/2gROeXo1L+/Qq1ugKHx8SfqOUK9ATrT1JrKzF11YJj1CoDVnl2tVG7Ddhw
fucRalRhvetZC7W3CncnjTWzuoAxsaGJ2iXgVVxbIzsvICT7v8PU8UZERNYz
C0Ys86Qye4yI80xhVpvwzfjDBmq9CRrhKrNsws2688xhItrTjjJrRczY28jc
JeJGi51ZZUa51cKsMWNFv4nZbcbZWiPzsBklJoEZFlSaDcwuC67rKpi9FnRE
lzHHV2PTmxJmoRq6iFJmTzV845zVVvijy7n7W2H/hbNshaaImxdmQ28zV9fa
MGrk5nfZ0D3A9VfVQOrj9tHUQE7m7K7B83uch2uwJ4vLoxY507j+rlo893P2
1uLjtdw+8XYUBXIW7CgM5+yxY/EQl1dLKHjBzdNLSI/nLEtI8HP7hTmwbwpX
1zoQHMm5y4FXsfz9nfjjOGeNE7M13Hy3EwkS52EnWhs4ow5vtRP+H51e4Mw=

       "]]}, 
     {Hue[0.5088495575221239], LineBox[CompressedData["
1:eJxt02lIFGEYB/DRivwgul2QkbJmh0iZUHZS+7eC7EDtQFyVZRS37fBYNVs1
Xcd1dd113ZYioiLZrSijIrszM5aKsuyw0jKz3A4KscMOMzUso3nnfT80MAw/
/u/zPPPATGByxlq1J8dx6qH77/P/12SEhhx22rkGxT/PRr6qPNtngUv0YmQO
r476fPSK6GXwc970W2qrE70C1c59s7wWEUehx/rkaVqoaGENgmqd3oq5JF8P
w3N1a2EkyWPR9SE6vCGR5Er0TL5fE5RF8gTMszW2PTCRXIVbXsqZhQdEg8f2
gnG3Pc+S80m4N6fqPRpEu5LhfyclQvaC1KfAt/ng8cAvpF6NlnfBJ1Ue4n7C
BnTWpZ6/M0y0SwNrVXjw8rFk/03ou3HC59A5Ur8Z3/00mo85ZP4W9E/wLbvK
k/mpaN5zXZEm7ZeO/aZ2/asEUp8B3+WnHUska+H/5Pr04HjRbi1WOUdOm6Qk
/TMxUxbbWBEnWp6FgPpJD+KJXVlYGmHRq4j5bLxfZOxKJ+a2QmXzScgjdmyF
+s30nnxi5EDZ43TqiN05SJwysCubWNiGKL61QyvN10GzMPJChjRfh8dTEnSS
+VwkHVUYJHN5OJX2ltqRh1078zZKRj7SbY2Q7M5HUNqKiZKF7Viz6YinZHkB
lG37v0n7uQrQFpJL9+ULMWJq/Tu6vx6rfkW/kezQ4/CjTLdkFME7UvZSsrsI
Yy3h7TQXcLW2o02yXUBcYv8zel5AUV0KdVjx0Pc12CpZKEZgyTnqpmKMl+mp
5Qb0fo2j1howfz6oXQakRoRSy0pw1xpAzZfg2ILR1DUliOnyouaM+J0yjDrG
CI8RHtQOI0ZzHHW3EUc6B5/S/UsR3vKL2l4Kfnc/tbt06H/8SR1WhmU5vdRC
GTIeMm4qw/B25rzchF5fpp/WhJd2xi4TQoIHqGXl+BHG5Hw5Pg0y/WrKAQVj
zozx0cz8GDPMb39QO8xIr2LybjP8FzP1sCC+m7Hdgr23+5j9Lbg5hnmfsApc
usjkQgX6TjFuqoBGx1huxQmB6a+1ov4a8z4uK4JKGcsq8foMY74SN1oZ11Ti
0QBjzoYZOqZ/jA2X5cx8hw3Z6xh325C6mjF2YOWof/4DwWcLLQ==
       "]]}, 
     {Hue[0.5132743362831859], LineBox[CompressedData["
1:eJxtz31MzHEcB/CfihRarbakcHZkLT1oFVnj3TyFahiWIXfp2M9DouMozq+7
6666Kxlb87A5Lp2YuSghujNrK49JHlbGebqZ2WSSx3ma3/f3/f7htt9ur32+
78/DuNzNi1VeHMep/nx/////Gw+rfIKXx9wx458TsV79LfPH9WuipyMnJzpx
Ou8UPQvOroHIgYRW0fNQs6he29BzVXQWPFNHKU7eFi0sQtThVXJzL6kvwf6o
mSMzP5L6MiTqVIObA0i/5XgawZs10aKFFdh3sSmlPp3Uc3B2cuzMtyrRUCCx
+pDPYD15r4T8/MarN4+KduVipWdsI3eF5PPwrb/2zNhHJK/C7LTV9qPvSH4t
MjP6X2S/IPl1+BJiTwv+QfI8irdsCrlrIPn1uP3gXl1HLMlvwOl0TtkbRPIb
EVDxzJM0nOTz8fjKm7jlw0h+M46t1CXn+RMXoLE9XP1+qGh3AYJD+Yw6X9J/
CxqsITXvh4iWbQUvD3jZTOzaija9TXASKwqh8R8o6ibm1Iibqz/oJraqYZGn
5z8nxjbYzbn8E2L3NgTJsp89JBa2Q9mTPOe+NF+Dxg0xTfek+RrU9LZkSVbs
gPb4kFmSuZ04q7wTI9m6Ezcdr752SvOLoEw5flmyuwivbW/0koViHPL+vEqy
bBfaihLmSnbtgsMZM02yYjfabeMSJHNaqG2pkyRbtdjbsn0inb8H/BybnM7f
g2bTJRmtC/C2146RXC2gLS11NH0v4NyjjAjJ8SXQtNrD6f4luGCKo+4sgSzy
8Sh6jw4NwUeoC3RwpxVSu3SINi2lDtSjuCmVWqHH/ItR1A49umrDqTkDDkYE
Uy804MFAALXVgCmtw6n7DNDt96dGKfQqX+rqUqyL9KF2lyIpbxB1vBG//Dhq
wQiPkXGnEVNvMO9lJuSleDP3mzCikbHLhJgsZl5gGZyDmLqiDKfymX6OMoRq
mXlcOV7yv8Lo/eVY0P+T2lqO5A9Mva8cJzuYPCrQdYLpX10BY70Xc38FLN8Z
x5tRqGYsmKHJZtxpRrcfY5kFt54w8wosCPvI7OOyIPMU48BK9LB1RSVik5i8
oxI/efb+KsT6MPsvrMLDLsbWKhxg9+mrwppPTB174V33z78B5d/Qaw==
       "]]}, 
     {Hue[0.5176991150442478], LineBox[CompressedData["
1:eJxtz31MzHEcB/AfIbHSaCaPpzwPPahZVnnnadKQUMvD7echkYeukrou1++u
6+qqq7DQZu03RGQWTcvzaYw81JmnRtwhuoU5JuWhPMx9f9/vH2777fba9/P+
vL/fsesTo+J6cxwX9+f7+///3zgcGVRzmd9/b/Y/ByBpTPLB+ck3HA7FY4VN
c6et3uF5uNi6oOOHF3E4rorT2sveX3N4CbRye6uzzWFhGSyHU3saOsj5Ctzd
5VShGuDIC9H4Jv/oahlL9sVC/bbNEDOLnK+GLCGlK2w5OZfj+tJ9ntHbHAaP
VuXR6VtyyPw6DH0R2BpV7rBpPZYbQyc215L8Rtz2bw9PaST5OFhKa988tJL8
Jnh7BF8LbSL5eNyqMJh7tZP8FljC7rtMziP5BPifrPeYEEzyW8Hv5bpmeJP8
NpSGn1Rljib5HRimfd1YOYrkE+EWWj/jzkhiBT44zRTLRjhsVWDV+VrbvuFk
fxLqMpp7+hLLkhFZHCx/7kn6kqE/tfHVG2I+BfLawiOdxNxO6GPHpPcieXEn
GpRJvyQjFRq3WEs3mbem4vPAS9u/EQu7YF+zsOwrsSwN3Q1u8R1SfxrqRmSN
lsyn4+jbhZ6SOSX2LJ3qLFlU4kqAd8sXYmTA9j2iUrI1A/GL21WSBRVUYfFr
JcsyUd7pFyHZlIl+VTchmd+NxOxFsyRzaqyIUQdKFtV4ueigH+3PQluIcjrt
z0LNoeFT6bmAuh0JUySXCJh2bMFkOi8g9oxukmRfDTzEnon0/hqEWw5RmzWI
eLGSWqbFo8HjqRVaPDM7UZu0ENXvJkh2z8a8kCfUfDaeNt2krs6GVnGJmtOh
+8A56kgduDlnqUUdgrZWU9t1aNp7mho5SP1URV2SgyHzT1BbcxA17Di1rx4K
12PUgh7lOsZmPXRGZl6Wi/E1ldSKXAT0Z/abciFLY+yeh8oNzDyfB2+2vzoP
LTFMH2dAsL6Ceb8Bj30YiwY09mHm7QacucAY+QhKYPaX5MMlkOm35uNBEmPf
Ath+MPNCARpbGJsL0F3Gvr8QH6qYPkUhfD4z9zMV4vZ5xu5GFP9kzBuxO4jJ
VxvhtZl9fxGaXzOOLIJXLtMvFuHdacb2Isxl74didEb/828u2/uV
       "]]}, 
     {Hue[0.5221238938053098], LineBox[CompressedData["
1:eJxt0GtMU2cYB/ATpsmGIyJ84YPSYrlaiEWZAZXxj8EtaOOAoMFtIaVajZNJ
raCCCodCC22BMZ14Jam3yFbdOoLXmHi8MJiRrA5vBKMl4GUQEQmCypxu8bzn
fT6sSdP88lz+79MIY2G2KUAQBNO/3/9+//8TieAFNy48KfWlvXcSDnf3XE8c
7JD9KWzd+iuFr9tkp2PazwHz+6cyZ2DZRc2zr29clb0MORN/hr32yRazEH7v
jlrzhNVzEDi+8JLrQ3leXAH7iZzFHfFs30qosnYnXc5m9a9woqlo8rESVs/D
4/S/1KGHZMOA88eCRm51sP586Dqfjp8bli0ZsbVdWmoJ+02eX41fy4vD9Wmy
YcLS2ff1bXmyxTUoD7em9eXKltbCrvI+G21m8+vwfSri77L9+AbtectfDeWz
/PVY7VMlhiWx/ALYznwc8oWWvX8Dcv2LP184i80XYtGblher4pjN+HHoSKAU
I9tvxgfLJ8+LiGb7NyJurMOYECVbbcHM4x51byTLs6DJU/ZgiNmwCWqfpSWE
9QtFGBxPydIyu4uQbOoPmMuMYixJuVmiY/YXY3qduUDpFzej9VHXWIySvwXa
g7m/RzNLW3A02fS3YsNWhPZmO5V+oQQpE47Hit0lSB5pmFCMUvTFTulX7C+F
ZmTdFcXiNsTrX3p4/nY8vdbsVixtx+kN2ibFhh3YnHTyIM8vw/45em53GTof
ZBzg+eWw/DK6j+eXw5PcupfXRVhVbXsUN4jo7Enk9ovQqXobFesq8LLAyy1W
YKTRye2rQMbDAm61FTOav+Q2WxE4kMktWRFky+AOrsS3k9K4DZXIN37C7a3E
9E0J3EIVznjiuDOr0NpF7K7CH9ByD1dhxUVi2LCrjfQ32PCREMPtt8ExqiH3
2/HT/pnkfjtcNlL32bGzOYrcX42mqbHk/mrcTyV5UjXeOmeR+2tQMUb6DTWI
eh5N7q/BgJvsFxwY6ib5mQ70TiF2OxCUHknudyA0i8zDib4fyP4GJ27Fkny/
E+J5Yp0LV7XEogtdc4h9Lqy5Tf4/dS1aQsh+cy3yzpH3SLXQfEYcXIfLNmJD
HQyniL11iBggFurR2E7uyazH4BuS566H10jeM1yPHmp8h7P/vO9/B0pE0Eo=

       "]]}, 
     {Hue[0.5265486725663717], LineBox[CompressedData["
1:eJxtz3tMU2cYBvATgvOSqfWGMRpTkURY1LVIFEHlEahoQAUmBWRqoVZEESpC
uZX2QFvKAVqbaDKzyNLERMlEARMM87IUxc25TDvmlTCp0T8IGtZMI7qZoMbz
Xf7wJCcnv7zvd57nW1JQmmkIEQTB8OH9+P38E4GBvxxjO/V3Ej45Btq50Y9/
7v5V9gbE/uY3hX1xQ3YyQjXa3Wp1v+wt+H3Ti7bzb67L3obskfhDz4nFDNzo
KVPdmUH2d+DMH+P521fIFrU4+thzs3I7medCc9Pan3+EzPNQ27HYlH6CzHdj
j+S8PH5VNnTYmjdQFPOM7OfDnnFB/c80ua+vAPpHWZemR5P+e2ErX5ybkysb
BqTWRfl1ZtniPvx7bn38qI+cL8TC9jUDtvxf5PNFCO8dSfDR8wdQO/HnkqI2
kn8Q4ck1Fkkv21eMcdfTeVIO6V+Cdycr3lmJUQp9YlPDl7nERjjmhoSNZcsO
GJGpj9oaqyX/P4zDlzYvV2TJVpah1ZN+vWMHySvDyaTq5/3EuiN4cOVZSCjZ
F8pxO/vWwlhibznw+knWN8SowHDM18E84kAFOi1p331LLJow8npsF7WyEm1z
Br27iH2V6DMNT+wh1lUhqUddWkDzqzH/XpVmL82vRuFPYQYDza+BQhU9QR2o
QVrbicx9NL8Wh9Z9L1ErzRhdVnyR2mdG84NTQ9S6OvTFp/xPLVgwvbN9ViHN
t+Cy65GSGlZEVjz8ijpghWV2jZrNRVgGZ66m9ojIKd2/lu2LeJkyGk+tqseU
qmvrqcV6BNMUCdT+eswYesusbICn9xSojQ04lhq+kdrXgFRlHbPChpTzF5l1
NvwwZYi5y4b5Ja+YBTtmnZ6cSJ1ux9/FC5i9dkQej2QO2vHUuooZDtiiYpk9
Diy/upY54ECnhpurGmFYyVlsxH8Rccz+RgyHbGBWOpGTnMhsdOJlnIbZ58Si
VZuZFU24N7CJWdeE9t5k5q4mdE9NYhYkCKHg7i/hocTleyXc7Ujg7i9Be47b
RzPMtVw/TzM6XnF5gWboJ3F9VC3ovsX1F1vQk8HN/S1YNI2zshXuEq6vsRX3
6zZy92/FwX6uj8KFa2c561yIKOPc5cKgmbPgRvBH7n/pbsw0cXleN2LiuPsE
3ehzcsZRPFn6ye8BagLYtw==
       "]]}, 
     {Hue[0.5309734513274336], LineBox[CompressedData["
1:eJxt0HlMk2ccB/AGr0aWBcVqNEGrIVHjmERA61T4akXEA5z3EUYlIggVCiIM
xvGWqy20tYvbAp2Mwv4RTRMS7+r0taIGKIHgMYMulsQjMKtVweEIcTO+z/GH
b/LmzSff5/kd79yU7K2pATKZLPX/9+P3808oXtUv6A9e7Yn55Ei47ienLTS0
SY7GzM6BsJ9WuSWvxeIxW2io5brkePRujJuwLok4ASPrk2pP7ZUsfIv85GtR
vnSSb8fL2Wl2VwnJdyLAPLI/6meS70HTWN2bp06S70Nxnb19xW2Sf4ewut+z
xrySoUHzXwmZU0bJ+f1Y/YXzdLpCmldMwbo/j18aWkzmP4C22SpV/QbJSIUw
abN2WYpk4SAWzcu688hO7qdBXjhn6gv5Den+ISiGk12TY8n9DDx2d/eev0X6
Z0LvuWFwNUsWtZDPWFamPUHmz0KL48KGD8TIxvLog70tDcQ6NCXKzQMk9+rw
y+CRROevpH4OOjNPOPvskpW5CMmZ+pudWMzFxL67c84Ra47g4fhxsYPEsjxY
nzX2TSP1HHlwjB+OWESMo4jcmd+2hNh7FP1GVWAk7Z+Pe2dPG6mVBRADYyYv
JRYLUJJ3Ua0i1nwPxYOvM78hlhWiISN44kravxC+oIgJq2j/IszN8x+n9hZh
efrLp9TCD3hy2RQSTfsXY1zcnXhqsRidB7ZlUWtK0K1+W0MtK4Xv1eVGakcp
/m33O6lRBqFOe4HaW4Yia/cfLBcQEKJ2U9sEYKZwk50XEJ/0/DZ1uB4bB0+2
Uwt6WN4/66Du0WPSjludbJ9yrIlO91DryhHX9ZhZLMfCzVFd1EEV8DVqmTUV
0K3/kbm1AgU3W5hllYi4eoV5SyUaDncxOyox/NVDZn8lCoeeMKMKitIBZlsV
zuz6m9lbBZtnkDm8Gh/CuFyoRscsH3NPNXy7/cxKA9573jLrDBCV75hFA2Jy
Rrj9jYhN/ofb34gvXcPc/kY05w5x+5vwIuwNt78J2dNfc/uboJdzud+E/kec
UYNgNVfPVoOM+dx83hokDXEOr8XARc5CLSwKbt6eWpx/wOVKM67f5+rrzNi0
i/sfohnqDm6eIAti3Zw1FriaOLdaoGrlLLPCb+fqbbFidJTr57Aiwcr9P78V
x9yccQyBOZ/8Hw3oGi8=
       "]]}, 
     {Hue[0.5353982300884955], LineBox[CompressedData["
1:eJxtz31MzHEcB/CfNI38cc08pHCGzVO5Ng+xxltyHkbKZMzinErFcuXycE79
7rqr67rLedoo5myMZKsRLoYfKq4RSfzBOKaubPjJw1Cbh7nvwx9+22+/vfb+
vn+f72esdtvK9CBBENL/vH+//3/Go/BE5q2Nrlvz/nk6dkiXpauhnoDnQrPU
9qLm+KWAE5D2Ma1nz7u6gJdguydy/7xLxIkwjIxXRFYFLCaju6W+O6Ka5Kuw
WDgXrLhA8tVomGy9cO0qyddiZn3ejc93SL4OrtrwrMUPSL4enqzIZMfTgKHB
y6HZ2WdfkfMbMfHmlEp7V8CSFr1eX2bEJ9JPg6I6KnbSD9JPh6pGNWvGL9LP
QFB8uOPEd9LfjKdtFcNeyaSfhf7VCbP7tZJ+NoyKvuCwm6S/Bfnyk96aetLf
ioT2zNxGD+nnYNjbmK/FxNiGgeL5TUOpdehq1/20XwnYp4McdGzzOGIxF94+
Z3jP5YCVeZDzv1T4iaU8RAxRq94Ta7aj4GLlgC/Egh51j2PefiN262HpillA
jXyE4r6anvflY9K0bgudJ+7ATG9/2yc6fycW6j9PpZZ2YvTP5DHUml1YPrdR
SS3shrrJOILavRu6A6sHUMMA/4ToHpnON2DGhpA31OIedI448IxaacSg3FOt
1JIRrpSUFmrNXji/xd6nFgqw6PbhZmp3AfTLYr3UKIT2ufIem1+I6IYVd1ku
wt5yvYnaJeLB4FRmn4jh40cxq0xYdFRuZPc3IaztIfMjE/YP9zArzYj3n2HW
mbHwxjFmyYy+1EPMiiKsT3Uya4rQMdbGXFuEo1oLs2DBnAQzc5IFXrWJ2W1B
WJXILFsg+guZYUVKZwGzy4qtr/cy+6yYGsdZVYzJvUZu/2IEreDyR8Uw13NW
lkCv5P6vK4F1AmepBNrpnBU2CA1cX2ND+HzOtTZ8+MXNF0pxtoVzUikyJM7u
UphGc325FNE5nGFHXBVnlx0hHfz+dqyT+f3LYKzjLJbh5BF+/zIIBn5/B7xR
nHUOGGTufpIDzT7OCifWhPD7O7GW79c6EaLmLJQjKpdzUjkmnubsLsfLc/z+
5TjI3xf7kGj859/AODi+
       "]]}, 
     {Hue[0.5398230088495575], LineBox[CompressedData["
1:eJxt0H9MjHEcB/DTEMsmNvl9zlaI0k0xdsq7Jnaz1VHzK3SsXyo61Ynoeu66
urquU/kxNexBfgvREvPHaTYWTS2EM46SM5pE5teQeb4//vBsz5699vm+v+99
nqmbMlYkeshkssSB9+/3/48vqg6cba92NS365xCkdiafrnVckxyG/ivzR36R
X5W8GAdP1PvVrG+QrMa8881bG32Jo6Bq+BGpHydZWA5nbZr/yYlkHgtTt+2X
mpwXVqJp2en37bPJfA2ao2ZHfVtA5nGICm5JCI0k8w2Izfpema6RDC1+K3vE
tDhyfiNeXMv28U2S7NiEjhERd3J0JJ+A1R5Hlk/LJflEfD7+KCnZSPJJaBsv
TxmaQ/LJuO0t36PZQvKbkfCuz6lWk3wqBFX8s8PBJJ+GmzMtTp9Akk9H0MFJ
9T4BJL8VPTGRN1pmkXwGOg2LnaHUOuyPb+zYP1OyS4eFXk1+k4iFbXjYUuff
5S9ZkYlYL6fpCbEjEyO9DPUuYm0WDruVO9zEsmzMiq6a/o5YzEZEhfzGW2Lo
8UmvdHcTu/SIrjFaaZ+wHQaxLaST9udAMSG49hXtz8G3rFEWau0OdPkN204t
24k687111OJO1Ky1qaiRC/W9mInUrlwcmmv2oBZ2ITVtad9L2r8bq0L2uqkd
u+GqbHxFrc3D4693n1PLDLiVfN9JLQ44N+MJNfLhmVfdQe3Kx8XL4Y/YXMCP
Ws1D6nIBqYMuPGDnBQwZDmalEQHn+tqpBSNCVdeZW414Vl3BrDDhlEXPrDPh
aPdGZocJ4uoYZu8CVNxayqwtgHbJIuZLBcgMW8AsM6P16FxmjRnpp4KZRTNq
oucw95rh+KBkRiHsKUHM5YWI7w9kdhXizRjOyiJoGgK4/YsweTQ3by1CRwFn
hQWqXs46C9DF2WHBudecvYvxcxVnbTHC+b5LxehP4SwrgXw+Z00JhgdyFktg
Oca5twTNQ7j7YcUJNedyK9xWfn8rPPfx+5eieAlnoRSeU/j9SxH6letT2DCW
79fZ0BPH2WFD0DLO3mXYbOCsLcOROn7/Mjxt4/e3Y+Fgrl9jx8cwzqIdKyM4
99pxZga//x5USf/jD4GBAVI=
       "]]}, 
     {Hue[0.5442477876106194], LineBox[CompressedData["
1:eJxtz31MzHEcB/DzMIxGVsnKuESKjbaihLxRLQ2llaIt5yEpVtfpkpz6VdfD
9XA1w9SGIzVa5fxBivHbmEyuOmmp2C5S1zx0hiu15WF+3+/v+4ff9t1vr32+
n+/n/XE5mBweN1UikcT9OX////+W4Wp4pK6s9vHmf/aG415L5lDpfcH+eBLN
9Ti03xMcgOCzP6b4TyXejguFekvI00bBuzDcNDC3sVkwtxtJoenOq3hSj8D5
YxeDm1pJfQ/qFk+2yXtIfS+qN2Le2yFSj8H4SK8xyUrqsViqTn9lni7Mhwwf
Ym5VudsJ5g5gMPVx3DwXwfxBHK05552ymuQ9DMXZ0KzPfqQ/Dh5mu6rZAaT/
CE5v/Wl8t4b0x+NKUGTXfCnpT8CSO8/PpY4KeZCI75f69EffkrzHMKdW/qG/
SzB/HNHDD7oHX5H8Sfi0ydUtkxjJCImqWVTfSSzHwoib4e0vBZvkSBy0afEl
5lLguz348qhRsFQBxeQKr8/EvAITGX1+VmLZCVga3FZPEktSEaHcFPuLWJeK
QzOVvRPEUGIizd6Hvm9S4kaLx/VvxFwaZo1VXv5K559E/PKguxY6/yR44/Fw
alk6eg0ZttSSU+jrdTWM0PmnELBvrYYaGeh3b9lFbcqA45FrrtTcaTjLXWZS
S1Wwq/D98YXOV0GW3DBMLTuDaqeafmpJJvwWXemj1mViwZIp3dTIQv2zkk5q
UxZUozZGsc7hzY6d7dTlHJyjndrE+xw+3goyUHtmQ1Wpf0HNZcNnYJvojmyE
zLC2UktzsPjqI9HyHEy6VYjmc/B9QCXaNhfuMfGiZbnQd0aJ1udCObBDtESN
hF+BosPUGOG3iNapceiOv2iLGvtHNohGHsbD1osuz4Nimo9oUx7mN64V7ZmP
ZifGXD4K0hl35KPlPWNpASoC1zH7F2ClDWO+AA5DzH3bQszwYCwrRFqUN7N/
IczjXsz+GjzsZhymQcNrxjoNrCeYfosGdVbGKIJhKzOvvAj7cxmbitDF2rMY
do7s/sUY62be6yiGooqxtAQJQYzlJUgeY/LxJXhvZmxbiiYv5r6sFHM5dv9S
fKpnLNEixcw4TIvbK5h8Oi20rowtWthPsPuXIdDwz78BSaxBBQ==
       "]]}, 
     {Hue[0.5486725663716814], LineBox[CompressedData["
1:eJxtz31MzHEcB/Cf50VZqBz544qpOSpbJMSbWPJwKs+0HLo6JzqR6PG6h667
roczM41xhjLPk415yKUHUeww5nHOsOlsniIhj/P7Ptj8tt9+e+3z+3zen0/A
6vQEZXdBEJS/3z/f/z8j4GOrzntR1zT1r8MxeGPrrhX+DtFT8Chw4cnAlxdF
z0BKc6Ckh/uC6Fhca5yjqt1PLIfCo223aqdobTweP3/j67aT+kJIPn4MWVND
6ovxRV11/nIzqS/DytMBRslTUl+BDbInXSc+kXoSuge7h4V6ivtAgSUpwoDU
QNHaVfhecN8eNEG0YzXKvY7pZPPI/smQ75WMfqAg/UoEK5acSUon/Sm43W46
Nns+6U+FZcuY67II0r8W/Rpe+CztFPeBGs68cd/abpJ918GaWzk+sl60Iw0j
q1WJN+rI/htw2nhNFUaMdBzsmbjLfZlYg5x+Hu22WtEuDdoN8jmHL5H5G6EO
TymZTizNwAivRL+xxI4MHHlUVRBFrNiEswnRMbOIhc14pn92h9q+GV1JUNF5
yMTbRV9NE4ldmYiskRrCaf4WBAwJ8aR50izkSaqUoTQ/C9G25XtCaP5W3E1T
DKIWtuF9aqptDM3fhu+1B3ypkY2HPh+Oj6b52UhsaVlFrc2B3sMjlFqai7Tk
7f2pHbk4nDTvi4zm52G2l9pNLeTj9qiEp9T2fEysbrtHjQJMO3fESe0qwL66
4FZW16JT97OZukKLGMutJva/FvW35I3UYYXoiJ/cQK0txNDPmfXUzkIs7/bq
CrVUh/tGA7NGh5y+U5gdOsTq+jJ76zH04PM6dq8esSeuMp/S41BnDbNgQHZ8
NXOcAVPj9zHbDbi6vZL5nQFZlh3MMGJgRzlzhRH+fazMLiMym8zMYUVIripm
1hZhjR9XdxahdT9nqQkNwy3MGhN6nefqDhOWZXD2LkbITG6+ohiyriLu/mJ8
UHMWzFgQwTnOjB+RnO1mBMlM3P1mDO7gDAvmqrm8CgvWt3B2WRBznXNYCTyl
/P0l8L3IzXOWwFvNWWrFpsfcPhorYpScHVb0lnP2LsXues6KUjRO4uadKsVR
PWehDLYnnOPK8DqK289ehojxnN+VYcY/95fD7+Rf/wIMngTX
       "]]}, 
     {Hue[0.5530973451327433], LineBox[CompressedData["
1:eJxtz3lI02EYB/CVElEpZieaOpkpdJDNNETTL3aQhWKWhS1sLWfOspY1Lcu2
6dzcdLrSzO4VFlER4VVY1ooyrH9WgRTOGiWFXcq6zA4z3Hv80eDH+PA83+d5
n2DZjlT5aIFAIB/+/v3//xcC56PkYJnfw/gRL0BoaM3n3Ka7bsfBETM0LbvZ
5vYSJP08L1LPIE7E1IEXHd2vbrudjNz05oaeZ25rVqE44da5s+9IfQ0aWjZ9
We3hzmvWoqBGMSV+EpmXDuWKwa/PRKQuwZrMY2/qF5B6BsQ3e9JzlroNKSa5
MoRj1pL+TdB6TlyaluW2TQbxWVmkKJ/kM/F8nMIwqCN5OdovNve5qkg+C+97
QqxXC0h+C+Q1G4tscpJXYIKs6VNhFMnnYNGFN07lNJLfipVXOl8OeJP8NujG
3vD+40Xy2xF1pvCYkRg74FqRfa92ArESL7WW+UfGu+1UQhEe2N07jszfiegf
l1tPEgvz8KQ2rbaK2JaHE6sDlUeIpbtgPzwn9hSxYDee3pnVRvPW3diVnSmp
I4YKqxwGv0PEThU6Tl3fYKb78xEQVF9rovsLEO1xKcpI9xegqV2sK6P792Bx
kmsstWAv1ovf1hno/r1QxXmLqVEIeWxWt57uL0T/OtVpas0+pPr2qqiF+xHd
5ymhtu1H8PTIRGppESRBDbHUggOIScmJoLYO25k7hxpq3KtaHMb2q1HUaBKx
ugbbNn8UUls0GAoNDGL9Gjz+1RVAHa7FwrDvM9j7tZjplcps1+Kgq8uf3VOM
b6OMzMpiqOclM9uKkZAsYvYpgWOeB7O0BLkBH/yor5agvrOLWaBDW8Jj5hQd
vPIfMlt18Ky+z9yvQ1jWHWaUIrKxjdlSCkV1K7OzFCF3rzOH6/HCfo1Zo8d6
L65u10Mt4yw0IL6Js9KA3xLONgP0gZx9yvA6lpsvLcPK5S3c/WVIdTRz9xvx
6hrnFCPkrZytRji2cvl+I2aP4ubDBHMaZ4sJy45zdpogO8o5vBxp/vz95ai3
c/Pt5Riq5iysgGQuZ2UFWjq599kqMLmds48Z2QFcv9SMB/n8/Wb4XuYsqETD
R84plTgUwb3PWomIuZz7K2H4zfWjCv4dI/4LQO7Png==
       "]]}, 
     {Hue[0.5575221238938053], LineBox[CompressedData["
1:eJxtz31M1HUcB/CfpysWDI6IPzSNc7pCRuwsY4CMe0+arph4IU8itV/KAV0p
x5MIHvCDez7gBDfT6ZTfxNZi3DpzC5aTfhJUPFw8jJSCxRmtzVYEsuzB5UPj
vg9/9Nu+++21z/f9+Xw/mw+VZRlUgiAYHp///v//bcXR64V7BhaHdavegXb8
XWKcHgg6DbkN+71PzSlBv4rer1QFc+nEr6FvOfbe4fXEmeg9qL38enTQ0hv4
aNG4NiOG1LOx+4dTZ88lkHouHPqEv+7qSP0ANsqN+6KzSP0gxi13ui1FpP4W
UjfN1j5REzRElM6attS7yP23kffpYujw+aCVQ7h2+tbW616SL0LJmh7bSj/J
GxA+M3PzzTGSL8bQ+wln+hSSL8HC+q5FvZ/k30HCTNaRpWaSNyL54z+GbZkk
/y7U6ZO/JZJ9lPdQlGlP70sl+aOQTVfHdhOjDN/c7gk5t5PYhGunnAXelKAD
JpyJ/DX+l2TSvxx/XrjqsxJrKlBpWNYZiZUKJPf3Z1QQi5Xwff7PkUZioQoZ
URcnbcRyFeRdvUnUqEZcqf5YE3GgGidLw0fr6fxjKC8Oc56g82twyT/QUUfn
18C+07mXWjyO6PLhFGqhFodzHjxHLddiXV7aSi2dX4dYVf4gdaAOQ3ErF6il
E3ix4LaFWmNGRMemKmrFjIcfDhmpxXrYQj8rohYaEN6VJFLLDei0dxay+Y2Y
VPkPsPmNeDrFl8fqElw/a3Op2yXsHYzPYfclxCr12dTaJni8a5mlJjw50r2f
eqIJW8xGZk0zzoalMZuaESrGMCvN+PGnEGa1BSNX7mWxfS3Ij7zD7LPAu22e
WbCiK+Y7Zr0VhXe/ZZatqF4zzbxkRYlmihk2fO8fZ263IcztZw7YoJ4bZdba
ERXBWbJjXyXnCTu+eHmMWePAtIrrZ3Lg/vOcFQfMIme1E8ctXF504kYD19/n
xCe/j3D7u/BCMWe9CxPbOcsuJM5zXnJhsILrBzeeXeHc7saUxM0PuPHwA87a
FpzXcZZasLyB80QLzAtcP00rMpM4m1qReoV7j9IKi5uzug2vfM1ZbMOgit+/
DZHxnAUP5h2c9R7E/MtZ9uClZ7j3LXnQdZ/f/yTEL1f9COhz61E=
       "]]}, 
     {Hue[0.5619469026548672], LineBox[CompressedData["
1:eJxtz3lIFGEYBvDNNjEMkkipsFojo7DSDrKy3Efp2sTSlCWxYzK1S23btFrz
mNW91zVRi9Zz7bKDyA5SK3XAMjpZshPEli4lqCz8Qyqjovnm+/5oYBh+PPN+
z/cGpezdkOYlk8nS/rx/v/9/puNJ/4Ha9r4u5T8vRNxkL01rvCA6ElpZrCY3
sU30ClRub0ielHxLtAo/q0zvOscTr8P3LPfoWl/RfDyG6m+eqphA8kSMeDV2
uGMOydWoWLk5U76K5EmIzlEos7eSPBnGq7Mb1utIvgXa8421KypEg4M+6lPY
jIvk/204o84LfdQlWkjBMQev8PKQ+VSoTjrvrxoi82kIhrs7ylfcj0+H/cHb
68HeooUd6EiLeOKYRfbfhWfNl3o9pA+78bQuZI5jE+nfg3uafd+CyD5CBnrz
u684okl/Fkb38F1zibEXsem2DnMUsQYzfbbMV0O0RwNt+5BKqSTn70P4+B/9
jZGiFVpc+eLfwhMLWhhfj9KXEXP78Tz+guI8sSwbppYX9a3Ermy0Z8qXtxEj
B113YgpuEHty8Ln64bXrxPwB5DtPc9ek/oO4OVF3+arUfxD52xd8kMwdwtEx
91ZL/8t0aD0RUSjZpUNMwBSDZOSi7XZJlmRPLgK/Bqol84cRrny5kvbnwSdh
Z6RkIQ+h5aHLJHP5yMrojKD9BegzqahdBZianrKU9hci70bCEtpfCB9V6mKa
89D3NYdLLuNRz62n9vBImudPHaZHZc3AInp/PcpfdFO79ag+1UatKMLg50vU
miI8lJ+lFopwrrGB2q8YEcec1FwxyqvKqZuK0T/NQS0zwNZso44zoKiHscuA
D6ft1AMGnHAyhhHTflmpy4wIeGum9hjxQ26iDjNBWGtk9jdh7kImd5vQ3cLM
K8xYE8+crzHjXB9jwYyeSua+fhYkpTI5Z8Hdj8x5TRYMjmEss+KxL9MfZ4W6
gbmfy4paJ5MPWPEmk5mHDROjLcz+NmiXMv0eG4ItjMPsiBzJmLdj+D0z77bD
5mSsKIFcx/RpSjB4nLmPUILHCYz9HHhew5hzYHov4yYHwsex+5di4xnGcaXw
zmD6XaUIqWc8UIrXVsY4grpl//wb2+bsoQ==
       "]]}, 
     {Hue[0.5663716814159292], LineBox[CompressedData["
1:eJxtz2lIVFEYBuBb0i+JLNoQMovBaoKwnRbrrSwNQqeUtoEcJzVthhxNHUfL
WZ3FGZdKotBqtE1t01YzBi/Saptp2x9jpJWksmixaKc593w/unC5PLznPd/9
xqkzV6UOFAQh9c/79/v/R4ZZYvTbkkltC/95BkLn/jKsunQx4AXQnwpT6Fdc
CDgaycW+4KN7zge8HLHe0GnXU5jjoGlyv92kDNi0Elpb12shmeWJSLixpT9I
y/LVaN171/kzn+XrIFs/Z0iDneVKtHSv07oqWb4BXeUXYtNrA4YKEaERvfJG
dj4ZlTUDlrX4AhbVGOUZXPO5nfVToHCEKfc8Yv1UNAyqWDi+h/XTUCjfVTW6
m/U3oaDaWLPkFetnIOKJdv74OtbfjN2a3IunzKyvQa+xc+oDPetrobA/vZmX
x/pbcC5pRZqSGZm4F3nH9z2XWQfb0l6rgtmvQ9WJ6Xebc9j9WZjz8fLIzczh
2SiKaktayyxm493OzOCNzKqteHHmw4EsZiEHGRsaXhqYvTm4VnfSUciMXPgW
zeiQcn8uWj7VntZL8/PwedhxQ540X4/lh6smSxb1iLr+I1GyKh/qLE2FZMGA
ZWtuNUr2GhBjk52VjALMdg+ul+wvwFjL+WrJpkI8nt1Xyedvw9GUBzv4/G2Y
1x/PrdqOmaUObqEIK+M83N4ifGmdzw0jBlnb+f/6jdifncwNEzQxo7grTFi8
6E05P29C/tzH3JFmyPbd5DaZceO7yN1hxglnM3e4BZazZ7h1FminNHGLFtR3
n+QOsaI69hi3ygpdWB13oxXx9Ye5BRuWXjvErbDhyASSe22I8hH32dDWSoxi
RD0n/YpijBEPkv2LkfCwluxvR4+D2GTHcBk532GHPIjcF+5AzDNinQPtk8h8
0YGrhcQhTjTfJudVTkT3k/sbnZCbiQUXJgYRK1ywdZL/87rwIYXkfS609BCj
BO8T6P4luHKf2F+CtK/EkW5ojhCb3LjnIe5wY0QS3d+DoVfJPJ0HM+OIRQ+e
yolDShGvJFaVQu2k+5fCWE/3L0PwN7p/GZrUZL63DI8MxH1lCE8nRjnk8/75
NyFnBR8=
       "]]}, 
     {Hue[0.5707964601769911], LineBox[CompressedData["
1:eJxtz3lMk2ccB/B36IYsIZTo3IHDstW5iAtUjc0SmV8IR1kGFjyiErGwlQ0c
UqCFcghvaQs9GRpJbD1SkkXRuAwFr2VHnXabc84iu5QMSoBlsCVr2BwBtmwu
vs/xx5q8aT75Pr8rqbSqUBclCILuwfff////FHi21FtyLeHa5ofegKq4y82n
PB9IfgWGNfVbFo9dkpyJtyInB4QVxLnYa79+ImX8ouR8YDhr/OwPksUCHH9/
r6tshOTbsDVys2dhiuQ7cMG9UjEwS/Jd6A8lHlv3mNRfLII6OLT+92VkXjGm
h55Ovvq8ZGhReTppwrKOvC9B25FBU3K65EAp4r3dqt4tpP4N/Dr6YtHYHlKv
Q3Text2ZFaS+DPWFhfG77aT+TXzsu2q55yP15fjE9vOPvk2kvgKzTy3cuRFD
6vfB8Mu9oPEv6Z7A21jRP5X8+Ty5bz+E6tc21S5IRhWWf3vripda/+D99ulJ
8j6sR90yq3UpsVgN5TcXD/vmJMtrcMfx3CMtxIEaXC/4quwQsbYW73XH9vQR
Cwbk5LfogsR+A+b/vnH/FjGMSI/zPnGbOGyEOuroDM3FOlSuWqmhltejYCD9
CnWgHi8H157/ms43QVYy3Uv7CQ2Qf6raHqLzGyBLGeqnRiPGi7Vh6nAjjjWG
/6QWm/C46dXoQTq/Ga0Zp5dTB5pxt+C4glp7AOUTwynUQguyi0dU1P4WhHYm
plGjFSZ5E6jDrdiw/1wGy0U0qDdnUneJuDtVnsXei6iYzMumTjXjI/99ZtEM
zT8VOdQhM+y/fcgsb8Ocao5Z3wbZSy+o2X1tWPJFFrPMgjMzO5m1FmjUOuY+
CyLVlcyCFbFmA7PGiphdTcx+K3561MwcseLAGSszbDj4pY25ywbTAOewDYtk
nFPbcVPBWWxHWnU7c6gdMbl2ZnkHfKudzPoODCa4uPs7UPikm7vfjkVKLtfa
8cyCg7vfDs1GzoIDryu4eRoHvj/bwd3vwGgDl0ccUK7h6uGEc5ZzlxPuP7h9
w04E87l9Ul2Ij3C56MI875ALRRc4y92webn+ejeMAW6fgBuL+f1kHpx/l7PW
A89nnPs8+G6Ks9CJZiPXX9OJYRU3398JpZFzpBP7ajjjHQSUD/0v2oss1g==

       "]]}, 
     {Hue[0.5752212389380531], LineBox[CompressedData["
1:eJxt0H1MzHEcB/BbqHnuSUjmoozaOJuHzR+8pZKzWVJai/xKpweNU90lop97
qOvuepzJVrjNRkKdRlGnXR5LSZkWhzkWbQxlWCVN1n1/3+8fbvvt9trn8/58
fp+fb8KhCJmTSCSSjT///v//88OGmYoz3YvubZzwarT7TFvrMqPR4Q14F3T7
z77IBoeD8Xwku867sN7hrXgVO1D7NYJ4O0a+dUvfhTrM70C3YaelVUrqkdg1
h6+KjiT1XWiRGu707yX1GHg6HyjxTyP1WPScdvtYeoTU47B6aYpxWOMwOOTm
yW5vLiX98Qic8v1b3FmHrQlIkJZlrbtM8okYk1i7q26QvAz1hjHz/GaS34+H
Hx5IW9pJPglDk5KvLnlC8ilQ54Z2Sowknwqu+cvi2lSSPwB/W9mjzniST4O2
ae+K8xzJH8TnUAVvI8YhbNKFLb8kWI4xVW3VIPkedjkWXP8xN5iYP4yQcmNi
f5zD4nRctux2ekZsTceyPVcC3hJzGWj6WNs6SCzKRIBS6vqH2JSJPdvd/EVk
PhTocVHax0jdroD8rvPLUWJeiR391fW/hf1ZUK9IPC3YmgWPR2+GBHNHMDo5
IFnIi7LRqu6tEWzKRtTw98eCcRSo93oq2H4UjakVHXT/MYQkD7ULFufA1q/o
FGzNQVlzzDPB3HGEZX3qoftPYH94zAu6/wR6lQ30PuTCYkuz0f25qBzqogYP
/ZZ5rwSX8Lh5P5razqPudTG15CSSBxup+ZNY39ZL3TVe3/iZWqxCun6EWq7C
ZJPza3qfCoaaWdSuaji5u1Nzakyt86A2qxFU7Ekt0qBjpRd1uAaWU/OoTRqE
NHhTD2gQ0L6AGlrM1jIu0cJwjem3a6Hrm08tycP0ZsZ8HtZUMv1dechpY+aJ
82H96UMtz8eFpIXM/fko7WPsqkOFL2NOh8ZAJm/WwXyOmS8qQPUosz+8AL4W
xqYClMuY/oECBP9i79cjQ8XML9Fjix+z367H+SjGEgMuDjP9vAGW94y7DHhY
w1hsRPkgs09uRGIcY6sRDasYuxZiG/u+XCHcTzE2F2LnLfb+IizyZvaFF+FY
BWNTEaKbGA8Uoa2aMYphVE74L2+sJBY=
       "]]}, 
     {Hue[0.5796460176991151], LineBox[CompressedData["
1:eJxtz3tIU2EYBvBjRRmFGVmZik2wKEwNsoug+YRWTpeYldhFOy2vXXSZNrXS
6Ww659SULn9kjLCSbphpGWGuZWGUNhrdS1ZRlFhMSKwMutC+871/dOBw+PGe
53u+10+Zk5A2RhCEtD/v3+//H3/4bC1S2udbIv45BGL/w9lezR1OL8fIT7m6
0/uq01HwscmuBIvtTsvhLX+bcXIecxxC2w2bPH2c1qxF5hG5bZsvm69HR+d0
4+s5bJ6I1bsVk+cFs/lGPAoZ/TUhlM03w/a4QnSNZPMUrHFssnxXOA0RL+Jk
8u5E9v82NG2OMWxg9zMroQ7YO/FoFsun4viSz2vX57J8GlRrlIcHClg+HYGr
bkzuzWf5DNwO3T2jJJvlsxAz3Dd+TDTL78Ck+pe6CSEsvxPrrD+STgWx/C5s
TZr47nYgy2ejeFX4mVpm5EDV6hIzS7IKBpf6sIIFTttVGKusXzkawM7fg+TW
QsdNZlkuBm2WkcvM5ly0RqR/7WAW9+Knl1vTLWYhD2fHPsu8w2zKw+DXyLvd
zMjHL+20TAuzPR82pV+8Werfh6mfjgV1Sf1qdC47/US6j1kNy/HmV5LFAngE
Rg1JFgrRlhQxLNlUiMPnPD5JRhEGfmifSrYXISrhfY9kzX40lQ128f0P4ME5
/Q3efwCmnMbrvP8gPh5p6OD9xVg9dP4a7y9Gz5y7V3l/CRTBo+28vwTeu5K5
ocGQ0dEmuU6Da+MvcNs1yC8o5V5YCpsilVtTCjfvOG5rKbpuhXPLypDtsohb
VYYVDwO4zWVQ+s7ldtci9rqMW9RicZ0Pd4sWWfWzuIVybJnryR1fjs7emdym
crheJHaUY0ogMQ7h3tIZZP8/9p9O9j8Ev4MeZH8dHkUTa3RIuU9s1aE/leRl
FTAME6sqMDKO9JkrEDSb2L0SWxrI/2Ilqr6Q81sq8eEEsaCHWwpxvB6RCmKT
HsIdYoceywLI+ahCtJq4rgpZ3XT/KsTaiBcaMKAj1hhwcTux1QBTGN2/Gg0v
SL+qGn0GYnM1TqiJ3Y241EwsGiE8p/sbkfeN7l8DazDpi69BYy6xqQa+RcSO
GrxR0v1r0bL8n38DLfvq6w==
       "]]}, 
     {Hue[0.584070796460177], LineBox[CompressedData["
1:eJxt0X9MjHEcB/BLSY0IG38wXWhsWBc3P+bXm9mUyYUWFdeV7gzprrp+l56e
ftzvqzVZftUtaYXamUjDXPNjKn+0EmPoKtyYUUuabMLc9/l+//Bsz5699vm+
v+/n+zyBCep9yikikUj55/77/P+1FPbL9TmrItu3/rMUo/lhm+rbWt3eguAN
r+4pD9x0ewcMn+cO5ta3uB2GMNmo17EU4j2Y2ffs8Eii29xeyEdWtuSryDwS
b2Mylo8lkXkUeG2HS5xO5tGYKpl18UU+mceiccp62ZVSMpfjWqDML6nMbSjw
ocIS5F1F1sdD+7zrtcrmtiMBddtlKzIbSD4Rk+/51d52kleiyrd9We1Nklch
fCLk7qdmkj+KGb1lMT6XSf4YLOHWJ8v1JH8c4UMxsfezSP4EZq25vkStJfkk
VEmlnXVpJJ8M3f3Gfhkx1Jj545K+I5VYg6fGhn4psVOD/U3fu7rI9+VS8MXP
Jb5ALE5FdPaQq4LYkQpl3YKKKmJFGnqm5bRVC/9HC7V9zmMbsU2LtUd+VNYQ
Ix1ljR7xF4md6bh+Ibn2vNCfgZ9R89rPCf2ZMIkW84IdmTgdGqcXrMiCv8ez
SsGibEhax04LtmWDD91J1yMHZnFvlmBnDnYHPE4SzOVitW+DkvbnYeGJjQm0
Pw+Dec0K2p+Pvo8P4mj/KXyYPiKn/afQWR1EjQL0mDIP0/4CHNWOHqJzDgE1
Z6nLOewKjKd2cvDiN1NLCnG7bik1V4iDN2ZTdxfi2ktPajGPxfaJWMEaHt6q
b9QOHgFxX6n9izDZ9YlaUQS93EVtL4J84h21qBjr3gxRRxQj0czYVgxpNOPh
YszvHaRGCWI8GJeXwLhogNpZgtwmJ7WkFL0VjLlSPPJh1neXIriAsVgHlYux
RodbA4wdOjx8x9hfj6A0xgo9/IaZPrse4y2MRQZcrWQcYYCafT+bASfHGQ8b
cGY3sz+M+MUzLjeiuYU9vxHyNsYSE3TpjDkTRiPY85vQFMye34xpn5l+jRnH
2fd3mLGggbG/BXf7GCsscHgy+9ktCBAzFllxJ5RxhBXVGYxtVkyyHrYiJI49
fxmU2/75NzpSCLM=
       "]]}, 
     {Hue[0.588495575221239], LineBox[CompressedData["
1:eJxt0XtMjXEYB/CjVdKmNSW1yEFJhk6E5fo1TZppUtoaa6dOZSk6UZ1KjrfO
rbuMYi7zYippGCm3tbeEuWxyrSRO5NLtlI0tm/uc3/s+fzjb2dlnz/P9/d7v
e6bFpW5MsJHJZAl/vn9////xxipd8LhEVfPKfw5ElJ3PK+5ro9UrULX0nf+e
8itWB8P2ScsETXe91aE4rOm1bK9mDkNKlsnx5hGruXCEjdZ8Tj7G5pHoDubM
/qfZPAqdkY0+V8+xeTSmaWxPtNWz+WYYzi47ZdfE5jHYEJfZ53vXaigREquY
MrWN7cfipzGopr3DaiEO9gsDtYt7WD4e7sfje+z7WD4B9/uDDK0Wlk9E/FRH
m65elt8KB14XUMLOkyWhVv9I5saeB9uQMRq5P+QCyydjuup6lw3rI6Rg7osM
f79alt+Bw0PJFxvOsnwqHhYFGt1Fq/H0m9f43BqrzWqMPt93wpWZS4NnxPCx
T+x9y3eiAh8+9jALOzHzq6xCnCt3oe5QS69F/H/S8cvjZf8IM5+OJOeE9mFm
ZEA19Pb9ELM5A94ntZmDzFwmhJr3HQPi/RpU8tfuiRY0iDwot4hWZuFS+jon
MS/LRtXRXx6i+Wz0pje5iUYOnFa3SPvmHKyJKnCQ7t8NjWuTnWh5LtbvjpUs
5OLI8WHJyj3o5DPtpfu1ULhUSea10F4+IBl7ccYlRbJ5L6KbQsmcQ4xqkeRy
Ds0OCrLPIe28v2RFHhbwxFweojfOk9yWhzGecyXL8zFjYI5kdT7uDBIL+XgQ
QeysQ9+P2ZKVOviO+Em+qMPdUGKZHsZtxBv0cLQQ83okriHnjehROpkYBlRX
kP1yA6YMziL9DbjVQKwwIqmVmDNiyyaSbzNiyTNiuQlRy8h9ahO85hMLJtye
R+xcAP4WySsLsHwt7V+AiIm0fyG+29L+hZjvSPsXwimVeKQQr+n5KMKcL7R/
EcbS92MuQqMnsaIYVc/JPleMhjravxihxbR/CSLCidUlaJQTCyXInUTsXIrH
IbR/KQKyaf9SCJW0fxlSbtD+ZTC9pf3LYP+G9i9Ddivtvw/y6n/+Dczd++M=

       "]]}, 
     {Hue[0.5929203539823009], LineBox[CompressedData["
1:eJxtz3tIU2EYBvBRml1MZoZRYc3U0KiclIFl+hjhWJQ5kZGlMUeunKbLltNy
erzrdCphFxPH0sD6IzKItAw9SBZ0EbsTZU1LViaVSVLLS0X7zvf90YHD4cdz
Ht739VVnxqXMEolEKX/ev9//P/4IyXiudOvtifznjYgJbHy/4NENpyPgdvjp
4DW/dqe3I8KWujV373Wn5Rj2MzS/9CGOgWxtwDax2GlOgfE+++7Li0gejzVu
4Qk+y0muhHbNxQunA0ieAFNUqfG6lOT7oFCGNU9sIfl+DLm8ka+UOQ0VptK0
HYviyP/J2PEhyd6e6DSvRu15x8lRDekfQP7PrimNjvRT0HfF+C7WQPoaJDd7
bLccIv2DcFUaCzcqST8VyhfhmzRhpK+FIn3y7oYg0k+D5+NcR60/6afj+Wf7
pVY/0s+AtcNduZgYmfCo/9QtX0Wsw+H68Bizr9M2HebPeA4uIeaOwNGfumtE
4rQkC64f1TI7MZ+Foi/fvb4Rq47CHLbe6xexSI/BvKj908RWPV6vCu6bIsYx
DDx4GzRJbDuGedoJd6HPZYMPb7nnEOYboFcHiYWcNyByZDpbsCoHHQ2BvXR+
Lp7Mbfos2JqLyw8t04JxHFkFI7Pp/OM4t67cTTB3AmVT29wFS/JwP7neUzCf
h/jNMm/BKiPOZnQuFSzKR+TY2HLB1nxkt8h8BKMAmU0+K+j8AkQ3tlGDw5Bc
slJwHQfj7RxqGwdNyi1qaSHuGEepuULslC6UCO4vRFqoP7WkCH2podS6Inh2
R1HzRYjqklOLi/FTG0OtKgbXpqBuK4YjJJ5aVIJnV5XUsSVIGNtDbS2B3rCX
+msJ1HP2UaMUrT+YvK4UuxoY20rR285YWoZod6bPlaFjhHF/GSSNicz95bD7
JTH3l8O0jDFfDoU3Y3EFeAvTV1XgqhfjtgpMvGXmiSqR/YpxbCUs7D7WSpw6
wPS/VsJ+jzFMqJ5hXGfCntXMPjYT5L6MpVWwsH2uCgGnGPdXoTOdvb8ajmDG
umq4TDL78dUYGGcsNqNbyt5vhjGTvd8MWT1jUQ26bzGOrYF2mLG1BvoB9v4a
9N5k769Fz5l//g3bE+hs
       "]]}, 
     {Hue[0.5973451327433629], LineBox[CompressedData["
1:eJxtz39IlHccB/CnzEC2yYGxLRI8p2Xsh53Nqbmpb5qpOWp3Z9rs5HwKTXNt
d3OmqZf3nKfenZ6Xth+aB3qZQhGCoYQ1w2eI4jYZNsYYKXljW9OYTl1k5K8V
3ffHH3vg4eHF+3l/P99P6AmDNn+zIAj5T99n3/9/wvFaWvdw7I6RpOeORknU
tfTvugd9TkRh+iZN0rmbPifjkjHdrG8a8PkgltMq22oPEh/GWlFr8wvxPksa
dO/c1bSeQPIjiL7zRd7dNJJnYfaNF1dDskieje9/njXvziO5DoH9uV9pi0mu
h/bbR5PZks8Q8WZrauarLvL/cbw7OiSedvssn8AT1QXXriukn4cj7Y/3evtI
Px8WfcE7GCT9kyho0Sx3dZN+AZKXDqgEG+mfwlyO6r6ukPSL8Pf+D/yTPiL9
j6E59NfGbAbpn4Y7fE6IIhY+hemljPBKLekbcLlrJM6oITZC/dvYjE3ts9eI
LD+3zY9Y+gztqQGTv37os7IYM8tr7feI5WIMdE6GLRKLn0Nvutm/TiyUIFDR
qNhCzvOUoDngT5EaZ5Cj255J53nPIM9wa2oznV8Ky/WUFJory6Bb2R9G+3IZ
9hlKV6nFsxjf9KDFn1gox+EfHi5Re8qxevZo2FY6vwLu0awkam8FQtP+zaCW
KiEu9uRTK034JGKwhFo24eqlcolaPIcnAdN2aqEK2h7JRe2pQuDjmAtsvhnN
2d98yeab4Qy2fs1yCd7In1qomyS8HjLeyv6X0BFjvUitsiB3eUsbu78Fh47l
Mk9YYLF3MCursZD4I7OxGkPF/zDL1Whb83dTK6wIu7+NWbQivDmEudeKIFME
s1CD0oBIZnUNrka/zeypQWdfDPNCDQxlccyohSZuH3NTLap1nL21eBAUz6yq
g/MPzlIdVpPfY56oQ8L7CcxKG8ZWOBttmJ/nLNsw/jtnhR3BOs6iHXdvcef3
2nHbwVlwYKaDs9qBPcOcPQ7E6rnzFhz4ZZoz6jH9SiK3fz2qYjl76xGxm7Oq
AS/f4PpSAwqKOE80YCqG39+J4BXuPkYn5BHOshMbMmdFI94K4vdvhLeQc28j
Bi5yFlxYH+GsdiFnjrPHhfgpfn8Xoq7x+5+H1fzc/wGqNssW
       "]]}, 
     {Hue[0.6017699115044248], LineBox[CompressedData["
1:eJxtz3lIk3EYB/A3tQs6Vmkn1SLDyEYjuuz80iVBmFlZatmyZkwt32zOnKav
zum8ltkBkeEkrJAOjdTosJF2k61WaffboR0iBQpppWW03/FHL/x4+fA839/z
eyZExAZp3QRB0Pacv///f964pl1/u1uuXfTPM3A2vH2uj+GyywvRurlmSWnu
RZeXok/J65uh56pdXoGqG60bN+wgDoB5edXqkZtdllbDs9sqj95K6mvR3XHY
epL0S8FwlMR+MBlJPQTZ8fpXSguph6F6VFFn0yFSD8dCR8vDwuMuQ4MFyesG
eFSQ/i0QU7yfja5x2R6Ba7pLw0/fJfltiParUYQ+JXkt7qxYebThNclHYkrl
oOIz90h+O5qT6p2NlSSvQ8P7KEP+AZKPwuKO+vZNqSQfjS26fgmRiSQfg5Yy
Z/rUPSS/E947TYO2J5B8LDxHBPpGG4hFJJY+upoT77IsYoCh+pM7sbQLlfNn
6516l5VxUB05+OAxsT0OTx/eNzQRa3bDGpvk1kYs6PHyqs6rk9imx42TkV4/
iBGPyVpVDK3L8dj/aLAntWRAsMesFGplAt6G7QimeXsCGlW91D/p/D0Y29bi
oBYSUf+ra/ovOj8RZXf8dNQwYtmunxZq2YjikOPF1FIS6taI56mVyfDfOuU6
tT0Zvc7G1VNr9mJeYVADtZACtRT6is1PwdCw8LdsfirMv0d+YPNT0e7Vu5nV
JegWx3ykLpCAW4ZPrF9Ca6ffZ2p1Gm4665ilNLx7M+kLtSMN5y5HMSvT4VZX
xCymIzjJzmxPx8S2RmaFCZWqz8waE05VtDOXm+BUdjELGRjz272FOjAD/cX+
zLYMRMwcyPwtA1cWDWaGGaEqBXOBGatEzrIZxnFDmNWZqGjiLGUiedYwZkdP
fY4nszIL87o4i1mQ+3ox27MQNoyzwoLCQq5fY0H1d+7+cgv8r3MWsmGp5RyY
jfHPOduycSqau+9bj5s4Iwe9J3LzC3JQG8BZzsF9f87qXJTJXF7KRaaNsyMX
jSK/fx6m+/L758HwlXufPQ8Xmjkr8rFpGr9/PkKMnMvz4XOCs2CFxxPOgVas
d+fea7PiRQe/vxV9HvD778Ox0n/+AzsIKlM=
       "]]}, 
     {Hue[0.6061946902654867], LineBox[CompressedData["
1:eJxtz3lIFGEYBvChsuzA1BIzstY2SrtcqYxS14cuzQ628tgKapNMS8tt1TxK
nV338FwXsjAL2gghFcVA7Y6ppNQijUIrlDawrMQwyOi+aL/jjwaG4cfzPd87
r1986taEUYIgJPx5/37//8xBq8uFpPYYKfyfl+L9rzrP09MuOa3EwSO1m7WD
TU6vwQ+H7lTnOuL1GIRf55upxJvh1bytXjPeaXELagNfZsVNJHk0nli/ePt5
kjwWj0Pjk85OJ/l2ZKUstdTLSb4Ttu5Nx3sXknwXVNXdr34ucxoaRJYve/Rd
Sc7vQUBy3fQ7EU5L8VDWjwwsV5H+XlStmpAqV5N+AtZ8VlSN20X6+9AhL1m9
Ipr0EzHUp94ZtIH098Mn99uFAAXpH0Dmx6C71lmknwzjuYrPmWQfKQXBlTfV
ah/SP4QrO6Ka708j/VQk5hvm+VNr0fiixd/m7bRDi9XWWW6BxOJh3PokznEl
lunQ+TwkyIVY0mFI1/rMjViTBrN/8g1vYiEdHv2hY2cQ29NhMnj1UCMDluCy
3dSODLRfnO1CLR7BXFXzfGpZJmq8npynljJhrnnm70vnZ6H/05RyaiEb9x5G
PaS2Z2Pj2L5hauQgPFc9ZiadnwNJ0+FBLR7FosUjM6hlx3DtZM5caukYXO65
LabW5CL7edUSaiEP8uC9y6nteciJHVhBjXyYFKdC2Px8hDW1hbJchK9UHUZt
E3E4MkrJzovo0d1hVuhxa8QnnP2/Hg1JscxdelSu1DPLDHAk2pm1BlxtbWGW
DAj2vcvsXoD3C7qYNQXYGNbD3FiAB7t7mQUjeisdzCojfo3pZ7YbUa19zTxs
xIfWAWaYMDvmDbPNhIx0zg4TXB9wVpgREvaW29+M65Pfcfub0Xeds8yCqRGD
3P4WaLdzlix4msLZvRCpXpw1hWir5e5rLMQkPWehCKPTOKuKcDabs70IQ085
DxfBPYC7H8U4E8fZVgwxj7OjGBH5nBUlSFRyFksAH85df/Kv/P6l6L7NWVuK
ExWcpVI0lHB2L8O8y5w1ZUh7xe9fhpsCN0+wIkHOWWVFbSRnuxV9azkPW5G+
iN+/HD88/vk34Vm8XQ==
       "]]}, 
     {Hue[0.6106194690265486], LineBox[CompressedData["
1:eJxt0HlIk2EcB/CX7hWsu+xeJtFJJhIdlN/owjI1CUsqWzKtdeiyLLXl3unm
dHNzROVR1ooOtZlHdmHF22mGlFpZlLYVGAQdFnbSTe9z/NELLy8ffg/v9/d9
RsckRMR2EgQh9s/79/v/xw/f3h0/HxksBf1zIJpnLE0oqj8new5+Pvmaajxa
LXs+alUfZpcJxMEoUo642HrvjOxQzA00d9ffkC0uw6FXb5In3yLz5Sh76PE1
15N5JPwmBxUbHpB5FBbvUH7s1Ermq6ALdRqPtZF5NKZIYzKnv5UNNV5Xj4so
/kTOr0P3kwM3PP8pW4qBta289E43sq8Gu+sGt05SykYsClryGvX9ZYtxWO3Z
/3mFQra0HlvTXb2SaF8tNFNyL7tfkvyN6KZZueXLI5K/CZrOI2vK7pP8zXh/
PmrilSayfzyUF/NKZhIjAQMqnK9djcQ67E08cWAAsVeH+70VWy41kP9vRU1J
4JBCYlUihv6S4vOJpURcyPA0HSFWb4On8smEUmJhO8Kux407Tez64/EdHdRI
QpPFp4Dam4QFbwOiqMUdWNwWZ6NW7cQxhV/Xcpq/EyExajO1Ohk9DHteUgsp
WDKr0LeC5qdg5JXaedRIRd8VjyKpvamwzBujoRZ3YWHH8ARqlR49w9ckU0t6
BBwsNVCrd6Pfoh8maiENvp7DWSw/DdK+XjaWb0C8tTyH5RswOKjZzuYiyt+7
HdROEX7xIbnsvAhL4VVmfyNuTR3oZPsbYSgJY24w4s2IFGZVOpTz85h16Vja
4maW0pFWWcPcJwNnU28yqzMwd109c0UGrsc1MgsmVBoeMoebcOr2Y2aXCVqf
p8ztJnRd28IMM6694+w0I2xQK7PXjMZEzv6ZePaCs5gJd8kzrn8mqoI9XH8L
3LWcdRbomzlLFrS3ce6Thbv7OauzoJ3GuSILnftxFrLho+Acng1tX86ubAzT
cm7Pxs0qzrCi/SlnpxWKH5y9VkR/5+xvQxeJs2hD/kHODTb4inz/HBwJ4/vn
4ONYvn8OCkbx/e0I5e9PbUfHNr6/HVo739+B2W6+vwNV9Xx/B5R1fH8HHlTy
/XNRnP/PvwFDRzZX
       "]]}, 
     {Hue[0.6150442477876106], LineBox[CompressedData["
1:eJxtz3lIFGEYBvDpgoIKK+gmt8PcMks6/ohQHyyyEsQOpMNklcyj1F3Tak3d
WXc9ZtVtIzotWrRzK3NLqShpLV2yEO1W0JpSESHDFKyMTtpvvvePBobhx/M9
3zvv7NjUTXHDBUGI+/P+/f7/mYf6b3fvhITWBv/zcrQ1dX7N/HDb4yC8yZBG
Ps+q9ngN9GWd5eKTKo/Xo86Y/2DtMeZwDN1ouxwleSxuhH+FY6C9iOVbsE53
2Md0lOWRWPkjqef7GZZvg1/rx3UTL7F8B7LkgykbnSyPxiJHdrV0z2NosHhZ
+ojyenY+Bkt9k22WJo9dsfh55/YEdSvr74KuLqw/9APrx+FimOBa2cP6u/Fi
2D3v7i7Wj8eIfvX5lvesn4iRUwt8N9xl/SS4G3YHVpWz/h6sOPJyfsZZ1t+L
2vid+nHKfin44RbMhlLWT8WGnHnRbaeZtVhlGLvNn1nWoiM6qfH6KXa/Dleu
PfbVMqvSsL5eHh3D7EpD//zc1jhmzT50HfMLT2YW0rE5YMYoHbM9HYkVD2cq
RgZ+ZUfcTGWWM9DgIyWkKPP3Y+qFMc+V+1QHEPlA06jYdQDvft0cpZzXHERv
yLRAxYIen2IboxTb9XAuOBmvGJmwPQ3i8+RM9AzO4rl4CJsfHedWZcH8/lyi
YlcWTNHT9vL52VDb1Sl8fg7OBBlT+fwcLJFWa/l8A8w1FdyyAdee9ZFcxOD4
uTrFNhGGfeHcsoia0jTuACNeR5Vwi0Z0hJ3jbjZi6MpVblUupgRWc2tz8Tn9
PrcrF3ZVLbeXCTlbH3FrTKhx1HFXmtB6vJ5bMMP9ys0dYUZM6GNuuxn98Q3c
fWYMtRMjD29vEdvy4B9CLOfh9RjigHx4TycW8+HnJG7OR2P4E7J/ARa2E2sL
MG6I2FWA0plPyf6FKHWSXFMI9xLiykIk9JF5goSmGuIICdsrie0SWiaRfp+E
iQnEsGDOJWKbBX7dxLIFvQPEAUVwVhOLRUg+RdxcBIee7l+MMjXdvxhV3eT/
XMUY/YbYqwQtP4k1JfjiQ/cvgTWYWLBicjJxhBULzxPbrbA46P5WVJ2g+x/G
2Mx//g3p2xL1
       "]]}, 
     {Hue[0.6194690265486725], LineBox[CompressedData["
1:eJxt0H8slHEcB/CjWmM1DFHE+VFtlaZf+qONd4uENPm1+ZHuOFfXJVfRJaqH
c5w7xGrLzB83Y22pjekXf+hI6w/FCVNoXUqhEvOzHyqt+z7f7x8927Nnr72f
z/P+fh6P5PTIVEuBQJC6dP99/v/yht2v4rCEG20B/7wL21SyqC+FTWb7Q1iz
LoYbum92IEIqOyTRjsQh8PKWx60fuGf2YdRMrIoMem42dwSnhFUttUaSR+N2
XGRr9yuSx2KVemqnzQjJ47C6LS3WYorkCTjaFd/rvUjyJNwRJcoDrcz9EKF5
IKwhiJyHE6PiYfa8g4fZhmQY556FV24l55UgwNFptHYPmU/FuJuf+CTIvBSJ
e51FWwLJ/HF0rqx/HUFygQzf2srWPOD7T2Lgu8T9/AQ5rxyZG5ShTz+YbTgF
mc+KOw78fqfxeML5e/l7s5GOu8l+k5/eESvQqe4zORObFAhZJg1PHybfP4Ps
mfcdDsTCswjrbRyef0v6zmJiTCtdIBadg7WVRcxvYkEG5hdUC5ZkXp+B0TXV
x3gjE/H7hrv5902ZaPUaSV0k5s5D1iSZ/UEsVKLZJ0jG26BERvdgDG/RBWRI
Hop5C7IwWncrhbc+C49e5sTyxkUU7N+4n7fpIqa/Bu/gzWXjU1rwJtqfA8+b
mR60PwfW8gY32n8Ji/Z+62n/ZcT72LnS/suo7LN0of1X0JXitI72X0FCSdJa
mnOoChhy5l3GYeSghtrEQVUdRe2bi1BHX2ouF0d1jtTGXDz5YUEtzEPLzxkn
3oo8VCg+UxvyED8zQm2rQnj/G2qRCuPLBqnrVZiS91ML8mGv7aOOyIfrt15q
fT5muxhP5kMiZgw1pqU91GVqeIW+oDapYZPWTe1bgHZ7xlwBNmUxNhYATsy8
sBAJzYwVhXD4yNhQCFd3pt9WA+9rTC7SoH2M+X69BnIdY0ERbDYzjijCueWM
9Uu5kvFkERpfMoYWLtuZvjItTlxn99fCs56xrw7K04w5HaRxjI06RO5m9y/G
WAvTpyjGbzFjQzHaDzC2LYGU/d+iEhSVs/uXoKeO3b8U6ePs/qXI2sv060sx
d4jxZCk0/oxxFeEu//wHLEEtOg==
       "]]}, 
     {Hue[0.6238938053097345], LineBox[CompressedData["
1:eJxtz2lIVFEYBuCxBakwp5C0jBjN0rRlosH+pL2UWlPhMkaSad3MSZtCJ5fM
de6oo7M4o2WLUupYFBRiC1OUWQ0RFZEphNFiIrRvZq6pqBXNuef86MLl8vCd
937n9UpIVSgniUQi5Z/37/f/jw8GG64kcS731v6zDLoMxBjP3nA4GHVjc2yv
PK47HIK0RfF6z7hrDstR2usdf38hcThUna1hE3Mc5qMwXdMSt30umW/F8KPs
dS5eZL4N8tP3pp31J/PtqAzuTnkhI/MdEHNr+mVryXwnXgzl+OvlDoODt+83
ZVM0Ob8bP6TPVE3xDtsT4Jdc3ZqeRPKJSDBckN5Vk7wSqixp5bLDJL8XLRmG
zI+5JJ8En9ju2/3pJL8Prh+fhDpvIHkVkqtDF2lWkvx+NA932E8EkPwBmB/1
KRKFfinocboom0WMVBSFTFtvXkKsRgfn/a7Dz+EuNZZtivgWTswfhPbcFucp
xJI0HBC7zP7uS/alYeLLoLmbmEtHtGzpSD+xKANXg28F/yK2ZiA2wtI0RIxM
HJW9yR8g7spE6s2gXX3E/CHMDBzy7CWWZCFAP6Pup7A/C4qLZ4yCucN47qY4
IliUjZqxO+WCrdmYf+q8VjBycGV1Z4rgrhzUr3i8UzCfC+Pw6q2CJXlwr08J
p/vzIB3J30z358Pt4VM53V8AjUa3ke4vgEqRuIHu1yD2gzqM7teg8JYtlM55
+EyVUlfw+Bz0MoSe57H3TD21VIsbjbnUvBajlbuo27R4O76JWlIIf98ganUh
br5fRW0vRHvvUmpxEfJsi6m5Iihfe1FfLkJl2AJqUTHeRM2njiyGa5UntbUY
gRsZ9xTj+4N51NBB0T6XukIH+xMPpr8Oo5MZS0vw45I7078E6VOYeVsJBgyM
JaVwcmP+ry5FSyBjeyk69jAW6xHziclzejRFM76sh8mJsciA843MfSINGLEw
thpQ28e4x4AIOZOHEbbjjCuM+PqF7W/EyknM/aQmfH3IzHkTkmxsfxNOHmP7
l0G7nLG6DOhk7mMvw88HjMVmmD4z5sxwn872NyPPi+1vQXMM40gLqmoYWy3w
b2DcY8G7WrZ/OcY1//wbXArk6g==
       "]]}, 
     {Hue[0.6283185840707964], LineBox[CompressedData["
1:eJxt0XtMjWEcB/C3Qmqxhsj9WBjFnLk1tvINHUqrQ0ILO8wJRR06yanoPafT
7ZzThU3SH3UkDKFUriuvS4xJKW1IOe5Wmdw2RW7zPu/z/OHd3r377Pc8z/f5
7p2wMXaF2p7jOPWf9+/3/89EPPC2G7TwwbUF/zwbvUmVYSXzLor2RVP5lrUB
l6tFL8avr8u/83bEARh4Ird/6N0q0cFo6De/qbBGNL8c85YuCrVcJfOVyG2e
wx27Rear8ERY3W5uIPNwbKh+M8zxMZlHIGSd56UjL8h8PQ4XXBk7q0s0VPCt
a/Io+krWb4DyhzK6+adoYSNae05vrXEk992EZYaRjnJX0VDjafaVdaXDRfOR
OHDkY26Qm2hhM76NtpqqXMj+reirKJ3s/pbkR6HEMNnN/JDkR8PZ4fYQNekj
bMPVvg4h8j65fwz8TnkrxhEjFq9uP9EeryfWwKd1yqPBxDYNyt1HGA7eI+fv
gL4+3imCWLYT73runA4kFnbiQ5B2dDCxKg4lJz1OriTmtNDf1LWsJrZq8aK6
TScZ8fhkac4PI7bFI6zdvTlUyt8F+1k3GlZI+Qko7GzSShYS4KcIj5Gs2o3j
y77oJHM67HEZkSTZqsPQ3q5YyUhEZ1yISrItEcpELlQyn4TnfdsDaX4y5va+
9Kf5yXAcVLaI5u/B/sSohTR/L/Iro/1o/l7I7Yyg+SmoV9QuoPkpKAubRA0e
F0Iu+0rO4yHzjqe28XCJDKCW61GU5EXN61Hs6UbdqIeioR+1zIBDr3t8JGsM
qCj8RC0YoHN+T+2aCqcvb6lVqfB3eEVdnoo+2XNqzojtxc+olUZcGs/YakRd
Rzt1txH6ZMZIw5iyNuq8NJyre0ptS0OrB2N5Oj6+bqXm06H2YeaN6Sg4z1iW
gcgZzPmaDHgsYSxkoG0zY9dMpH5j9qsyURzHuDwT06Yz5rKwpou5jzIL+1oY
W7OQMpNZ352FGD1jmNB7nXGeCYedmPvYTPg8irHcjKEvmfW8GYp6tr8ZRWfZ
/hZ4hTPWWFA2jLFgQakdY9ds2E9k+2djgD/bPxvVEWz/HJwxMVbmoJb9f9Yc
2Dey/XMQdY3tn4upR//5Ny2sCYw=
       "]]}, 
     {Hue[0.6327433628318584], LineBox[CompressedData["
1:eJxt02tIU2EcBvBTmrduyyTygzErKazE0LyQ5rPupawpYVagS1ozi1paqWl2
nNNd3ObCUWZao6AiWlmkUvRhWCOTCrErZTbpZh9SMxWUzIrOe973QwcOhx//
93kf/h9OaPbBNNVkjuNUf96/3/8/CxGi8JtYJr2f9M/R2JX5JjbGfUfwKgQ8
ze3y92kRvBbT0ub1R61sFrwJjj0NX/wmmgTLYZYvfWP/LphPRfT0PrVsiMy3
YlZiYnHdTzJPxyvT9Zt9PuS+7bBsW5HSO0swvxPZ4dvcviFknokHSkVj8GLB
UEIz1m70jiLnd2FpdcjypkTBrmx83uyOCNpI8rtRdcodPphK8irMKVJ+uLid
5Pcg43jCjJ4MklejteX2py5yntuL0Z734MNIPhdX65MuLJhB8vvgzF2vjvEl
+f04bS9/6ZlC8gcgl/fMqyPGQWSMLlkXKlqDh86ZskJvwR4N0mqDc/u8yP2H
0PzaLrtELM3DBl9LzUliVx7i6hK67MTKfEwdS8irJ+YOw93fud5B7DgMp7O7
9zwxjiA1/9m5BmLPEeQ3PVGdFfuPomXru2l1Yn8BrOYk7RmxvwBv2zJVopWF
GMm6S80VwRZzNFO0owg/vkmTReMYMj52R4n2HINZL5eK5othnx07W7S0BD3d
zqm0vwQtWr0v7T+ONTnj3rS/FLbnQV60vxTtIaWTaP8JPMqJ5mj/Cey9Fz9R
K8551BQafom28ahPD6T28Hh458G46MgydEdWU/NlSOlTU3eUIScrmVqqxbOP
sdQaLeKuhFO7tDj/VkotKcdG3VxqZTnmLwqkbizH8pLp1JwOw20B1AodRm3+
1A4dUr/6UQ/o8DiMMSpwc9yH2lYB06Mp1J4KXHnvzexfiWsFjPlKKNyMOyrx
ZBOTl+qR+IKxRo/GYcYuPbpCmX6JAYYGZq40IH2Cub/RgFuXGXNGjGxhrDAi
PoKxwwhZLeMBI0yDjGHC0Gqmz2b68/+z+5sQ3MQ4sgqWAsZ8FTqzGXdUIUrG
7m/G5RdMn8YMSRljlxklOYwlFkgsjJUW8DfY/S2Ia2P3t+LAJKZPYUVgMmOH
FeodjAes2JnCGNVoXfLPvwFw8N5q
       "]]}, 
     {Hue[0.6371681415929203], LineBox[CompressedData["
1:eJxt0XtMjWEcB/BXSWg4mepIl3MmzsyaI5eR0TcpUlKE3I6jdXEJr1Lp/tY5
pzqnc45cEtV0tmwYqplMcjm2VDYsazZD7Ri5pAjDWMtlned9nj+827t3n/3e
3/N9v3vl8QfWJTpwHJf49/73/P/lhxkhYW7yE01BI56PoufPTmrqG+xehjPy
lipVyGW7V+DujzzOdvSS3eFoGqMoWL+NOArD/cnafVF2CzHoC42qeLuGzGMx
1lf6ZCiGzDfCo7I27OwmMt8MhV9dy/3tZL4VG9feueOcQOYqPN6smLdwj91Q
I1ri0hDMk/d3YrirtWNaht3WeDR7n3e/kkP2E9D/4sqsboHsJ4Kv+Ran0ZL9
JGxJ7k2ZlU/2kxFW8ybrXBrZ342AOe0XfdRkfw8OznwTGUq+X9iLrS6TwG8g
+ym4OtpriYqY24/Q5kcOS4lxAOOUttvdscQ8YqT919KJbTyCTZevK4mFgzCe
6K2dQixLhX6XZ4krsTUVzo4PKtyJ1Wn43PdB60nMHUJC8NCEacSWQ5DKkDhV
zE/HgpbtkR5ifjqOd4xvdRPzM/CrLvUnzc+Eh6qwXrQ1E+qH5lOi1YfRPLbS
IJrLwqKUygzRliwY2ybuEI1srH7xI1y0LRs5hqpA0UIO2rb1K2l+LoJli2fT
/Fwcc72hoPl5yOyKmEHz8xF/LWk6zc+Hk+G1nOYX4ELPLRnNL8CA9J0vnQv4
OjuWulzAS92gD31fQHLNJWplIRoicqmFQlT2xVF3FiJSF0QtK0L4R39qvgiK
DDm1tQhVXlJqiQbyhxJqtQY/DS7UjRrseO1MzWnx5aYTdbQWWwpGU1u0SDju
SD2oxYXTDtTQwbd6FHW5DtWNHNNfh/rljJXFWOHJWCiGJZ5xZzHi6hjLShD0
lDFfgp4WxtYSNJ1jLCmFfC1jdSkCB3570/6liLrHmNOj8xbjaD0cWxlb9Bjv
ypw3qEdzDGMYYEljXG6AysT2NyDFwPYvg8d6tn8ZJs5l+5fhuzvb3wiXT8z3
8Ea8esDYaoR/O2OJCUNsX7UJX92Y8xpN4P0Zc2a8X8k42oxe9n9YzNigYvub
kbeK7X8EkwNG/AeekKZp
       "]]}, 
     {Hue[0.6415929203539823], LineBox[CompressedData["
1:eJxtz2tIU2EcBvCjZFmiDdSsxFo30rDUylBBe9QMu1CaslBJjys1u+zipXmb
nqlzm84pRVp9iGER3bNQrCwd3aDsMskgqUyrD4FhRjksgjLce973QwcOhx//
9/8+51kiV+7KceU4Lmfq/ff9/7Mc4d9Hy/nrnRunvR5n5NH+EX3XnI5B27ol
+fmyK05vgi43SWKxXnZ6Cyp+fewIyyfegYnSAIOQ7rSQDN3AWKc5jcxTcUZQ
Pt+1h8xlaPF/G9ohJ/M09Lu6nDy+n8wzkOozKWtSkHkmvu7sO1FS5DR4aEvk
N6PLyPls/PoZK7VXOW2To27wSkCAnuzvw2S4qem3ieznIOvt/aN8I9nPxd79
RvcUct6Wh1OPvFdll5L9fLgP6WNjSV8cQImLY8KD/L9wEF+2J3gbebJ/CFpJ
wjc1MafAooHdL2KIoYRb60rHQBaxCn/UiX2HiYdVML9SvF9NLKhxS+Wp8SWW
FgCf9xi8iW0FWPzkYNB8Yr4QOV4r4E/MFeGn/lyoaGsRrmaMpSwQ84uRUalM
9BPzi9HjlTsi5glH0HlpZxjN18DoMH/3EfM1uO1+aEQ0X4LINRdfiuZK4WZ4
1ivaWoqsG6kXRKMMsZVDx0UPl+HWEW+jaKEcbTOaq0RLK7A5urWM5ldgdKha
Q/O1qD+dUkzzK5Hte6qQ5leiqzyqgOZXYdurEDXNr0LPoFJF5wIW9o8qRTcL
iJp9jHpYwMQOGXWoDnOHVlELOvi5eFDbdQhe/UNB+1TjXfonalU17s0dpLZV
Aw12akkN/ow/puZrMBH9kLq9Bmq3e9RcLc4vs1En1SJ+Vi+1dWoe1EM9Xosn
UXepoUde8h3qZj0itN3Uw3psCmQcWodznoyFOpyVMbbXIc7CWGrAvC7GKgOK
jjG2GRCmYSwxInAlY96ISPttpv+U2xlzJlg6GCeZoLUxtprwehZz37gJLfGM
UY+lmYyb6xGkYPvXIy2P7d+AmWvZ/g144MX2b0Cig8mXmjHymrHKjEs9jG1m
PO1mLGlE0AfGfCOkc5j72xvhkDLmLNBsYJxkQchWxlYL3sSx/S2QBbP9m9Dv
N+2/zBbOVg==
       "]]}, 
     {Hue[0.6460176991150443], LineBox[CompressedData["
1:eJxtz31MzHEcB/AfMk/LYmE2DyekeZhMkVDvoow/iMSwcd06rfPQdacSld9d
d9dV13WkWaR+WTVNWSJk2m6Zhw63mtqYXc4fnIotjJqYh3Xfhz/8tt9+e+3z
fX8/v/cCReou5VhBEJR/33/f/z+LoP0euG7uzduRow5Bc0lATMX5Jq8jcLd8
4EK55brXm9Ha4nKVdTR6vRVHh8unO4uJt8PZHv/MneO1uBPm/qUXe7PJfDe0
kQ07fHRkvgdBKdWuAROZ70PbtRrdIXKfeAC2YGflp1IyP4gOaakm5aLXkGP+
cGxam0TOJ+Leks7aV3Ve2xXoLnU11DeQfBL2Z/5cOLaZ5JUQAifYOlpI/jBa
w5Orv5Dz9mSc7TOWVlSRfArWLm+suWoleRWe1L2+8IT8v3gEvl3vzw8ZSP4o
JMHz+zGxcBxvJFeMiRipmFUW2e1LrUZr35rES3leu9U4rOpfl0AspkG/dUVN
OLFMg6pjy+6EEds1cE49PSGCWK7F25Hh5ihi4QRCwlSfqaUTMGunrAYx0pHU
4wmleXc6Yv1DezfQ/RkQ5PFR1LJMqMo2zKK2ZyI84cYMavlJpG2Z5E8tZGFo
U9REaikLG6N8h9bT/acwcH+Zh9p9CjmWkdfU4mloTZoealk2Mpb86KK2Z2O7
cUwntTwH1eMvO6mFXNz6qH5OLeViR4b2Gdt/BqrKxqds/xmIlnnMEHHlTpuD
2iaiRJnL7Bbx6Hs8c7AOcwyhzKIOiu55zJ06TDZPZZbpcU45jlmtx2z1SAfr
p0cFvjH75WFczCCzPA8+9z4yN+XBsbefWTDgxcw+5jgDtmk+MEsGZHk8zIMG
HFnOGUakJ71nthkRXfOO2W3ESwXnYBO69nEWTbh1m3OnCYk/OcvyoVnJ3a/O
h8OXsz0ffl+5835mpFdxlpvxdBPnJjMeBnAWCrAziHNcAXpCOUsFeKDnPFiA
oAecUYjGN5xthWgf5PsXIrmP71+EaU18/yIsLuT7F6E3le9vwfE4zmoLkkM4
2/96Fd+/GPX7+f7FqDXy/YsRUsn3tyK8he9vRbSD729FbDvf34pf9Xz/Enwp
HfUf/iINrQ==
       "]]}, 
     {Hue[0.6504424778761062], LineBox[CompressedData["
1:eJxt0W1MU2cUB/ALyAxuDCIo28KgGIiCRpuMkUjM/POSZS/ZAFGjyEuropMB
7ZCO8X5pKW2hFBJmosaYkuiXLUo1YV0r6o1GwGqAiCT6oaMK23QiLzObW7PI
ZrzPfc6H3eTm5pdzn3PO/96k/bod5aGCIJT/d798/v+VjHJveoUUdG9/5XQE
H1aJA19ckP0B6hPW5WWEuGTn4sypiJS5LQOyP4bjveH4dQvnZX8O7Z3Mvr/8
ssUCbN/aU5LMLOzEXHqR7cUDVt+NsqTn6b5HrL4Xo79KzepFVt+H2fnw6YvP
Wb0UlkFvTOKybGgwv3XMWPyavI+oRWpiTOueSNnSfhSNbrwejGH7HoT19adV
Ue/IRjmixpJSdiWw84cwvS1v6vfV7Pxh/FaQ2eoMZeePYOm7H1fFLbH5FRj0
rNQNsf3FL+Hpz7Nd+UW2VInKD98Pa2MWqvHQf0mbxgwd+tMygyd+Ztbjhu+T
vjjmgB4tT8Ju+2ZZ/6/gWj9uGGBW1eCj44OxiqUaZGV3RP3ArDmKWcNaycss
1GJX2bjuErOzFn3LpX4PMwzwhYwsu5kDBhzP+GdM6Sd+DZvUXKJYVQevd7RI
sVQHbYShjs//Bn+e1ncqFuoRqw21K3bWY37FtybFaMD4yul6xYEG6Kz5R/n8
Rpya3KHn85vgDxp1fH4T4iPquDXNUF+t5BZaMFuo5na2wH3sfjWf34qUEzbu
QCsuh+WRuoj47I3cvSJuRr5F3hfxeEMkt7oNPWHh3GIbmmJfVCmeaEPuir+5
VUa8sfAHt96Ipu+fcUtGFNUucUebYM9Z4NaYcGvoKbfLhDfvznEL7bCcI85v
xxStO9vhniRebMfbVcQwY8T/hLvXjNIs4oAZNanE6g6sySYWO5B2jXiiA1Hv
kv4qC7JLiPUWPMgkliwwJRBHW/HZMOmnsWLmILHLCnMusWBDXAFxvg1LB4id
Nvg8xIs22ENo/k5EJhL3dqJwM3GgEznJxOou9M3Q/F3wuGn+LtSeJFbZsamR
WG+Hq5RYsqO3mDi6G+Yumr8bZ4do/m7o7tH8DlgXaX4HPg2n/9+BmSDN78Dw
T8TogVb+3v8CJU00eg==
       "]]}, 
     {Hue[0.6548672566371682], LineBox[CompressedData["
1:eJxtz1tIk2EYB/AvC8yCEgmKTltpEVm2atQs0z92ILHUspQYzWlOs8Natkrn
oW9uc87DGgYZQfSh1YVFrMMMpWJpK7uI7KayA62QDoa6zIsugg6493ufiz54
+fjxPM/7f58FBUd2GiIEQTD8Pf/+///icC+2XaHZ1pkybjU8CrevOfFm2MnY
fGmflN3hDXsT+u/NWd61iTkNvlHD1s4FzBl4fv5aWsussMUdGPm9W13ELOxC
X3FHb84cVs+By7JboVWw+h6o4reW+WJZXYsXCUPZiiWsrkPGWk1J5bKwoUfI
ZGy7r2L9+cjTSDPfqMP2F2DKgQJzj4bNFyL9UWTuniQ2b8AM7/D0wWQ2X4S5
Z8u6slm/vxjavS1jJxLYfAlsRVFWZxybP4DrVV2WK+z94kFo41LWHZ7P5g/h
6tG80VRmwYipZdLANGYcgdTsiO2ax2xCxC1rupE5aEJhxYRVqcziUTTXT5m9
mllZiohgICDbX4qS58qbGmb9MbQsNS9LYhbMGIpqj9/ALJmxaOaF23IdxzE/
dGd0vZx/HKtvq6tliyfgHKnbL1t5Er58ySnbfxKzho1e2foyrBxUPZUtlGPI
+fO1bKkcnoTM97JhwY7S1CDPtyCgW/SB51fgVWTPR55fiWfKGwM8vxI/hH2f
eH4Vvj8795nnV+N7bu4Xnl+Nse4AN05hQ3fUV55/CmJ8IjdENOl03B4RnY5K
0i/iQusZbpUVrmAbt2iFqfc6d58Vg5YObmUNXmy5y22qwY08P7e/Bg9Gurmj
bdhveMitt2GSOcDttSEj8xG3YEf5msfcWXZ0TOzlluwodRCH7Bi7TAwHPpwh
9jjQUEQcdGB9ObGqFvaLxGItFL+I+2phS35C9ndihZHY5MT2fGK/E605xNF1
SFpMrK9DyQi531uH7nfEggvfBoizXIgJ0f1d0C4k94VcKNxGjHoodcSeetwv
Jg7WI6OAWNWAl0nEYgN8scR9DeiJofs34uNv8h5TI94OE/sbYR4ijm5C42S6
fxP644i9TfimJhbcWL6ROMuNa5nEkhuv0+j+brQn0v1P43D8uP8AAszk0A==

       "]]}, 
     {Hue[0.6592920353982301], LineBox[CompressedData["
1:eJxt0H9MjHEcB/BnqT8atrIWNeZCNc2IjM38eJsoLSdq59foKhdXxpV0Ctdz
dV1X96Mmmh/DTYbmKudHRMfjwtEKabOEuWpTYdyw+fWHH/N8n+/3D8/23bPX
vt/n+/68n4jMXWtVfhzHqf6sv+//P9NwXB4UF+hoW/LPc/HqQULamW1XRC/G
2V5z99DhS6LjYWoYWd85hnglGmp/PncNOEXLUbs6+VhUr2h+Dbp6fNE6Yi4N
8qTWzU0vyb4CioP9wXOk7zfA1DZ73ORhsr8J0zL7Tk76QPa34Fx6zNvAL6Kh
RMLjKF33d3I+A4fWrkhX/RItZKJrUleG05/MuxXp0R2nqwJFQ4X5ihbBb6xo
PhuhhvfD2lGihW1Y+tQY4iB5nBrV5uC3cjIfcrD8YXa/mszP5yLxUeSHb16S
vwOer/Exj4i5nXj43rHcRIxd0BWNmx8iWYNTX3tim1+L9mrQuOzju0JiPg8j
A/X3VMSyfERvLwhVEwv5iJk9VZFHrNyN+57rIVpirgALffrpRcT2AvivmREm
GXuw+6jXuFfK34OmuYXxkvlCuJ+25EqWaTHx8UyPZEGL+vHhEdJ9yr1QX0tR
SuaK0NgYZ6D5RajO0tfR/GLwil67ZG8xziTbz0vm9yF3gq1Zsmw/6totVyUL
+5H7fNENmn8AMT9qXTRfB7/Ojts0X4eIxoV3aH4JArPnuWl+CdZlDlGDR6E8
p11yDY8AYye1l4fpSMhdybF6TLcmUPN6vPiYQ/1ED0+wgVpWigvZddSaUlhV
9dRCKU5EOaiDyuAcclIry5A6uoX6YhluRbZScwbUuG9SpxiQ1OOithuwKu42
tc+ABX2MUY62cIG6phzfJjL2lmNEzTjWiFA3Y96IqRvvMP2NaLjLWFaBgCA3
078Cl/0ZCxXQ/mDOB5nQ5mKsNMGiZXzRhFlZjLlKBOQxTqmEu5SxvRKLPYx9
ldBwTD6qkDqecU0VUqYw9lbhUxjjWDOcb5j7eDPa29n+ZnQ72P4WJB5mrLHA
VcJYsMCiY/tb8aye7W/FYAfb34phL9vfhvWf2f42uP2Yee02jGL/r8+GgkHG
qMaCJ//8GxoCM3U=
       "]]}, 
     {Hue[0.6637168141592921], LineBox[CompressedData["
1:eJxt0HlIk3EcBvBX0Q5LWmERQfKG6YSUJl1aUQ90kNmxTAIL3bK0TNNZHh1u
vu5wbnPTUKNM460sCiqmaRKkrUvLsCKskAhGFkVZiUb3Tfsdf/TCy8uH7+95
v+/zTkvLTUz3FwQh/c/99/n/azqOZV+1mtVXF//zbDxqP31d0dvm8yIUtqTI
r/WtPi/F+5Xq26n3WnyOh/vl8crMOuI1+Gk1GhudPkvrMDogaHyfi8yTkDBg
C/paQ+Yb8L26uKGnnsyTcaDxxPeIk2S+CW9jO7tqzpF5Kl5uTQt/1eoztLAU
blw9qoOc34yMrPUm702fPWlw52zPTOoh+a04mqtxKXtJPh3jghM+BPeRfAY0
Az96Ltwh+W2IyvHr6r5I8pkIi369ppx8H3agLiTPsKSB5LPgV6tKmXuE5LPx
sH2n+Jn+nxwk9gd21xIjFyc1mpbhw8Q61HjVzduIvTp0jMx6OoVYysOI8xN7
AojFXVh27kbkGGLPLkw3DIuTibW70d1XnDCNWMjH0Fi7IpxYzkfgpsh6ahRA
cfbrMmpvARIeRCymlgrR+qythVosgn9SaloE3V8EWa/zU9L9exCj/5VHLezF
gPJgK7W8F43rTj2hxj44DAHD1N59iFy+JCCS7t+Pj/3SBGqxGOPGhIdSe4ox
5B6tpNbq0aXURFMLBqy6cjqGWjZgZr51NjVKEH+mZC61twRz6l7MY3MJq7e8
iaWukuDXdzaOnZcQIsfNp1aVQp3awCyV4nFYP/P9UnzpCFnA+hgxtTmWWWeE
GJfI7DHictMWZoUJn/JzmbUm6J8XMbtNuBVqYBbMEEUTs9qM+G9lzLIZlYds
zINm3P1pZ4YFYU0O5ioLAoc4ey3Y4ahgVpWhXelklsqQN9HFfL8M9Zc5i1ZU
z6rk+lvRGcXZY0VTOGdFOS71cnltOaILOLvLUbWRs2DD7hzOahveWTnLNqx6
xXnQhs5Ybh/sWJHMucqOGZmcvXZcS+GsciBkEmfJAd0Lvr8DGTf5/hXwb+Ss
q0C1hbOnAg9MnBVOPGvj+zuhfcf3d0IZzO0XXAhVcla78H4hZ9mFbhXnQReW
juf7V2Ltx3/v/w00SN2u
       "]]}, 
     {Hue[0.668141592920354], LineBox[CompressedData["
1:eJxtz2tIU2EYB/BjUFlkWURk2VwXKYJ0ZszE1L+XjO5mYqlhR0nzNm9pppWd
Td1F59wHtTCKSZLlh1gLK5npyqSyolVUdCFXH7QgSkERDOxCey8fOvBy+PG8
z/t/npUZhQmZMwRByPxz/v7//63BjsaAFBu6I/95E/rTdaHP821uR+De6Lr2
oVGr27FonacLt0nE2zFs2Jc1O414Dzo6Is//THRb2gc//0nNS2IhESkxN3WP
D5B6Epa/0ze9SSX1ZHzOCr8SKpJ6KoKnB592HiH1NPy0jYvzc9yGiGf514Qk
FbmfjsNT2uzjxW47MhAaO8smlpH+I2iSLQ2cOEH6M1F/tnVcfZL0Z6F7zYuP
OaWk/ygeVDWN2UiekIM5LeEXysl8yIXlkJdsmswv5eFc2I/7QymkPx8FxnfX
7MRCAeBzfb2WGIVQRQ5oFdRF6DCczRxJdttVhJlj0a/7iKVijOft9O0ilpcg
98ZtZTexowRLlE/aHMTiMZTtNg0PEAul+PJBr3xIbClF24yvd6hRhrhEz15q
VxmaQ+3vqaXjUFW8CXpE88sR/6n/IrWjHNkyn1/U4gnIv6fHDNL8CsS1Faio
LRVYdGiZlhqVsHd1N1O7KnHeO7CNWjqJ3taMTmr5KTgv269TO05heez2W9Ti
aXxTRthZfhWGH4zdYflVmOob6GP5ZzCxes5dln8Gph/fmSGhK6rlHrVZQo//
wn52X8LpqFxmhRqKkqvMkhp7H71idqrh2j/BLNdg0G/efeoiDXYl+DI7NBip
XMvsXY3shYHMYjVWqDcxW6tRV7WZWajBhkthzPE12OgZwWypQVZnJPNoDYKb
wYxatC+OYjbXImMPZ1ctAq2cFVrsXxDNLGkxu4WzUwvbOGe5DkGbY7j9degJ
4ezQQa3k7K2HyouzqEfIB+49qx5zn3EWDJh+yzneAOcIZ4sBfcu490YNiNvK
GXUoSeJsrsPTNM6uPz7IWVEPz2DOUj3yfDg762H25Cw3Qpjk5ikywoOfz2GE
bJizdwOMHvz+DYiWcbY2oCKAs2CC3xbO8SaYt3G2mLAqit/fBI2C378RO1f9
829hRQNE
       "]]}, 
     {Hue[0.6725663716814159], LineBox[CompressedData["
1:eJxtz3lQjGEcB/B3NI6hIaIcGduUZA0qjWFQX0RDhmpMZJW107o6rGopXW+1
u13blpjRMZE1QlErx7hbx5YrcpQxGGvV1ApTzugfjH3e5/nDO/PMO5/5Pd/f
7/m5ynaGygdxHCf/c/7+//+5Y9WPQGOl/UX/f/ZFSN0J67uyMzb7YVbfldVN
8ww2B8DndOfgVfp6m1fgq//K19Ey4tV4EDMsoT7EZj4EYZPtLCDm1iKwQtqs
DSP1MEQtavB5FkHq4aheYHC5Kid1CezGv5t/K5bUIzFsZnXNeaXNkMKpr8WU
nEbub0bqJe+nAyqbjTKkRd/47Kol+ShY9l/LOldC8nIs1rV9jzhI8lvgcf3X
rIACkt+KkbISvSGF5LfjiY9paOM2kt+B56Z5pS2RJB8N9a0yR7eNJB8Drrs8
pU5C8nHwLln3dQkxdiJmhNZUs4FYAb6ofqInsVmBA5pBbm/CSf9dSL75JPcu
sSgev84tkT0iNsZDf/+HyytiaQJigz4WdRJzifBdpuy2Elclok3qO7SHGErw
wyMmCTYr8UgpCRXM78bl2du7BIv2oMKv4dgHYf4eyDXuwR+F+UnwP5l0TzCX
jN1dFU6fhPnJcBqnXioYe1Hq175JsHkvoqZsSRTMp8BZ0aISLEqFvrljn2Bj
KmTixxWCpWmY1PNeL5hLx+i4O8fp/HTE1o6tpfMzMPBUcprOz4Bj4c86Wudx
KtTDILiYh3iK3Rl6n0f9xqPUXpko9RzXQN+fifej5dStmWjprKQWZSGhv4la
kYXjczqojVmwl/VTO2RjvfOQs3TfbIgso6gN2egY7kzNqWCtdaEOViH+p4i6
SgVxrxt1rwpBR6ZSQw1Lvgd1sRr6b4zNapgOTaP20qBmqSc1r4F89nTqVg3e
vmAsysHCMDG1IgftEsbGHFg3MXbIRaUzY2kuvjQy/Qy5SK1mzOXhwFnGwXlI
usO4Kg8lrky/3jyMiWGMfDzUMi7Ox7XDjM35yDzI2KsAZew+fAEsMxi3FqB8
JGORFhd6mPcotLj9gLFRi467jB0KoelnLC3EhOlMP0MhXgYw5nSQRjIO1mG5
knGVDpej2f116F7D7l+Enrn//BtNQw6T
       "]]}, 
     {Hue[0.6769911504424778], LineBox[CompressedData["
1:eJxt0GlIk3EcB/DHDrvBKMoobEZlbyIrrRdFfUvLI7RVZoWVS5uWlc4jj23p
4zbds83NYZco1CyoGaSWmFFYC7vAQiO7lGqE3ZiLJDvspP2PFz3w8PDh93yf
3//7BCZlrFcOEQRB+ef++/z/NROLkrpGpO1rXv7PIZBOp/YqA855vQwZz67f
XGGu9zocE0dbqoOu1XkdBWlJ8gWdnjgWQW8WCzHZXovrkBz1vqshi8zjcK2x
sknKI/N49Nw5q1xZSOZbkDKrrfZQCZknwH0vUz7cSubboem2WJIPeQ0FXkTr
FUeryfs7sHRXgt52wmtXEtZ2bBsIriX5nTA5F7RE15O8Eg9fXcm2NpJ8Cs7v
ld1Kd5J8Kson9TdVV5H8blx9nH5YkEg+DS0ZEasvk/OLe+CM3XEpQUvye9H5
+s7IzxqST8ew+20VFcTIQF9la60vtQomj5BmU3vtVmF+77LBaGIxE5nKtu5F
xLIsqO0jJi0ldmXhkTGwMYJYkQ2fgB8b5MRCDo7L50XGETtycEwWGrGRGPtx
sODuOmr3fgR8eqalFnOhXRP6i1qWhwdNR53xdH8e+n5+xya6Px+hO8PqqIUC
9PoOfKR2FMAzp3rKZrpfjSJz1gJqtxoXzZpwalGD/IUf1lPLtEgM0W2ndmkx
wz82lVpxANP9q/ZRC4WQTG8zqR2FOJPamcP2F+F+16Nctr8I0+yr8tlcRPTZ
tQXUdhE3Iiao2fsiOrbWMAcXY1ykr4advxiHA2OYO4ohGYqYZTo09Z9kVumg
6Glhdulw93Y7s58eYe+7mRV6rDrSw9ygR2fvO2bBgKkf+pjlBkxu/cTsMGB2
ymdmjwEjXw4wowQbzn1htpcgauxXZncJDtRwDi7FiZBvXP9SGEd95/qX4tRJ
zjIj5k4c5PobUebP2WVE81TOfhLGPeHyCgkqiXODhHYVZ8GEPC1nuQmJ5Zwd
Jjx1c/aY4DOL2wczfMM4281Qx3F2mzE0hnOwBc7xnEULat7x/S3obOf7l6G1
nrOqDPEHObvKcNrO2c+KyMt8fyvqXvP9rfDz4fYLNqj5/ym3wTKXs8OG5zM5
e2zIHcP3L0dl/7/v/wbb0//E
       "]]}, 
     {Hue[0.6814159292035398], LineBox[CompressedData["
1:eJxtz3tIU2EYBvBTWaPCtOgyIlIhsWSVSmFX9yharCgsrZBKNnXVZrTlrTJX
xzl194lRFDU6SKal1KhM0i5jRSWESle6kV2WSVBCN4X+qHDf5Y8OHA4/3u/5
3vPE5Bk2akcLgqD9+/77/v+Zg5v3t+vP3b6iHPEipATaXUc7L4ScguxguC62
uDXkdHQFzNekrpaQVZiRvKPec5R4PdIKl2Zra0MWNyDipVw+u4bMs7H56on+
dTYy34yCzvOLxrrJPAdtqZObko+Q+VZkpUV6zMfJPBfjVSdlt7whQw2bzqt/
0UDOa9CdHjF4tylkfx7mqxpfFLWSfAFKmxRv2n0kr4X7oXXxmcskvwPBd5+n
xraQ/E4suXHkQ+tpktfBV6LZJif/Bz3mv+4O7nGRfCGGNpgM85wkvxuP4l9X
jCEW9uCmalx0wEHyBsjOeyO2Uxsxc86VSzLiPiMUHfVfntvJ/XuhSc6QdxNH
F0GZet3ziNhfhP1TWtpeEauLEbPcFPeeWCjBUPPTsI/EUglux4/upEYpHBd7
uqj7SlFpevyDWizDxrUZ6n66fx/cjV/fUfv34fPE1Zs+0f37sXs42EgtHMA9
FDyjlg7A5Nd8p0Y52myd4wbo/nKsCiROpRYPImvCqCjq6AqsSGmIo/ZXYJ4h
bgG12oSOhw+SqIVDkJTDi6mlQwi3Ry2hxmF8U51ayvYfhmVuyzI2F+F0G5dT
14ko8o5awc6L+PZEz5xQiYUVbcxiJbzBAebeSvQnRaxkfcwIi49nNpqRn7WS
2W9GonUNc2QVPNVZzOoqLPuVw+yrwqxLucyCBVsK85gzLQiHllmyILBgJ/Og
BZMydjGjGspXnOuqURyjY+6rRusxzgk12CLTM4s1iDzLubcG6dMKuf61SC3g
bKxFWT5nfy2aNZwjrWhP5Ky2Yt0Qd7/PCsUAZ8EG6SfnTBsUMi4v2fA2jfOg
DR0lnGHHaSvnOjvC6jn32XHHzjnBAXUuZ9GBueDc60C+gu/vRJKc7+9Ex1i+
vxM9YXx/F6bH8v1deL+Ks8+FHzmcBTd6dJwz3fhexvd3Q2ng+7shbeX7e/B7
zYj/AMl9/mw=
       "]]}, 
     {Hue[0.6858407079646017], LineBox[CompressedData["
1:eJxt0H1MzHEcB/CfGiNmzYxplUNlTHWZp7HVWyrKpnB56IErLvPQdaWcHuhX
V/dY1zXLjOFwMVvIRmYe+omcTLI83BzNodX80XYWQzZk7vvwh9/222+vfb6f
z+f7/s3KLdig8hMEQTX6/v3+/wlDkCO9PaD5etw/L0JUU0j47+4rPsdibrZm
RmvGJZ8TcP1Gj1rhaPE5Gc4N0Y78fcTrkNOgd2izfRbXQx2Tpy/OInUFfu+/
umeNktQ3wTMSsb1TRepbMdGxxvBoL6lnYm3fwNOBQlLfhqSDrsGvWp+hxE6/
tvz3h8j5HCQ4O5ce1/ks5cKduLB9kon070RahLF7spX0qzAkvqqobiT9eUi2
BQ2OJeelXVD8+NkfSuYLu7E+8vk1ieTFHnz+uOmThtxf3AvJb+P8rh2kfx/y
LAcUNmJBjVM3g1cmE6MAz27ef+DOJdbAUvlyREvs0aBj+ubBWGKxEBddM50L
iGVFSDwz9CuaWCrC65TcvmXEyv2IahgvxhELxejWRO2IJ7YXI3Xq5Q/UKIE8
yv8ctacEQw6jmVo8gLMTzE5qmRaTh4NjVtH9WlhTy49SKw9i5GjGO2qhFE2h
XQEJdH8pZDPzZ1OjDKYX8XJqTxkidicupxbLEeLXEk8tq0DvuLZkaqkCzY+j
U6mVhxD8JHQjtXB4dL4zne0/DHVZ3Wa2vxJwSVvY/kpk+Z/YyuoiFn9fnkFt
E1E6fJXZI+LW9AmZ1PIq9PqvZhar0JlSxPysCqkTG5ll1TDsusCsqUZ7+g1m
qRopyzqYA3U4XtLFrNThzumnzK06hKt7mYUa2E0vmdNqMO2ni9leg8UXXjN7
a6AyuZlRixIvZ1stTk56w+ypxZccznI9dBJnUQ971lsuvx73ejjLDHCH9XH5
DQjiLRlwew7nQCNCPnH9SiN05zi3GqGo5yyYcP8I5zQTMs9wtpuQ3c/Za0JR
MLcPZsxZwtlmxrwkzh4zusBZbkFkIGfRgvNePr8FOjefvw4Fdzlr6vCwmbNU
hzF8vsB6tHfy+evh4v9Haz2O/eLzW3FiCnefNCsiwznbrWgL5ey1YkUAn78B
a7/9m/cHBGLj5Q==
       "]]}, 
     {Hue[0.6902654867256637], LineBox[CompressedData["
1:eJxtz31MzHEcB/Cf8zCViNGkcCzWiIrWlKd3m6fylNwkqa7jRA8n6VHn+l3d
VXdX54Y16enMP0bTw+IPT90feQithiF5OAxbEyfDOM9z34c//Lbffnvt831/
P7/3DMXeWKVEEATln/fv9/+PPz4MjMoNaWtf/s+h+FXvny+vPuvyMvj3jYow
RTe5vAK2vrrWxMYzLkchw7M44lwa8QasfhDenLjdZXETBpyxnaMTyFyGSEn/
+AVJZL4F956NOfVSQebxOBwVKvHaTeYJiFAuy5NlknkSvja7yYzZLkOOq/s9
gxrzyfkU6Fe+MOjVLtsU8AzYEhioJfmduBPu9jNTT/JKhLoPa91cQfK7oPo0
Pf6ESPKpmO0RsO1TDsnvwcSuvMAjqSSfhlfGKcPfp5B8Oi4kbTXdkJN8BnKc
Ldo2YkGF85O8+9TE2IvHaclh06iz0Llxqawr2WV7Fu4+8QivIRb3YYbvw1tG
Ymk2+tuuxJmJbdlAUVtkNbF8Py75/HhdSyzkYFCzYF4DsTUHJxK7d1AjF87O
i8Op7blImvz6bj3dn4dT7zZ/oZbmQyVZuIqet+XDL9l5hFpegJ6nb25SC4U4
NtFjgO0vRLzq9Fe2/wAWP58vaaT7D+D4rH2jqcUi7C5yH0stVWNJ3McJ1DY1
Iqfe96aWH8TT4gYfakGD+dEFvtRWDTSfm/yoUYzmbvVUtr8Y3o5x09hcxCun
mtkionZ2D7NdRMYVj+nUwVocuhjGLGrxskHG3KtFU/8eZmkJAhSFzFklmJmp
Y7aVwGw3MXuVQtlhYZaXIn3JUeaWUrQ/qGYWdJCNqWGO0eF7z3Fmqw4Zv2qZ
HTp0WOqYoYf/dc4WPbqvcbbrcVRSz/Uvg+dazmIZ9Lc595ZhxJwGrn85HJmc
s8oRksrZVo7SFM5eFZgZyFlegW+D3P0tFah5xFkw4NwLzjEGDL3nbDVg3Vzu
PocBg9s5wwhVNmeLESc1nO1GdBVwDjZhwnrO4h8Hc+41IcqP71+JNSP5/pW4
7OD+z1aJZ+84e1UhcSzfvwqhQZxbqvA2krNgxlAs5xgzpArOVjPqEvj+ZvSt
4fsfgs+if/4NPmvglQ==
       "]]}, 
     {Hue[0.6946902654867256], LineBox[CompressedData["
1:eJxtz3tIU2EYBvCTlYhlrYsE2mWGI+xiKzUJU58gpDBkhSy8VCfRVbbUnGUX
bWebm5tOk9DKLFgXy3SZlHaBiEWJBWVlaVhBE4IIEVZKEdiV9p3v/aMDh8OP
93vP8z0ROYWb8wIEQcj78/79/v+JhLXx55J6RVfyP8di5uno4Wff2/1OQkHx
58mDTW6/1yFY97HfNtzm9wb07A3Kyu5iTsOThxktHZf8ljbhTb/OoW9m83SI
yaatj1rYXIv5YqT91lU2z4Cu+1dv5A02z4JWMT7QepvNt8EWkTsccc9viPA4
vqpKH7DzOzArsK3zzCO/PTk47xMnmp6y/VwstOm1P1+w/TwMXeiNCu1n+zqM
uD/5zOy8Zyda2pvO9d1n+7uxtuvjnBR2P+SjZbUifdTN9vdgmved+VQb29dD
fdedWM4sFKBTVLxMZUYheupeGUdamYswolp1qZ7ZW4R5xRsHtzNL+1Dz+Js6
jVlZDClEp9Iwe4rhfDt33xZm0YD83jXPspmFEoScmN63jdlVgh+W6luysR9D
mv5Jsr37sf5JyrGtcv4BZL7oNspWlqKh8JRbtqcULv2CD7LFg8i+9n6K/D/h
EKIGRxbw/EPQCWGLeP5hhH9ZGsXzD8Oy6Mpi2dIRxBpeL5WtLMP7hOzlsj1l
aE5qWCFbLEfn9ZUxPP8otInxsTz/KHaF9XHDiDuvV8bxfCMmhR/ghoSx6Fbu
Ognqia/IeQnpC8e41SZcHg1exe9vwqghjPu5CaH5Km6lGQMXl3EXmWGwxnB7
zPiQGs+tsKBcWs0tWtA3I4G7w4LG1DXcQgXC7Yncmgq0n0vidlVgflYyt68C
4yeJYUWbk7jOiuZMYq8VgwXEahsmnCWWbKiaDtLfhrk6YmUlAi4TF1Ui7iyx
pxJBJ4gVdvRmEIt2HJ9N3GFHyTjJFxwo/UWscSA0mJx3OaBeT+xzIKaMGFW4
Vk9cV4WbF4m9VYh2EaurEWIglqoRqKX9q5GylvZ3wqei/Z0ImUb7OzF1Cu1f
g/gltH8NGjbS/jUY2E4s1CKQ3kdTiwQr7V+LLiPtX4sxPe1/DAlZ//wbQ2He
9A==
       "]]}, 
     {Hue[0.6991150442477876], LineBox[CompressedData["
1:eJxt0W1IU2EYBuCZQZGVo8jsR6WhLQ10RRQl6a1malJ+ppmpJ3OGGblMc+py
Z+qcmx8JZqBgLa0gTTOs9WW5JDBK0qQS9EcLA4MiTI3qT1a497zPjw4cDhfP
uXnem9czIzdOtUAmk6n+vv++/3+8MJC2ZLRk9b2geW/DMdmI+sj9bocDcdFn
48Clh10O78Gk1ffZzFSnw5FoWtq7Kr2H+QC+bAsJVbQ5LMbCLWQgK6WVzRNg
z66fnLjO5okw7dz8aXcnmyfDe+pulc8dNk+B80pd8ZZHbJ6GrOAWnaLfYQhY
dC9t//fn7P+jSGlOSzIPOWzLQNLErPb1W5bPxHRgx+WWcZZXoad9MMf6nuWz
8EhoEEJHWf44+tPf3U55wfLZyEn4qjFZWf4EVpi2tgax84s5aMqOjHTqYPmT
6BEKw/vbWf4UrM1NPdXMyIXK0HtmrWQ1AobKn3TecNiuhn7OT5vFLJ5Gqk/J
9ihmjzwk7+tN3Mdsy8O6D17jsczCGYQpQieTmGX5iC51dj3MbMnHsPJlQzIz
CjA0vSn2kLS/ABpdhiDlxbNY4v7SSbJHIUxt1xZKthUi7oGrQrKgQeOCsWC+
vwiJY+ujJFuK4OuUFyEZxVhWszFEsr0YjT/Cd/P9JVCkrwjg+7VwMVp38f1a
uD5z4XPhHGL6j3DLSmGMyOW2lKJs8UFu6OAV6M9t1+HDbTmZi7ipmeP76kXE
e//itosw239wK/V47kks6pFz6zv3sB4ZullujzIEbiFWl2FWTmwrw1v9DLe8
HKmnp7mFckRf+cbdXY4Wb2JZBZ4GE8dUYO4qsaUCyyeIpyqQ2UsMA97EE9cb
EDYyRfob0NdFrKyE12NisRINfiQ/XImPtcQeRgSMEauN2PGK2GZE/gCxvAq2
AmKhCnHutH8VlDNkv8yEuM/EMSZMfiO2mKALov1NaBdpfzMG22h/M/z7iO1m
7HxMrKyGupJYrEa6ivavhiGK9q/Bmg20fw1+/Sbns9Vg4iexvBZu62n/WkTv
pf1roU+l91+Hsxp6/3U4eIHefx2S6mn/OswW0/7noc2c9x/XNPwh
       "]]}, 
     {Hue[0.7035398230088495], LineBox[CompressedData["
1:eJxtz39MjHEcB/BnmRljq9lMftQxzW/S5EfE+/yo4ZZKh1jnKU4oOlIpqeu6
u+7qun4gmo2zYwsb5cdojT3kR1Mqasvyo2PGiBw2M+Iw932+nz8827Nnr32+
7+/neY9LSovV+giCoP3z/v3+/5mAwBPrVEHOa4v/eTYGfRkoPb9S5/UiPEhq
WLgzvNbrZQj6oZprdlzwegVG3h7b7a9hjkLO99CVbSqv9TEY4zNpWiizEAfd
lIifCTFsvhb5b86k5q5n83gcu57eESqy+Uboh3kah2xjcw18H/aebUrzGiLM
d2Kvrs1i5xMR8lH6cjLPaykJ6jDrkQoTy29BxBbneHcJy2tx0L8vMqGc5bdi
1urKGI+R5ZPxonLqfG0Gy2/Hs/vTB8UmsvwO9KWdimhax/IpaBCdN61qlk9F
TtX6BpFZ2IVMz+jgicxIg0d9YmhNHLMOlyctDJjK7NJhzIchCc/XsPt3wzai
ruUWs2IP3j05ntfILO1Bm/NzXAuzmA5Hd3jzI2ZhLzrTe893Mjv2wlPZfamD
GRmYVx05QD7vysDO4let7fL+TCw/+zNKtiILmpfKJbKlLNScrt8gW9yHydLs
VNlCNjL7NNyObFRFtSTKRg787Ba1bFcOnvpXq/j+/Zh3qzGS78+Fp71uOd+f
i/TarmV8/wEkYwW3kAfL5YtL+f489IaP4kY+7o2t5n1c+bDPCOOGHgEJ/UrZ
5XpkzejidulRESJxBxdA9fgCt74APeOc3O0FqPpYza0w4FP/QW6dAZbmMm7J
gDmLbNy+hdggWLnFQijPmblrC6EJMnELRvgdNnJHG/E6n9hhRPMmYvef868L
uWFCzQLichPcJgPpb8LmaOJgM96qifVm9LQSt5sxZSa5T1GEkGxiXRF+aYil
IpxaRexrwdH35D7RggADca0F3+KJBSvmUEdbMU1L7LAi9Qax24rFg2n/YjRP
p/2LERhJ7CpGmZI4uAT1ArG+BJVdtH8JMuuJFTZcLyPW2WBKIZZsELcS+5Yi
/hDtXwp3I+1fivIe2t+OqH7a346YkeT/HHYo/Yjddtz9Ss6jDMOf/fNvfKb3
XQ==
       "]]}, 
     {Hue[0.7079646017699115], LineBox[CompressedData["
1:eJxtz3tIU1EcB/DLQCWhXJZCpTG1F1SmpT0g6ksNUQo1k0WJNpePStNl5SvL
q85tummaRmpm0zRQygdK2XrdtMgse0hQ2cv+0NLIEqR0Rla4c8/5owuHy4ff
+Z4fXzdVYki0hOO46L/n3///3yLsnFC3BT5p3zxtH5RoJIMLelus3gR/S8rn
gT3NVsvhytVee/WuyeoAdBgTXXSVxIG4Xr6w7J3Ban4HzDYzIu4Rc6GQ3Knt
jS0mcwUqHt6TcuVkvhsOg8Zrq6vJPAyh5m31mfVkHoEV6h/61harocQwLtW3
XSf3I5HiuXQ84a7Vggobe38OPugi+SgUT9jHa5+SfDRcytNV/i9IPgZfDvpu
6XtA8rGY0jzRW66S/AFc7rHYptWQ/EHYhriNystIPg6lqjnjL8+QfDwcX3b3
3yTmEtA37lGsJ0Yixr/lD3Oi1XCF2ZBWanW/GhJdz5vFxPxhLOj2mW9HLEtC
0FrHDltiIQlLf0euciBWHkHJ9rfznIi5o7ggXePrTGw6Cov8atRcYhzD6aiI
qdni/mP42qnwl4r7k3FCHp8kvi9LgTxJ6ilaSEHNEoOM7k/Fup4RJ9FcGr51
qTjRpjR8dPEYmCXuT4eDH/9YdH86qsJumEXzx+GluN0kWpaB4Q8x9aKFDCg2
GOtEK0+gzv1VjWjuJDYLrSbRppNwWj5ZRfdnImio4Tzdnwm74PZKOueROjGb
uohH+FTNOXqfx7zOXdReWQjwdKfms+DRZ6kQ/SwLxY3vqWXZ8Nv6iFqdjUvJ
t6iFbKyzaaWW5mDj8wZqZQ7cx2qpm3OwaMREzWkQXl1FHaxBXeh5apMG93dW
Un/XwMP7HDVyIbGroC7KxchoGXV/LjiesZcWteGMeS3GOhk/06LDuZzpr8M+
BWO1DgErGQs6fJrJWKpHrol5T6lH4jLGzXokWM4y/fPgyjo4D052zH1THir2
M/6eB4WZMfIR95FxUT56J9n++RgaY/sbEHqF7W/A3ky2vwFuEYxlRpR5M1Yb
0WjPWDAi0oaxtABh69n+BVh7iO1fgA4DY64QrxsYBxfiURfbvxAlAtu/EIsv
sv1P4Zd22n8AAvjvkA==
       "]]}, 
     {Hue[0.7123893805309734], LineBox[CompressedData["
1:eJxtz3lIU3EAB/CXhARRGXTXH5MuMwjLYGWl3+7WOW/DsOc8RmU2z6WZvjk3
nXNz3SkZK41Ko6ZS0MkgR4UVZlmapS/LohCyk+qPLtrv+KMHj8eH7/u+3/v6
a3ZFpPgIgpDy5/77/P81DYd8ehp3z78a9s/zYfkSZrxva/Y6FLeOK5sUA41e
r0BzaGbr4SxiFdQfRiTFbyLeCL2qxr9+lddSOFJ+dqr0q0kehdBzxYVH15E8
BsldudpeNck3Q7PYc8oQQ/J4pEfMXRW8heQJGCZ1KToSvYYI2/lL32O05P1E
xKXN0Tekee3W4PDKmTp3BuknQ1vX6UrPJf0UbH1ywHMrj/RTYffZdMefvO/W
IuqTNichlfS34W7lZ2VkHOlvh/FqQO0V8v/SDgxtcKQ+3kj6aVi6YNnwa8RC
OhKjM1KriLELQ9ZtXryEWgfFo6APvRu8lnXIV7dPPEUsZeDOmZYoO7EiExeK
rtdXELszsT9wytZ9xGIWqocO1B0kFrIRkDi1ndqZjW9yp/8BYuSg/mjedNqX
c9AdvvNiJT0/Fw9qbw+y8/UI7zTUULv1EMVJ+dTibqiDZ4jUQh4Wff+xnNqZ
h1h93Uxq5GPsr5ZR1HI+wm5af9ro+XtQczrpE7WiAGtjswao3QV4N/frG2px
L8ZPbn1FLRSiaU1SH7WzEPdGl8vUKEKyalYvtVyEjLOze1gu4VH0nufUDgld
3T7MsoQTrgvPqIMMaCzIZpYMsJpVzG0G9N8LZFYU42D8WGZdMfon+zK7i1H9
+Ec3tZ8RDWs+MotGJM8eYHYZcf7tG2ahBIbl/czqEhw59pLZWYJQTR/zYAl8
Q14wwwRzgMzsMKFqYS+zbEKgp4c5yAz7fs6SGeYWzm1mNL/nrChFx2jue7pS
XONzdyk8HZz9yhBZylksQ8I8zq4yNPtxFiw4OZKz2gLlOM5OC5riOA9akOng
jHIUNXB2lEN5g7NcDs9lfr8Vr8v4/VbUb+P3W/E0gt9fAVcwZ10FTBP4/RU4
OYbfb4NGye+3QYzn99sQouP32/HQxO+3o7ua32+H5RC/344qA7+/EuvT//k3
goIQuA==
       "]]}, 
     {Hue[0.7168141592920354], LineBox[CompressedData["
1:eJxtz3lIk3EYB/A3I9DoGEUHWXPRktBYossgOr5LuwzLoxIr6zVdl6JruWxm
+m7Ozc05DToMLBfForKMSovKXJGRHaD1TwTVCiLoMLVDNDvp/R1/9MLLy4fn
+L7P1M35KfogQRD0f96/3/8/apwprQvvT2xZ+M9abDdoDg1mNslegMUJY/Jq
6i/Jjkfn9N5aKZR4OfTH7we/+nxR9kq4c69nhLyXLSXjxGDj6IEPpL4aY3NM
qa29pL4WV39+Vj/rJ/V0BMafa900RN4vrYd5TZHvWzDJ24hFG1o0ZoVsiLDe
mdH2eALpz8QSn9LRo5Tt3wzfp93rbkwn89l4XhfePhhJ5vWYO+r2wJ4oMr8F
0VdC0/unkfmteNFgj/0+lsxvR8LRn4cLg8j8DlidGksI+X8pB/vazwe//ibb
n4v4euOTV8RCHuJuplibiZEPRUxY9mxqA3zZ26KbvsoOGNAxYvLQLcTSTrw5
OLRzKbHKiN4vP7IWE/uNmB1ne5lALO5Cz4HT6pXEQgGer1KnJhJ7C5B6S6ej
/TDh1Mn6kXR/wITL6v334mn+bmTe3OCIo/mFmDssrWsRzS9E2PG+Y9TiHtjD
l2VRC2asbbsYQe01Q+kb36ej+UWI9XkeUQeK8PHp60ZqaS9mmdLqqFXFKK29
W03tL8abBr2DWtyH0PY8C7VQgof5fcXU3hLEtR4xs/xS/DoSVsjySzHxXLqJ
1SVMuja5gLpGgq5Xt4v1S3hgP22kjrLA9GIes2RBk9i1k7rDgh2rm5lVVkgD
HmaDFSu6jMx+K7TiRmZFGRIVq5jFMvTNiGe+UIav7nnMgg3hvjnMSTaUGbXM
Xhu0Y6KZu22o/T6LGeWI0WiYa8qhaZjJHCiH4l0kc5Qdx1ycJTumXOPcYYcv
wFnlwNtBzgYHElo5+x3I8XBWVGCcirNYAZyN4O6vQHoJZ8EJpZVzkhN3qjl7
nTC849ztREYstx8udKVxrnEhMpdzwAVNFn9/JdqU/P2VWNPD7e+oxINOzio3
khs4G9y46+Lsd2O4g7OiCslXOYtVaHzP31+FoBAuX/DgsJpzkgeB+Zy9Hli0
nLs9ODWBv78aW3/82/8bXBcAvA==
       "]]}, 
     {Hue[0.7212389380530974], LineBox[CompressedData["
1:eJxtz2lIk3EcB/C5oqiMBpVW9kIhuqyU1IqU/Ba5lFVqiqSZzXRpuvLReUxT
e+Y253Re2KEV9NgB2kFqQWZZs4tKFH0hFkRsmEEXLiqi6Kb9jxc98PDw4Xd8
n5/f3pwdGrlMJtP8ef9+//8sgrPXe1X9ofvh/xyM7ESv5OC5vW5vwLqBluFz
CT1ub8bbRZJ023LD7ShsippSuF5FvB2j3fNDlXBbjEX8YPeFD0pSj4fWP8X1
KY7UE9B2epMiOI3UE1HhXHZpsY7UdyGiWDsRZCT1FGgiF9yZ1+Q21Ph2wma5
fIb0p+JKh1wx0Om2fS/SImf6b7ST+XToPBqdTQNkXoOOO7GNAaNkfh8eOpu9
lbfIfAZmq6Z+8Wom8/sxc+z8o1byf8jC+HVDWYeazGdjuKVffjOZzGsxbYZ+
4h2x7CAK3nufP0aMHER9r39evotYQFL4yGBWktsOAd67Fea+RLI/F7mTbfdE
Yt88eHgICSXE9jwke3z1MRGrdShN+qWwEsvy4bX4aquZWMrH1lerX5QRowDH
Z/WEFRI7ClA0aaFDoPmFaJeejh6g+UUYccVs19L8Ilh6DbnZNF+PZ5rXT7Jo
fjFGNoaEUEvFuIW8rv00vwRHjueqqB0lEDP85NTiIWwLSB3OpPmleHDC2Elt
L8Wz1q8nqdVl8AxqtlHLyqHtW2Kglsqhl07pqXEYJUJyHrXjMNZMvDzA6iLO
mu5nUTeIaAxpyWT9InSdczKoAw3oP/pLQy0aEPB0LfOQAVtU7ensngr4uDYz
CxW4uPNHGruvAvoFj5kVRkw3n2FWG9E4x8LcYUTmuI5ZZkJofAZzjAmen1OY
JRO+9+1kdpkwVhrHDDP2eEUzN5gRW6ZidvxxaxRzYCUC2iKZxUrI33AeqsTs
hVy/rwXXwjgLFlSf5frtFsQt5ayoQvHaLdz9VVgRpuTur0L/8wjufiui33GO
seKnJ9cvWSEf5OyyQszh9qMar7o4N1SjaZSzoxpOO+fAGkxbyVmswd1H3P6h
Gvwwcfa1ISiUs2DDxy/c/9ptePGBs6IWy3dz/epapA/w99fioyeXL6tDfgTn
mDqEF3GW6tCr5uyqg9KPv78ewut/+38DRJ7c+A==
       "]]}, 
     {Hue[0.7256637168141593], LineBox[CompressedData["
1:eJxtz39MjHEcB/CHljRDm/xIrG4rza+VVKTJW3NbGXXotMT1aE4ddl2p9Eue
6q7urrryM7/d8iPKUs3aULrWZMwfh2Em3IZGcY5Uwwjrvt/n+4dne/bste/n
/X0/H0lK+kbleI7jlH/ff9//P374WD2u7fWVO6vGHII3m3q7l3h2Oh2JM7Ej
ru8l7U6vwdRbbyY0r77ldAzmjqu7d4kjjoWtT2KbOHxzzMIGzG6JyOj/7TQX
j2tGaeCrKc55YTNaXEe65BKST4R14/Udp0LIeRJudLbGuESTcwXsfJRkdZLT
4PHi/gKfADWZ3w6Z3ZRnEJy2pMCr7tHLgEMkvwNu06ZEZdeRvBKePnIhsonk
dyLV3JvwwUTyqfixpmfxoTSSV2Fb1NoGz3CS34XA+qd9CT4kvxver3pzOr1I
fg+y4qfm9xBzaqQFxcXIiZEO0892TJpFrEFUbexQ9wynbRoM6KV3RqaT+zNQ
MJA5eonYNxOq5JyC08SWTMxUStPpOb8XKwbdTI3EXBa+ff4wr57YnIXEg9Lb
Z4iRDaUxVjhCbMvGle+vB6tofw5Wuj9ZYqT9+9A23AA97d+HxaPt88ppfy4a
u47Gl9H+PAy2fTypo/15eB7n/0NL+/Ph19NQQG3Lx/AJXkItFCA/1P1dKe0v
RDqv6qC2FOLY+8N11Px+NH3RVFNzRXiQtaqY2lyEyeGNOdQ4gOgLdjW17QAm
BO9UiecCNi/SKalrBLj5P04R5wVcnOjgqYOK0V9bm0wtFCMi95yC2lqMlC32
beI+JTh+JEO0pgT9Z2eJtpTgufXZVmqPUhzkLovmS/FtSCe6uRQL56hFc1rM
T1OIlmkRY98k2qyFKmydaIcW3jeloqGDnxyia3SIc0SItunwsDZcdFAZAhOW
ixbK8KmGsbUMYd2Mfcuh7WOsKcdwMGNLOUbOL2P218OuDWP212N9Yiizvx6t
b0OY/Q3w+sxYZsBXD2bebEDhIGOHAQEtzP0wYoML019jhHwpY5sRS70ZB1Xg
rprJCxXAT+Z+awW6Ghn7ViJSxlhTiY5fzP9aKuE2xNijCmczmHm+ClfZ/2+u
wrWVTD9ngmsJY5kJA52MzSbk1jN2mKBQsPtX4/ScMf8BKFHSHw==
       "]]}, 
     {Hue[0.7300884955752213], LineBox[CompressedData["
1:eJxt02tsS2EYB/ATGTELKWJZghg1PrjNrZox+zPiMpZuGDKmNiO7lLN1V7u1
Wy/rejHNVpeFlMoWSbFlyC5CM3c2KhImmLnUiNSWmLiNIfqe9/3gJCcnvzzv
/32e58OZnLgvNnkIx3HJf96/3/8/U/FIfrMu0v9qxD8vQN1r7zKbqdXnpfDW
6tenBTb7vAJ5w3t3zd3W5PMahJl7BnpDiKPxpRrT0if4rIpBW8l849MppL4R
B/kk05g5pB4H55NX6vhwUt+KutXxbRvWkXo8znQ2KjPiST0BfId/Z16qz5Aj
/IX4yqp8cn4nzp/mvJf1PrsS0d5xY3ZDNcnvwqzGQxNbTpJ8MhIftDdEO0l+
N5R3xrafO0zye7BBG3TNaiD5FMxrc0QryDxIRb/nZPGhCJJPg7V2s6JZSvLp
uKcQh48n5vaiKST9Tusikt8HqSZma5eEmMctpdT7aaHP3TxO1YhObCJWZcDs
CbklIg7ORCvfLPMjdmXi6Lg5ygBiuRLOC2s3jSbmsvAsebZayNuzYFdErRPO
IxsN1qqUoUL/bMjERYOc0D8Hk0TvFb8WkP65SD/bO/0nsSsXsYuj1APE8jz0
aWaMFMzl475fo+MHsT0fSz4kRQrGfrSsKOn/Tty9H46Xn1sEqwrgzU2rEhxc
iEBkFwh2FcIqeZ0qWF6EsOPSHYK5YkwbdiBOsL0Y7oARMsEoQWmPNIr2L0H1
Q9cqWlfBOSFmpeBKFTxhJyLpeRXch7OWCw5VQ+45vozOr0ZhvR+1W43aJBvo
PqUIeruami/FHs9oalcpam6/jxAsKsPH23ep5WWwRV6kri9DQlAdNaeB/+Jj
1DINxM9t1HYN4lZaqfs0uLbFQg0tHG8qqCu1yBrQU3drURSjow7VYVCppVbp
UO1k7Nah6wvjYD2OLWXyvB6Xepi6S//n/2YsKseaJxpm/3JIv5Yx+5cjzsaY
M+B6PmOZAe+KGdsNgJi5r88A/gxjVCD6G+PKCkgkzDzdFSifxzjUiHuXmPMq
I55nM3YbYQxnHGyC/ytmHt6E2CrGLhMCdIxFZozqZCw3QzKTua/ejHEJjDkL
co4wllnQ9Jix3YLtbnZ/C8QOdv8DuJD5z78Bghj65Q==
       "]]}, 
     {Hue[0.7345132743362832], LineBox[CompressedData["
1:eJxtz3lIk2EcB/DXLpNKJMSIrBZp2uk6pIv0q+RRWG0iZmX1ZmnZ5cxr89yc
TjePrCyCrmUWlZWajCIi1go7LFPBLOiYZUhGoahMRO3APccfvfDy8uH3fN/v
85sTkxAeO0YQhNi/77/v/x8P7H9SdXr45kP/Ua/A9gVuPr8mmuz2g1twaNdc
sc7u9ejxDb3Y1XHX7g3Q7zL27zYTb4bf3i3OKfftVsvR1jeQpHtA5hFols1e
60HOqyMRNavDU3hG5tuwyeGwf0Ajme+ANrD6YXkrme9CmEz+ru2D3RCReM3L
YvtKzu/BlPnngzq67DbHIMs1RKPrIfl9OLlYklRlI/lYhMpczo4fIvk4nD6y
r7a/m+T3w/VjXfPOTpKPR52yVy5tIfmDsFidPmnrSf4QAmymGSNPSP4w+u55
l7cTC0dxqfHz1WpiJCDO/dvmNdQKqKKivz+12G1VYKX2skFFrE7E7ezq2u3E
kmNovR/vGUlsPgZN5cDLbcRiEgIsz6ZFEwvJaBjn5rCD2JiMVTdGBrcSIwXh
CV0fI2h/CupD5cZw2p8K70nWKDntT4OTn8Qko/1pCPy+eCe1qMSXM2NnUgsq
RFZM/rqF9qugr0mppkY6goa8dNTWdLx4pTxArc6AQ2pNBLUkEx9MzSHU5kyc
tfn4U4tZ+BbrvJpayEbanewVrD8b5pGpS1l/Dp5vPL6E9efgS8XjRWyuhuNg
1kLqMjWul19YwM6rUdIuMEs1aFt7Yj67vwZiLZibNGjwdGSW5KL25idvakUu
6tseM5tz8a7xFrOLFu99LjCLWuxxOslco0X6SgOzkIeL7vnMsjyMsWiYjXnw
Dsth7s5D87IsZuTj1IEM5rJ8OP5UMVvz8XY2Z6kOqSYls1oHvxbOTTr8+MVZ
UoDgCVxeUYDORm5uLoBzJWeXQiSv4ywW4lFTGrd/IdorOQt6nKvgLNPjahVn
ox5xw5y79egN4P4PA47GcC4zIETJ2WrASCJnaRHcffn9i3BvCr9/EeQ9XJ+k
GIMNnBXFmMffz1yMK9c4u5TArYWzWALpb37/EiyfzvUJpShYzllWitYwzsZS
vAni3F2K14v4/Y/D5jrqP5J0+J0=
       "]]}, 
     {Hue[0.7389380530973452], LineBox[CompressedData["
1:eJxtz31MzHEcB/CfWNtdLUke1zhkikkrT3/EvY1ZGCdZuUVOHFHqRE6q61fd
dQ89XTb8Ycv1j4emHEr3h/TLQ52HtstGZLiJmEYhNkYe5r4Pf/htv/322uf7
/n5+7xlp2Zu0foIgaP+8f7//f8IhNIXPHxjTrPznhYiw+a2Mcl30eTm+fZi0
8qulwedVuJbTf7zw7QWf12COwq1Wuog34E7AhMCYCz6LCRDPLN1aRCxshjyo
Y3LYJTJPQvyyvbWLWshcjYzWn1GdrWSegrUNrtTsW2SeitaZ453+93yGBq60
ktl53eT8DoR2+T+62uOzlIZ678+59c9IfhcSIz/7z+ojeS1yU45/6e0n+d24
eXlc78hTkt+D4RURWS5yv7AXoduSY+VtJL8Po3XvPjU1k3wG2h/61w1eIflM
XGr6OHWIWMjCFvdgVhsxsjG+5dcdFbUOU/Ovne277LNXB7nJY3AQiwewJyI6
vYxYkYO1mXZ7KbGUg1E9jSlmYs1BFO505FiJhUOQmb2bLMSOQ2hfEmAwESMX
cQef1pfQ/bmo+RTlFOn+w4gdyThZRPfrEbdfP5Za0kOaruk00P1HsPpVUg21
kId3w5HbqR15eHl7Wgw1jiJaPz+I2nsU608cGy6k+/OxwNjYR60ogEre8Zha
KoBNoe+m1hTizVflfWrBgPe1W9zUDgMSTqXfpkYRfjQqb1J7i5D88Eo7m4tI
CzgtUdtF3LC+aGPnRYQ9UDNHF8Og/X6d/X8xOvXNzJ5iJMcZmRUlcJ/ewawr
weCHeGbpz7x3MXNwKUYyI5k1pch9Pp3ZWQp3zBRmwQi1N5R5oxGjZSHMDiO+
DYxlHjJi3oQgZpjw2hjIbDchf2kAs9eErmo5c3QZZHGcxTLM1HD2lEFdwFlh
Rryds86MDjVnyYxVUZyDLWjplnH9LViu4+y0YN46zoIVb1ScN1oxcStnhxWN
ZzkPWTHczxk2RPhx++023B3H2WtDnYzvX47FHi4vlsN5nrOnHKpqzooKKA9w
1lUgLImzVIHURM7BlXhewPevxKJzfP9KPJH4/lXQ9vD9q9AwwPevQmof378K
g3f5/tUIaf7n31j3B5I=
       "]]}, 
     {Hue[0.7433628318584071], LineBox[CompressedData["
1:eJxtz3tIU2EYBvCDJYUWLhdodpsZSATqLCuy9Cm1rMg0xMpLLXNGJbp5n5qe
6bzMuSkhdBFjFWQX5yUZdm9d7CZRaDcsbKZpGamUf6hdyHDf+b4/OnA4/Hi/
9zzf4x6fslNux3GcfPL99/3/sxSzDPtWKF3NgVNeia6TztKA6EabA1An8YiL
EJtsDkb19BlOn5Lqbd6C5m+O0h9ricOQpjn+dLOXzXwEHg11i9cRc5GY+bqS
r/Il8yjof5YpEteQ+R4scOt0aw0g8xgEen6MdA8h871YrLRm5W+zGTIYxzfc
uxFBzu+Hte1ISPsumy3x2G313FgTR/YT0N8x85r9AbIvh3l76sKRRLKfCHmd
3y//eLJ/ELnrr6qPR5P9Q/hU+vn2lSCyfxjzVusmmsn9+SOIbf3gtHcV2U8C
/ypsIJiYS0bueNT4SmKkwEsjGu71I1agd0n2h3xiqwLD2oLnq4h5JbY4fNG5
EEtSMdQ1uF5MbEmFftzU4EosS0PyNNWJhcRcOvrPSScWERvT4fFS+kiYIwPF
zvad84X8DLwc7Q51E/Iz0VOry5gn5GdhudNVT8GWLITWjc0VLMuGh/OBWYI5
Faz1738J9zOq0K3uHhCMHEje3usUbM2BOfrUA8F8LnyPDV8XLMnDppztZsGW
PCgrvzfT/kcR6m9qFMzlo8f3i4nm52NZdl49zS9A0ND+yzS/ABktxy7ROY/W
JjvqKh5ix7MX6XkeG9pk1D5qOBl9qXk1Hj8RUb9QIyZp7ALtUwhV7QC1ohDm
Z++oLYUIGO2gFhXhel87tawIsjsPqZuK4L/kPjWnwSH7u9ThGpisd6iNGsTN
YTyiwVHv29QoxorVt6irijG69Sa1ddLtN6h9SqCqYcyXoLGX8YsSRHgz+5JS
NKQyVpSiOp6xpRSzYxiLyvDgN/M/WRkU1YybypAiZ8xp8WYH43AtmsMYG7WI
Pc14RIvcHsYoxykHJr+qHD+92P7lcJYy9tGhYILtr4Pde7a/Dsq7jCUVaDEw
VlTgTAJjSwWuxTAW6dHJs/31SDvP9tcj9hbb34BMNj/cgK9/2P4GuLAeMSBh
kO1fib6OKf8FicXb5Q==
       "]]}, 
     {Hue[0.747787610619469], LineBox[CompressedData["
1:eJxtz2tIU2EcBvAxsywlzVuRsyaaVEb6wVVSrSfSQjC11DQtWZZKJjpN89Ks
M928TOclbyRFg8Q0KUZgChKd6GJXEipKP+SgMmuWuiJKutPey4cOHA4//u/z
Pufvl5a7O10qkUjS/7x/v/9/AnA+6syH14GXt/xzKGQXe6TKiG67lRiU3bd5
z3bZHY6vt4N23G4njsSPxKneX8XE0UixeDwoUNst7EJEwnav9lwyj8cvZweX
rDwy34Pvdx2PrS4g871QzHlRrCgi8xR8lo+ao0vJPBXrTUeDUsvshgrmc/7p
SQI5fwBdcf5vQivsFtMQHOTxbkJP8ocQmXPw0/5qkk9H9zp1oK+B5DPQN1nU
9ERH8pmIu1Ho46gh+cOIPaMYai0k+SwkGb02T+WT/BG4Jvd2NhGL2dgnbOwb
IJbkINW4c7aXGLnIzvC9lEetRtnYRssGYosaATNXmxfT+/NwRCoudCGW5yPZ
SbGAWszH7Kf8WwuJVUehXXbXx432FyA2SmNwJTYVQLM2YD49j0IMZG1toPdZ
CtFyca7RmfYfw6Ikbym1vAhD/VpxAe0vgnt4wllqVTEgO62llpRg7JV3JrWp
BCgOi6FGKRKb4jdRW0phlDoEUwvHYYqJDqSWa9Dh3idn/RpcHrTJWH8ZXH2x
lPWfwNLlYUtY/wmM6a94s/6T0Aa0eLH+kxidGfJkcwGqwTDmRgEZrc892HkB
PouamUO0+OmbxixoIROVzMNaPNKvYJaXw/rQg1ldjjt+85jFcnQ8/eFO7VaB
5qkvzKoKfHWxMZsrENTzkVmig7J0kjlWh3EnK7NJh20z75indbjzbYIZerxf
xblRj9Nlb5ktepxawzmkEslzOQuVkC3jPFyJSf68vArZCs7qKvz05CxWIXx2
nNu/GiX3OKuqYWrjbK7GTR1nSQ1e1HKOrcFUC2dTDQavcZ6uweMxzjCgbZJz
owG2Gc4WA6atnENqsfIhZ6EW1j7Ow7U4dYGzvA6JHZzVdRgxchbrEMfbzYju
Tn5/I4L5/zcbMX6f378eL5/x+9ej/yW/fz2kI/z+9fjA59EA5fV//g0fX8ax

       "]]}, 
     {Hue[0.7522123893805309], LineBox[CompressedData["
1:eJxt0XlIk3EcBvCxgoqyZqDd7TWKoCJWdMyKfP6Q7HJYrdvsTbSsrJZtZs7j
Vadz000rjySF0aVlUi276JpFRQc1SylQ6YUyi4gsNUXJDtrv+KMXXl4+PO/3
fd7v+wZF71sdq1QoFLF/zr/X/x+ToYs1P3v180bIP8/B9ZE9417YL/u8GDOF
lvezBbfPodg/6P7H6tpLPi9D6Vl5zJejxDr4nZsesCDfZ2kVFq15c3WVg+R6
zOzUp1oPk3wdPswI++QtIflGrE9qaN9TTvLNKCitMAecIHkUDriivldV+gwR
9orIplE15P5tuJAwZJre7bMnGm6Vn2H5NTIfg2uBHaH1N8l8LAa37DGo7pL5
7YjUNdiirpD5Hagd8LV2w2kyvxOT1EHuqjIyvwvm8COh94rI/G6UaNVyILEn
Hs/08fqtxIq9+HnE4r+UGPswIrzZ0EK+HwzIFR4fMxHLBrgnSmu1xNJ+VHQW
GycRCwlA65qYIGJPAiT1J3EKsXgAweXtyqn0/xhRc0vFcpcRdULUPPo8mNBx
p3Whmvab8PHJ5lkTaH8i4nbPHz6e9h9EUdnG5HG0/yCiHwVOoRaT8DRu0Lux
tP8QEq1FldSuQ4gvnmukRjLC0rUrqeVk1KmVGmrJjM+m1ROohRSsMAX6U3tS
UPrlwWBqMRXTFz5Xsv40LAmJ7B9D+9OguTG0jxrpqKp29VDL6ejb2/aD5RIw
8HIXdaGE8t7mTna/BG3/EmZNBs6/beqgljLgX+1k9mYg+fh6ZiETZS81zIZM
ZI4NYPZkIrhZwazKwqbub9+pxSykxrUxX8xC3zCZWWHB+eAm5ggLentfM7ss
WOdoZG63oMP8ihnZyHlcz1yYjYidXmY5G9qbL5g1OWgQOUs5yDNz9uagy8ZZ
sOJkAWeDFZt0nD1WGEdzVuWi7fZzbv9c1IicL+aiJISzwoaelZwjbEjcwtll
g+cM53Ybut5xhh3LejkX2tGp5N5HtuNwN5dr8vCLfz8pD2IxZ28edpk5C/lI
jeFsyEexjrMnH63hnFUOhCXx+zvw4RS/vwMP+X6FEwvq+f2dOC7z+zvR3cjv
74TuFr9/AUIr//k30WwLTQ==
       "]]}, 
     {Hue[0.7566371681415929], LineBox[CompressedData["
1:eJxt0GtIU2EYB/BjllYfcpbdrMlCC4qCgTURyv6RZBaFplgWyTQts9TlrKnV
PJvTuc3ZpMQKi3UxIzK1u2QxKLuRw4wytWhqlobpEguye3Te97wfOnA4/Hje
5/0/z5mTlLkhZQzHcSl/3r/f/z9BcN5b8GL18dvL/3kxym0xuyKXXhcchrsL
7RVR5quCw6EYjLdIxxNHonqmPuiZ64rg9QgeDbisfCmYj8Y8TUP1qw5Sj4V1
yfd2dJF6HNzlm69x/aQej/QzU7DgE6lvQX3luZXKr6SegNkp0o48DyEfSsgn
1VRumyCYT8TDniNmL1/BjiRozX4RETPIvMm4UN/V1BdA+lPw46ynuiqQ9G+H
pKbdHTKV9O/AqmyPTU0/Sf5OOONuji37KBhpuBgzN2zqOzLvLvjmxPmP6RXs
2I3+8NUJicRcBjy9c+tDiZGJ8KyuOyfeEqtQaLrW503sUkGtCC2r7SH378GQ
QWU6RCzLQrBGOs9K7MjC028YKSNWqtH2+pXuMDGXjYjm74dtxPZsZKqV1RZi
7MW2tK9zjMSuvVjr92uCgebvw/2m3kg9zdcgo/Vcgo7mazCcfLqVp/k5+DHx
wnZqLheBsm5vansuPLpNN/Jpfh78z1pzqV15KAhuW0fN70fF1ptyatkBnErX
SqkdBzArNV5CrTyIpbf6vKg5LbKl739pab4WlclXRqmRj/5FH75Qu/KhOBYy
ItZ5BMhih6ltPNobPD+J53mssUx3U8t1qO3MGKLmdXiZ+nmQukUHjfOkaJke
6Q2JolV6HJUoRDv0mL1immhJAbqGfn6kVhbgUuqg6LoCVL3pFs0ZMC6sU3SU
ARsnvxBtN2CTolW02wDpN6doFOJ8whPRtkL0rnos2lWIuSGPRMuLsLXqoWi+
CM23GbcUwfMBY5kRj5sYq4zwSmLsMKLIh7GkGI0lD5j9i7HMm3FdMUbb7jP7
m1AzwDjKBOdY5rzdhBu7GbtNUN9lDDN8uhnbzGgYYOwy43wnY7kF6SbGvAU9
6xm3WOCaz1hWgtcTGatK8Jyd11GCaNYSKyRsv9IK/53s/lbUsv+HK0VjNeOo
Upgb2f1L0XyR3b8UPUZ2/0PwSfvn369pO3A=
       "]]}, 
     {Hue[0.7610619469026548], LineBox[CompressedData["
1:eJxtz31MzHEcB/Af5mE0Rbk0zZ1qhLEQMdF7c5uJbueplGZ3dXcpyZWSutTv
erjr6u4kyvLQzmRkO0Np3MYOx4ZmafjDls5DNCaHxpjlYe778Iff9ttvr31+
7+/7+5mVsWeTdrQgCNo/79/v/58olGed+Lw5/0bCP8di6vwQ3cCjLr9XY70t
8XJz4BW/5ehtD/1yq7bT73W4tyDWo1QRKzBZ09f4LMVvcSMs6ffTXWlkvgXZ
Zp+8XU3myQi8uU06JofMU3FfcWm4u4DMt6O7I+jHGQOZ70CHa8M1TbXfUMGT
G/Duk5X8r4bhyPJry5v8dmdgLSYWzThJ8hqcWzszLbWN5LVovX2q0dhO8jo4
jf0K9TGSz8LruLLeeBPJZ+Po0PrBO/kkn4Mk5/amq1kkvwt3O5Zcf60l+VxE
ORMuhelIPg9XH7eoB8gce7B65ETxGmo95LvGvTyr8durR1NAybJEYjEfpryU
3tnEsgI03bCPRBC7C1BSOkk/h1i1FymZY0aiiYVCmBefn0LzjkKEj64MmkWM
IiR86MkOp/1F0PZtWxxG+/fBlRmeHkr7i6HMitVIaH8xfkV2PZpG+/cjois6
g1oogc7lEagdJZhTLrsQQvtLMSUpMo/aW4pRQ09ALRrgXNYYQS0rw9cJhydT
u8vQ1vxeoFYdQOrKiG/BtL8cO395P1I7yiEdOPCOGhWoiD/0htpbgZdmzys2
F+HCwxfUDSIWtOq97H8R2qWGfuoYI+Rju59Ti0YMvUli7jFC6vvSRy2rRIuh
k1lfCd1cM7O7Eqvm6ZiDqiAZTmJWVSHRE898sQoB7hhmoRqBD6KZldVATiSz
449zpcy+akydHs6MGjRnhjE31OBwXCiztwb9EglzjAkppdOYRRN2H+TcY8Jw
C2eZGZ7jnPVmzF/B2W1G4WAIt38txqs5q2oR8jSY278WUac5CxYs7OCstEBy
j7PDgjtLuPN8FgxaOaMOtgucG+oQfJ2ztw7ZTs4x9XibylmsR5mUc089Wr9z
/TIrFPz99Vb87OTstiKNv3+QDWd8nFU2BC/izr9og3QrZ8EOeQFnpR2T6jg7
7FAY+P3tKEzm9z+Izrh//g27sdPF
       "]]}, 
     {Hue[0.7654867256637168], LineBox[CompressedData["
1:eJxtz3lIk3EcBvAXKZLohqyIatlBUolSRETkg9lhVJpJmVm9Lc0Oy11eObd3
Onc7BxEIYo2hlmWxFCShZBZJt5ZdaNpgFRZGphmSdOJ+xx+9MF4+fN+HZ89C
eXZSRoggCBl/f//e/38WI9wrO/Cj4kbMmFfj4/vGOldFQ9Ab0Bm7MbJs5/Wg
4xAoXOrs/+wNOh71a8U11zqId6J6KKS39n7Q0i4oNi1LS35A7snQH4tbceMx
ue/B5uH6SxOfkfs+XE+N2F3zktz3Y5H8xNz4bnI/CE3Sthfdb4OGiNnjb3sS
3pHvD2P2uOjeir6gfXI0VsYcuthP8umY1yZ17x0g+Qzc0Y2s9w+S/FHclAqm
hnwi+Ux0h7dcae8h+eMIs11xDHeS/An4sdL1qp3kT6L9/qqVacS+LHycUd11
llg4DXHBPbuaGNloiKv9NpNageicmDmtT4L2K9D7re61i1hSYl1oYohELFOh
cXxPQEfsUyG1f+Z8A7GoxrhaTSK1oIHalLxAT+zWYIe5LVRLjBzIVV0pBbQ/
B/mRo4482p+Lhylyay7tz8OvSU9/5tD+PNRPSb9ILeYj0HT3CLVQAPfVuAhq
dwGiRutGNLT/DBpONXdS+8/gt+5NM7VUiJ/DVZeoZVqIzqVV1D4tvtzdcI5a
LMJGj62cWtDhdk+Cndqtw/cPkRbWr4dJ+FTK+vXQ9m03sruEWM/yEmqXhOa+
w8XsewlN7zsN1FEGeFNOM0sG1GxZwtxhwLzVXyW2pxihWY+YFcXYOquB2VeM
4/3nmaeVYGjQxSyWQD3dzOwtgT1SYhaM0FYUMica8UCVz+w24kBYLvOAEbsW
aphRioRzKmZXKRrTlMz+UrhbFcxRJiizOEsmPNdw7jAhSclZZoYyk7PCjJhl
nH1m/BrM5vZbELjMWbTglpyz14KhbZwFK8rTOCdaMf8UZ7cV02o5D1ihf8EZ
NmQGOLtsqHnH2W/Dy9eco+zI5v+fZMdkC+cOO4xqzjIHBo9yVjhwYR9nnwM3
U/n9ZTAV8fvLoPTw+8vgaeL3O9Fyh9/vxJxH/H4nalr5/U5MqOf3l+Nh5Zj/
AHiYG7A=
       "]]}, 
     {Hue[0.7699115044247787], LineBox[CompressedData["
1:eJxtz3lIk3EYB/C3UudFKQmtTJpZYLeJNc2sb2GUVrpUzKtcmqatcplm2szp
pnNOl6FglzbsQBIPjDDsksos0lxERQU6ITv+qLQEKbtxv+OPXnh5+fA8z/vl
65mUEZEyWRCElL/vv+//n3mQSr02B/5oWjthP7R3pzfXixusXoMP1+w2Gfsu
WR0Mj/An76oziEOQ31CyyjGCOAzPZjtdHA6xWr0N4duCQryIhShEx3p/6Q8l
82ikZ43n524l81h430u0i5OReTyGlKGjGyPJfCeSO8KfLo62GnLcrSnq+xlD
9ndBNzjc3xZvdWcS6vZ71qzbSe53w04pjq2Sk/sUxMy96TUnidynIq3xcmFC
Arnfg1ST5uNIFLlPRz8CuvLCyP1ebBH9vt2/mdwrEFE1uuEkcec+BCdusu0g
Fg6gPkqbV0+MDOQn3DqeSq1Ei2e3YjmxRYkz9g/PT6f/P4jIgC6dA7EkE+Xj
vTOoOzOReN/9lCOx/BD0G8fuUAtZ2BenV9B9UxbSx/x1IpqfDUni5ze2ND8b
beYWsw3NP4zG7TlSakkOJI+vv51C83NQvVVylVp+BPHXXldQC7k4MLBXQW3K
xapzdWHUyMPq7x3+1JY8DFYdXkCtPopzD6LnUEtUsO+pF7N8FWpf2Lix/HyM
LWp2YfnHIJP5TmX5x1AwFOfM8guwq9fGieUXQNXk6sjmarRf2ONAXalGjN+I
PdtX4+XzWmafQtxYksSsLsS4VMpsLsTq02JmSRF0PyYzK4twpeCriPUrwg6/
98wuGojHBpjlGrTPf8XcqoHjrOfMghYqxVNmmRaB1U+YTVr0+ZiZh7VwFfUx
oxgu7o+ZK4uxVN7LbCmGh4izTwmmvehhVpfAMsDZXII03hIdJr3irNThbhvn
Th0yT3B2KQVSOMtL4RzAubUU3xZyFvRYJuUs0yNwPWeTHnf4/w3rEaXhjDKU
GjhXlsHA21KGR/y+jwGtqXx/Az7I+P4GzAzm+5fDJojvX471K/j+5fBdyfev
gHgL378C8mS+fwWmKfn+RnzK4fsbcVbF9zfiQTbf3wi3NL7/cfzaMeE/fmOs
PA==
       "]]}, 
     {Hue[0.7743362831858407], LineBox[CompressedData["
1:eJxt0mtIU2EcBvBjZYGbZRfILMtyNRIqa2KWmE8XR/ZBvKZS6ZRW3nDzlnmr
TedlXuYozW7KoLREQi02Mz84iApBzaQCa4kKlhlBN4SyMMO9lw8dOBx+/N/3
fc7DOZsTVeHKRYIgKOfvf8//XxLEu4rrdk+2BS7YBz2NnfLRqBa7DyDLxzAj
lTTbfQQnZZuWLem/bXcwHGSzQT87iEPQenj4aHSr3ZowfNfty9l7l8wjIU0e
iIug8+PoWxm3Yk8bmcfi67hYFHKPzE9A9aDp8rl2Mo/Dpcn+9quddkOBnWER
1W0PyPoEJJrlX++a7bYmIk0mctV3kf2nUWRbH+TfTfYr4bizQRzziOw/g/aB
PeNeFrL/LJ67vRXF0n7JWGW++fE6eV+kYNa3d3SC9klF240baVZiaxq+jfaY
3xIL6dCPyOv7iKFCRsqpipvUajRaJ39mE4+p8ehA+/Z4en4GlCEJ4hhij0yk
LzYsobZmQjbxIiSWWJEF34GAMmohG0aLbwNdb8rGsDQlgH4v5CDm9aI1x2l+
DrrSesOjaP452IKbpiNpfi5S50bM1NZcKH6svkKtOA+/M6pCaiEP79/EKKlN
eUj58ySMGvkIn7Mdoh7Lx8lXpX7UmgJo83p2s/xCLG2V72D5hXgXuteL5Rfh
ltuclOVfgHw6ahvLv4DAsHVbWf5FNAbKJCz/ImwTtZ5srkHSlDuzUTP/Pwxu
Yes18HJoYPbWwt1VxazRwhgazjykRe5gALNHMbZF72JWFyN9RsJsLca9OHdm
lxKIhtcyK0rwYWo1c0cJ1LKVzIIOE6krmEN1eC5bzmzS4aDcmfmLDigQM6MU
LiMiZmMpzNGcx0rhsJGzdxncBM6aMvx24jxUhg3OnD3KoePn6nJ8+uzE9S+H
6hVnlwocM3NWVGBVPeeOCgRXcRb0OM3PQ/Xwb+Js0uPZQ85f9LANckYlWl5y
NlZiHe+xSjjx672rIOPP01TBcofzUBUkfL5HNZKucVZXw7GO71+NKd4uNUhu
5vvX4JeF718DrZXvb4DnU76/Afv7+P4GfHzM9zegvJvvXwvH+wv+Cyuezrc=

       "]]}, 
     {Hue[0.7787610619469026], LineBox[CompressedData["
1:eJxt0GtI01EYBvC/RQqpsaCy1HLdPnUbFbUK7CnsisiKkiyqpc1Ml1veK8vN
uc1NXVFk9UGZkFHZZdC6EBL/1IzSwiK7GNS6GGmZS8vsQjfynPN+aDDGj+e8
5z3PxicaVusGSZKk+/P9+/v/zyRMvJSE7/drFv7zbMSGaZKOTDgx4Gi8ClZk
drQfH3AMgtOS18Q6mVdAlSpbp6Uzx2FYfINdnTxg0ypEPDk4M0DH8jV4lLax
L4zn8fB2Lt3/ZRvLE9B/ZVjPqFSWb0D5jxk7YvQs3wTfuNDnerYPWlwbX3fY
bmTnt2DOuhCPK2PAciJi1JaoPVlsfisebT4RGZ3D5nVIcNZPyctl88lImVXV
WcHOy9tgGVQb5TWw+e2oeWNzeraz+VSciTg/OZq935QGlSfo6FPWT9bj6qlF
198yS+moSIy8znMYsGxxxF0vtxH11aNjXcw+I5aMaXqRw/+vnTidv3llOrMy
AzeGmh/u4PsyoLb1lBiYtZlobMsqMPL9WVi15Jma252FhvX6OH4e2TjqDU3k
9/uyMbfxrszvN+Wgwdqh51bm4nvU4+Vify7C20LU3No85PyQpnBLuyCH5o/l
du/CxkmHFNzYjQVVIwO5fbsRqDn3U8/370GVqusrtzIf0/y9fdxyPgoqfn3i
1u7F7XXHermlfSiPK+7hdu9DXcrlj9wogOJ4pLCvAP0vz/pFboLui1b4gAne
eVOFfSYsKw8SVpkRlNTVLd5vRt6mNuEWM9pvNgsrC7Eypl7YWIiU3FphuRA2
w2VhhQWVJy8Iay3I+OYR9lgwRHleWCpCeN9ZYU0RNHOJ3UWYX31G2F+E7khi
WPG5ukb4gBXTQeyz4sNwYpUNzT9Pk/42BIwgeYsNDyYQK+1onUpstCMhnFi2
Iz6YWFGM6e/I/dpijLlF7CnG61piyYG1MrHGgTs3iN0ObHlB7HfA2E8MJxoD
aH8nzIG0vxOKwbR/Cfq6aP8SOJ4Tt5TA30qsLEVvE7GxFI11xHIpwqgVZci8
R/uXwUHf7ylDZSft70J6D+3vgvIr7e/Cxc+0vwuO97T/flS+/uffbAkJaA==

       "]]}, 
     {Hue[0.7831858407079646], LineBox[CompressedData["
1:eJxt0WtIU2EYB/CTRFFSzSLUWbYiowuSRKRY5P+DXdbVmWktsnWZWWnOW9Pa
9Ew3t6lnLjI/RIlFGBXd9ENFWEPIDxq0spBuOrMLEaFoWXSBiva+7/OhA4fD
j+d93uf9v2f2nrxUY4gkScY/79/v/5+56IjtThzffjnpn5fi+EK11hTaHPRK
dJUkxCZ0nQ86GeesXqU9l1mLV/H3HvakMG9C8ZBqwLo2aFmHbxPPLwlZw+pp
SFb6Nr5iltOhsoW+qNCy+naUhE0Z3b+e1Xfg3M5hl34jq2fi28sPxjWbg4YB
XzvCXsTo2PrdiJl+++dgatC+PWgPkb2Naax/HzIKxi6bk876jdCunZk4K4P1
Z2H5uo7+2C2sfz9athWZc/j8A1BvCO9uZOfFQWR49Kf1PO8hTF99zbKK2ZeD
3Hq1n9elw9j7pmHFambk4e2N96NqbhMicrMDo+x+AiY0h4d+GeD3lY/S1klZ
vcyaArg6Zwxz+wrgVk/ICTAbCpEUNfEBt1QE5YwpkrupCHca2sb1MaMY8RGt
0Xy/QDGMz67Uif91BMdbPmm5NWbc7z+5iNtnRvZrv5rbUILuTSOh3FIpVNFh
v17y+aW4M84/yI2jePe9+S134Cj6sny93PIxvJu8+zm3xoK2uFM93D4Lpm24
+ZTbYEWELu0Jt1SGzEvJ3WJ+GTrnmR+L+eUoiOx/JOaXY8zwEWHImFIbK+yV
kSj98Iv1Mj7X9AjH2TBr/F1h2YYk52Vhvw06faOwpgIx4SeFTRU4fcAj7KuA
YnYLqyrR8MQhbKjEKW2l8PVKOBSbsGSHtlAWTrHjUWu5cJMdShTxkB0X68qE
4cCJaGKvA5p2K8nvQPxZ4rgqzKknlquw8gKxvwrzrxJrnLhAbXLC2kDscyLd
Rqxy4VYWscGFkfXE110YTSaW3NCnEKe40bSduMmNpfnEQ2502olRjaluYm81
Fjhp/mpMo+eLq4Exl+avwaJMmr8GLVtp/lp8TKX5a7F4M81fizx6fpWC/F00
vwJLHs2vILKE5vdAttD8HiSW0fwefKLrhzzQ0f1Qh7bsf/4Nv+cFRA==
       "]]}, 
     {Hue[0.7876106194690266], LineBox[CompressedData["
1:eJxt0nlIk2EcB/CXFAyKsBNCg3VQlpYj1kWHX0tc69QcUQm1TDNL1OY0V9O9
6pzTeQxBpQRdZZapabYu7ViWnaCToMCuGUXQOaObjIr2vM/vj14YLx9+z+/5
7js2OS51Q8IwQRAS/nz+vv//TENo4Alt9Y7msH9WYOwXx8Llpgavl0HRHqiw
zD/mdQRae9cE/Lpf77UKxdcDB8LPMq9D1ye/rM3NXovRuHakveL2STZXY8HQ
lJaOJjbfiNyOM7fMLWy+GY39qabqVjaPxYPugG/nTrP5VhQonxhdZ7yGBpMf
7LjZz/LF7ViRbdH3nvfaGYeYSU8HGy6y/XiErA8aHd3J9hPg6VgVmXqJ7e9E
/mDKiKwLbD8R8itHFLp2tp+E7kbZ66BTbH83pmf+vFwl9d2DFscSQzyzMxnx
nwdFLbOQgqG+Z89jmZGKFxFfZ82RnIaJ4UFqP2Z3Giot9Qc+Sr/XXtxTt854
yyzTQt1176pkpxaKCUtq3jNr0vHo1eqtH5gFHR4PDvdIc7sOSs0bH8nIwJ03
P+TvmN0ZCAkZ3ibdL2Yi+Koqk+fvw4Zv9+N4/j74DCBWsiYLXcbkGMmCHlN9
RJVkux53FleFScZ+THK1LJDs3o8L0Vvm8vwDSHLIQnm+Ab3Bitk834DF5R+D
eX421Lt8uYUchNmUs3h+Dh6PdMzk+Ua4j0dyu43wnfc9iM9FGJQ3uG0ierR2
brcIfUUhtzwXiYcyuMVc1Op2cbtyETZ+G7csD5etm7jT8nCwL4bbmQcDorj9
89FUsZZbk4+7jtXcbfl4mb6KWzChwqHijjIhYBGx3fTn/7mS22NCeCIxChA6
gthWgIedStK/AD31xHIzftURi2YM0fMuM5LvEssKMa6POK0Qj+h5ZyHUjcT+
FjSXEmssGL2XuM2CiCRioQh16cRRRWg3ENuLEFlF7CmCtYkYxZh3mthWjOtt
tH8xxtDzcitU9D7RihNm2t+KmmzavwSj9LR/CTz0+zpL4NLR/qUwmmj/Usyp
pP1LsbSW9i9D5VHavww5DbR/GRIP0/5lMFbT/uXYaPvn36rtDes=
       "]]}, 
     {Hue[0.7920353982300885], LineBox[CompressedData["
1:eJxt0H9MjHEcB/CnM2mpHIUlUWS0hqLQEm9WXFOUnfwInQil6eQqdaWr7kfX
1VWGKT/W5kcskllbhrrkxx+N3czPCddwDCt/aMryI+u+z/fzh2d79uy1z/fz
vJ/345+SuT5VIghC6vD97/n/KwA9moHXX3suLx9xKBZrn0o8v11weBlkG9Wt
rSfPOxwFtwZV3aZFzDF469LblDeJeS3sRz51LXB3WJOAiRvsiuNj2VyOAOm9
l6fd2DwR6Y1nKkwebL4Zydai/g4pmydhureTxMWTzbdjX/X2R6snOgwF3j25
m5U7mZ3fgYi4nMhqb4ctKZi5RD2t3Ift78KW2qaVcl+2n4p+tdJknsb2dyN0
6NgzwxS2vwfPr4bUBXux/TSsXJs2pnYc20+HtVuy1yr23YcC+5d7emZLBubM
c11nZhb2Y4KbsymbGZkYTK1SRotWwqP1Z/RUZpsSYcWfB0eL7z+Avn59yB/2
//yyELQ1eUi0JQslCddlEnZecRA30gw5o8R8FXquechF16ugM38/Lp5HNk6o
wnucxPxsyDK6VaI1OQiUX1kj2i8XrlKXVaItuYiq0cWIVhxCrPMfbiEPO2U/
okXX56GtdCpEIx+DViGC5+fjtrphMc9XQ36pO4znF6DG91cozy9A4JsibkUh
jiyczi0cxsun9xfy/MOY45/PjSIkNS7jthWhsdaLzDWYZR9YILpagzuzPnLb
NJgR/oo7uBjOhY+5NcVQf+jithajd/4Dbr8SKIc6uZUl0J/r4LYMzzvbuaWl
kEW1cStK8WPpbe7mUrw4eotb0EIRTRyvxVkf4not+vpucn/T4vcVYugwKoO4
Wof2ucQ2HaoCiIP1sAcSa/ToXEds1WPJbmI/A8IPEisNiNtBbDGgKoFYWgZj
GLGiDA8nEzeXoW4csWBEgjdxvBHJM4jrjTgZSfsbsVpO+5fDPYn2L0cHta0c
2xJpfxMaQfub0BJM+5sQOpv2r0CUP+1fgfE+tH8FLlJLK/E+iPavxBT6/c2V
0K+i/c04FUv7m6GMp/3NKFxD+5shX0H7V6ElfMR/AW8Qmbc=
       "]]}, 
     {Hue[0.7964601769911505], LineBox[CompressedData["
1:eJxt0XtIU2EYBvCDhFhSrHszq2kXsgutFKMge6iozGkWWdhApqUjS11e0i6r
bd4250zNUivbVml3HFqDivJAUqSgRpj/iIysRDOyGliadqF957x/NBjjx/O9
e877nYCEtN2JXhzHJf75/v39/2cRFJOSKwd87m385xDYxyy3Iyfc8DgMD+ud
yvT6Wo+3YEug+kl3OHM4XjQo+luCmKNgyL/omyXzWLcLMT1dT9/NZ/kexLme
7fcW8r1Y45BHzAhkeSxanTFIWcRyJex+au2bJSyPQ3I0EtaxPqhQDmmdeTk7
H4/YA692Pl/pMZ8A9/DMcdcqNn8QZX1SZctqNp+ISkN5b0Awm09CTdsmRQA7
z6shfaz1ti5l84fQHuVWOxay+WT0Ovfetwaw+cPwrXpiWMvMH0F/7PjdUGYu
FUGbrDJ/ZqQheGFG6gC7D2iQ1Mkpm5hdGoRfHblzQ7ivo6j4tSPexixLx9iG
1H12Zj4dUyOn+F9nVmWg2tnfXMvMZWLF+LRfgm2Z+JZySysYWWjLGRgU5l1Z
+NmeVC1YdwzxtuBcwbJshAz6WgTz2dgcPHpZ7M/BvLODdYK546iY/eCWYNtx
LDNW3BSME9i2/pF43nUCZVdu1or9JxEVqBctO4W6l69F86dgQag4r9LCqc4m
/afxJaNctO00YnZUisYZlMWeJ/1nIBk9R3IdasNIXqrDxPVV5LwO3kGXRMv1
yPapEa3To2GEuEMPq/2KaJkB1zZbRWsMWHCbmDfgwmNiSS7qq4lVuVCYiB25
0JQSc3nQ8MTRechxE9vy4DvZJnooD9YRkiMfji7i0ny8vUfsyoe+kVheAGkz
sa4AWtrXUYCP00mfrBARS4k1hWjyI+YL0TaFWGJE41e6vxHDr+n+RoS10v1N
sNM82oTt3XR/E7x+EA+Z4JaQPhRhjpS4tAjqucSuIlTOIpabAY5YZ0bEEN3f
jJQPxLJiNPbQ91+MxfS++WJEUUss6Oyj+1uwlT6/w4LPXqSfK8H7icTRJfhE
79NWgphJ9P2XYD59fpyF5Pu///8NCpXwAQ==
       "]]}, 
     {Hue[0.8008849557522124], LineBox[CompressedData["
1:eJxt0GtIU2EYB/CDdKPrpDS7mMdKrAxvqd2k/tGFhDITK7vJmi67SC5XWiv1
ON3mnNvE7EJSm2almTmKijRpWQpG4SLrQ/Rh2YUKC+tDUIFUtPe8z4cGh/Hj
eR/+7/8NVeWmqv0EQVD/+f7+//83G91rzphsU5qX/3McOk4ueV3YdtHnZXj2
s7E+29rg8yrcG7Eu58QC5iSEt42MHz2ZORnD6w1vasb7LG2EEHijUxjH5mno
+VX7xMMsbUbdlQkztRPYfCvUNb8c6f5svh3Ja/sj109k8ww4rLYXiQE+Q4ns
A8rGGSxf2oWu3ICugSCf3SrUDFanOKey/SxEN8/KipjO9tVQ6R71rA5m+7vx
Ka3jtcjOu7Nh0iUYCiex/b3I37I/rEHB9vchKs0SEsTuL+3H7n5H3WPW352D
pe7L2l5m4QDeiN82tDMjF/ExmaNOyNagfmv4GA2zVwPdKUfQTvk9D2Jd9cO6
LcxiHlr77e/S5bw8/LgdVb2dWalFQrID8r5wCKFx71tkOw8hT7yikY3DMKbr
p8r2Hsanlb2fd8j5+ej1n8MtFkChWOgnn3cX4OeHPn5f5RGkxn8J5/lHkVEb
H8Xzj+Jd1ssYnq9DSLM3lufrcFb1dAHvfwwD/kNxssXj8HdFJ/D843hrnb+Q
5xcicvMrbqEIFx4kLeL5RXj1wsKNYmRrb3F7ixH8uI/MJZgxwF0loeDaEDkv
Qa8bu1h2dAmmiYHcUgmark7n9pTAlhrKLeph757NrdEjIDac263H27tzuBWl
CGudy60sxRjVPG5XKSK+Egtl8OgiuFPKsGmA2FmGS7HzuQfL0LKGGAYkrySu
MuAkPe814CadRxvxcRuxZMQPM7HHiHFNxKIJ9zuINSZE3iR2m6BtIVaUI/M0
sbIcXUXErnIEHSEWzAguJk4xY4+R2GnGivO0vxkzr9P+FfC7Q/tXYEo77V+B
xNu0vwXPG2h/C9z0vh4LnHbavxKT6PtoKtGup/0r0UetsCKniva3opPe32XF
rUu0vw2lV2l/GzpdtL8Nw+j7DtrgoPeHHd/P/fNvqYCi+g==
       "]]}, 
     {Hue[0.8053097345132744], LineBox[CompressedData["
1:eJxt0H9MzHEcx/EvoQyTOeyaH9fIYTZaNSzlJeZHoyKy5telDpF0OdIP9b27
791118/xB/mnS3RhtTQyv+ZrtCSm5kf5ETe/JonUwuT33OfHH77bd9899v58
9vk8v75bdq/WDhQEQfvn/fv9/zMFr4POBVdur1rwz4E4PEbXvjDB6XYofo0b
nF4xvMLtxbj+2ZVffOKE28tx72eSrk0ijsBVz3Z7VKbb4iq8mxc+sz6dzNfA
K3nuHg86j8EiQ512zgEyj4Vq8bW0Czlkvh4hSfbwFUYy3wTdw7Cx9Dxo0Hnw
5pdVVrI+DiXZ4YZam9vyFsQnd93qziP7EzDrWcOVbwVkvxY6qb9GX0T2b4U6
2rdPT9bL2xC2VIxW0L5EVD1J8vEi98MO7OpRl37KIvt3oqW63N9ELCehIchH
QS0k4+xnv0GJxNiNSk38uiDqFLyrbocXsSsFuubLzz/S/6VDRP8QZQexKhV3
v4wM6CSWU1H2o8yfrtfsgSs59+knYkGP2zs33OkhduhRGjixnhp7oXSNsVC7
9iIq2LGLWtyHY6duS9SqNGzo9aqlltPgebzrKbVmP4LWHv9GLaQjEmnDeun5
6ejwVyuokYEW5SwltSsDR2I8JlCLmXCWJaioVVl427R0MrWchXFtkh+15gCc
K33U1EI2Zkaqp7HzsxGa2cqMHCj6I6az83Pw9kM5M0Q01r9gLhbhbBo1g60X
UR4QyDzbgJfZK5hFA+bGbWRuNqA6LpFZZUT1pFTmFCNiIvczy0Y8yMhi9jah
NCSHWWPCx2ADc40J8y8ZmQUJYf0m5igJ5j6J2SGh8aiZuVtCaAdnmHF6qIW5
2IxlIzi7zIgN5DzbAu1mzqIFRys4N1ugbOWssqLkK+cUK6b2cJatGP+es3cu
Gpo5a3Kx6Qznmlx0VnIWbFDy8ygbQi5ydthw6BHnbhvqejnDjvgffL8dfgOs
XL8dJ7/z/Xl484rvz0P0fb4/D42NfH8+Fsp8fz6Wn+f786Hi7V2Aopt8fwFe
POb7C+D7mu8vhKKL7y/EEr7PUYgbH/j+Qozm748iRD/5598hjwmk
       "]]}, 
     {Hue[0.8097345132743363], LineBox[CompressedData["
1:eJxtz3tIU2EABfCLiUGoGZUWFazULM2whxRJenpCL52RZVmxwmmm6LT5nM6r
TqduU1ExidLVH4VlzATLHtSy6KWUw2U+Y6X2MAgzsyiiB+17/NGFy+XH+Q7f
PQuPJu2WOwiCIP/z/v3+//HCxYa26WfWt4T882pYa1WK7vMmu4OR3PTw9KvI
y3ZvxoBVW+d6qdHubZioedoxpCQORd+zpG+TcrvFcIx0hW7QR5N8D0zPa6U9
sSTfC+/Yjq67CSTfD4vii84vheRRiKqMmNeYTvLDcH47p3tujt2QwUftdEWW
T84fgaN61Uiy1m7zUUxr9G5bpyf9aDRef9BeXUH6cvRUrW6/U0X6MTAZPsql
OtKPxUbnHW3ZKtKPw6olQq9FQfrHsSmg7msM+X8xHu4/Zy7PiCf9BPhHpiWk
EQuJkMs874QQIwm+/fX7uo4TK2CYutI7ldimQJTBNLqRWEzG/jffPwcSS1Iw
Vzm/OYjYnAIX1bFtW4hlJ5DnpRrYQSwo4Zn9sjyU2KhE0q67DmH0/lQMTlT2
09yWiq5bP0apxTSM/Dq7k56XpGM81qmT2pyO1gsuW6T0/gwEd0pOUguZSC6v
fURtzETQ/dfD1MiCx3DlJLUtC2Hhpinh9H4Vwi1xrtSSbPjMcvegNmdjtqFh
AbUsBx9mRCyiFtSYKM71pjaq0b/B6EONXCzTeCyltuXCLXqRL8tFlMeMMFeI
aPZK9WPnRawXB5kD8lAp91nG/j8P7zyjmDvz0D+eyyzJx2TNKWZFPmQ5l5nN
+ViTcoPZrQDb195jlhVgovAxc1MBEv2fMgsaNLy2MEs1aGm1Mhs1wLlu5jEN
Oi6+YEYhrIE9zBWFUCZythUibIhzQBEORvZy+4vQ49DH7S9CUAZniRbqJ5wV
WmTd52zWwvE2Z7diuGo5y4qxdSvnpmIYAjkLJajnc2kJPA9wNpbA8QznsRJY
rJxRCudRzhWl+DDO2VaKt+85B+hw/hpnUYf31fx+HerV/H499HH8fj0+RfD7
9Yjh7WbA4ix+vwE3jfx+Aw5d5feXQfuQ31+GFc/5/WUYbef3lyGxhd9fjmfn
/vk3oivoFg==
       "]]}, 
     {Hue[0.8141592920353982], LineBox[CompressedData["
1:eJxt0GlIFGEcBvAhNzUq0CgwoRqjDe3UrD4Y2VNGWZpYmlnGtt6aprvq5u2O
e6jrqtmN2LFZhtCBmURGx0Bht7pFWEa5ZQVGlB+kSC0q3Pf40MDL8OP/Pvzn
GZ+E7G3JEwRBSP57/r3//8yDYfVMofP65TXjXo7Esbm9BbtbnA5GquseXfDQ
eafX42px3gtPI/EmaIVud72aOAIL/LJWlMU4LW3FscMRp4ajyTwaO41jO9R0
HoNHGX2u9lgy34m8N5eOHokj8zgcGFU2pKvIXIXQgeQTK+OdhhoRqvD33xLJ
/XiEN63cVpvitJyAhar54sR0kk+CuEQKCckg+WQkmW4q3mWSfAr0w+2NaWkk
nwpF+ZrmVNovHZPKol737yL5vbgX8cXXSr5fysDnLdNnTiaWM+EdJva40X5Z
MI8Gbfy8g+SzoZsStLaNWoOGiUUBBmKHBsMD2sE0YkmLE3MO3U4gFnMw/fjp
GSnEcg4c84PCM4jVuWhv+PQui1jIQ+rPdZkaYlsefmffv0cNHazv+zupHTr4
bd3cTy3tx9d9+bO0dH8+XIyH0qnlfAxv6rlArS6AvW17H7VQiNKXb75T2wqh
bDnnlkP3F2HWs9hp1I4iTH0d7E0tFWNEeVykFkvQNe2cklouQXO+1o9aXQqd
i3IRtVCGr0fHFlPbymB5u2op269He6+XP9uvR+CMa8yQcLfJN4C6XsKNjhJm
h4SWMx3M/uUIe/iBWSpHrqfLMuqecjhOejGLBoQt9WXWGPBrVSCzbMCD3iBm
DyPMbmBWG/FUDmFuNSKtdAOzYIJPcyhzpAmLNmxmtpnQlhDGPGRCyIRwZpgR
E8u53owRPWeHGbmdnP0r4OW+hVmqgCKJc08Fqs9yFisx0s1ZU4n4Ls5yJWY/
4exRhbutnNVV8K3n3FoFRRVnwQKfg5wjLchs5GyzwH6L85AFhj7OqIbqI+f6
atgHOTuqMY+f+1sR9Zjvb8X+Dr6/Fe6X+f41iOb/h6YGcQ18/xqIvD1qobjI
96/Fqzt8/1r8eMT3r8P153z/OjTx/Wx1sL/g+9dhNZ/HAVyRx/0HXSHJ6w==

       "]]}, 
     {Hue[0.8185840707964601], LineBox[CompressedData["
1:eJxt0HtIU2EYBvBToYkIOTNNi1olkUqxSgwD8+mCFpVM00JDmZar1shlmuZs
Hi9T59yyK2WaS7JRIY2kLKM63aOoRjeJLi6xC11HuYoSutC+yx8dOBx+vN/7
ve9zJuTmp+YNFQQh78/79/v/JwLpVs+OKHtHwj/HIFkROnJyq93rOVghrJpj
SDrs9QIMzHognnC1e70I4pGvLdEScTJk2p4bF055LaYgftNN/cKTpJ4GTfCg
/z5aXw5L+qXs3tOknoGOtOXxhWdJfSWc28/Ghp8n9Wy0qvzXnCHzoELLTPW9
xMvkfA7MaS0fuq96LeVCuNK8K+AG6V+NsHvWnik3SX8epk/88sZ+i/Sr8Snz
47jM66R/DQ7N/pahp/nWIWJpxaRRZD9osOfZz4ftZH9xPRZ05ewNIZa0uDNR
7fSn+TbA93Nvwvsu0p+P0sU5o09T6/DWv1PWQOzSYYo5wK+IWNwIQf/MlE8s
L8A2xcC1AmKpADLlqu5iYtUmzKtbG6UnFgqR0La3s4zYVohRrx6P3UrnF6FP
E66gdhWheaY1lVrcjGGL3Tup5cUYvNrWSy0VQ/Rplxvo/BIkxmqTqYUtmDHw
VENt24K16n49NUoR8+NFDbWrFH12j5Va1OP9vuzd1PIynJuhbaKWytAUE3uA
zd+KEp83NjbfgP0lUhubb8Bx95BDbH451ge9YHaV466rvJ3VRfSlf2FuFLHk
edJhdl7Eu2FGZkUF2rIdzGIFpj66w+yswDpjP7O8EpXRA8y6SpQs/MUsVcLh
8bVTB1ahOTaAWVWFuT9HMDuqkHI+iFmohullMLOyGp3GEGZbNbIOhjK7q3F0
/mhmGOFu5dxoxPbbnF1GtAaFMStqYF/GWaxB5DHOzhrsf81ZXouooHBmXS1k
vKVaTJNxDqzDxe9cv6oO6U84O+oQ8YCzYIL6KWelCbdecraZEOfD3e82oXA8
Z9TDEMm5sR5npnJ21cPC1xVm+PH7i2bcH8LZaYb2G5+/AVUfOOsaoOznLDVg
BO9AC+I8fH4LEoZz9zssyOL/l2CFJoyz0oqHfD6bFWVj+PxWeAL5/NsQ7/fP
vwGcyP/t
       "]]}, 
     {Hue[0.8230088495575221], LineBox[CompressedData["
1:eJxt0WlIFHEYBvApMa00hayIlFaKIq1WKg1T83FtM8vKa0WxYtu00iTvrfVY
x3PdXV01+hRUm1emSV5llNWE0GWRUvmhD7V0IRZlhQiFXbj/40MDw/DjmZfn
/854azJjU2cLgpD69/73/P+1Eq99Y/uD7naGzngTXJRK8XvDRbu3ott1ft6l
ja12b8NgmNxnfKjF7kh4uvWGqzqI9yD7nbN27ILdYgw2PIpzTLGSPB5tXvMd
ztM8AU5Rh18MNZE8Ca33/duVrSRPxvp9S1cPt5H8AM6oI97EkT6osci7YNm9
TvL+QXR5+GYs77Jb0qD+QfDDhB4yn4KIhj7fpD4yn4qJbk+fG1fJ/GEcCFqx
y6+bzB/Bw2zpjradzKdhT86g7WgLmU/HJ/cOrYKcXzyG6VvzVo40kvkMBH5e
PD1ELBzH2C73553EyETEpeR1hdRZCLg++SqG2JaFjc0OUSHEYjYGvG/GBBLL
cjAZ2rqZ5lIOpmanJyqI1blYcXB6SEn789Cr3J8YQWzNg0Z1/wk18nFXF/6V
2paPhZrH3jtovxa3B9MyqGUn8GPB1AC1dAImaa0QSftP4v3ZOXJqQQeZIiSK
2qpD/85f+6lRgI+OzWnUtgLYloTkUIuFSEl20FHLiuD8JUpPLRUhtD+4jPUX
I7vQqZL167Htw9cq1q9Hr0tYNesvwdtzPkbWX4JbG0aYIeJZyE4Tdb0IQ3sj
s03EU/0bZr9S9Nx0M7Pzl6KmTs48XArDlu3MsjIcakhgzirD0TUaZqkMXvJ0
ZvdyNPVlMqvLkXg5l7mrHE9Oa5mFClx8fpI5ugKq8gJmawUUbYXMExV4FVPE
jEqcvcq5vhJO45xtlfDwL2b2q0K8jrNYhSUjnIerEOmi5/Y3YKk/5ywDjm/i
LBn+/g/O7tVQeXJWVyNuFueuajT95PoEI644cnm0Ee/cOFuN+LaO84QRP7dz
hgm9eznXm6CK5WwzoXE3Zz8zRgM4i2ZcW8V52IwB/vyyGjR68PvXYJT/PlIN
5rry+9fipRe/fy1Oyfn9a5EeyFmwwAx+fwv6lPz+Fvzm8wkLTPz5UQfF+hn/
Afe/5iA=
       "]]}, 
     {Hue[0.827433628318584], LineBox[CompressedData["
1:eJxt0H9MjHEcB/BHfrb+cLSajO0qhmFrodKMd8MsvxaTCeO6dX5c5KREUk93
V3dP13W3IUqPHeXnQljEWS67P85SrGaYsWtiCJ2U0g+/1vN9vt8/PNuzZ699
vs/e3/cnVL1vvcaP4zjN3/ff9//PNKjf3r038Lh6ybDnw/PBOqOh5YLkxei8
OGS28eclL4NQ1VjhN5U4HjM1SeFvh6okr4VVtExp7ZbMr8Oik/M/xX4n8w2I
ijeqo+T5RryvyDYF/iDzJIg9nbqYPjLfgnb/yCl7+8l8G8Zu1/eeHpQMFZTv
Zsc6f5HzydhRG7jczUn3c6nhbl0XdN2P3DcFvW/mNmlHSYYGestyZ+loyfwO
lH69fjxvBPl/J2JWjlyjHSD5u/Hk6jwxqJfkayEEtRm39ZD8VNRnBjQoiF17
INyN2xhIzKVhwvOw7p+kP/bBX1NhapKtw5JdjzyXib06tFUnmU/J+9qPm4bI
+yeIlelQ6BceKyN2pWPOnOq4M8SqA/gQ5p94lpjLgJhwpeYcsSMDr583B1fK
+Zn4ZFwTLdubiY7NhhTZ/EGE1m+9JFuZhXG1B32yXVmojOydXSXnH8LnuSGJ
srnDEA+Upcl2HMaQamKubGTDHh1nlu3NxqbkZpts/ghinrlPyFbmYJeQWi7b
lYM6lVek+UfRdWO9g+bnwvrx91man4s2TK+k+XnwvftG7c3DJX9jFZ3zCEn8
Sm3noeUWnafneVwNyKCOyMfqB6ep+XyMuXaH+mk+mo43Uiv1mPzlJbVOj65J
7dQuPeyhHdQKA2z9ndQqAy5nfaeuMcA89gc1Z4TKr486wYjwoz+pHUY05PRT
+4y4Nn6AGgVo3MnYXgBtKWNvAfpeMI4oxKrgQaZ/IZQpjJ8WQjzJWGmCeI+x
zoSuOsYuE1JvM1aY8ewcY5UZagvjGjPaCxlzAjrsjBMEFJUzdggYUcvYJyCg
kTGKENPC2F4EZytjbxFmPWEcYcErtg9vwdJqtr8Fukq2fzGCRbZ/MTylbP9i
LGD3pbBixQW2vxWR7H5qrBisZ/uXoMfN9i9Bt4ftX4Jsdu4rwRgn29+Gh7eG
/Qedvkt7
       "]]}, 
     {Hue[0.831858407079646], LineBox[CompressedData["
1:eJxt0HtMjWEcB/A3ssmMjGzmVpNJolROJPmmNkKtWui2nI5CMud0ujlRnTp1
7l0sq6RSdmKtJLmuxCGMyWZujS4OK1YtzuQ602Sd532eP7zbu3ef/d7fvs/3
cRCJwxKmcByXMPH++/7/ccTjF03Lv5c3bp60J5IDAy43must9sUel47xha0G
iwNQ57PUThpOHIjgL+kDK72IgzEva9XX4jUWy0NRHh77bNSFzMNRmtgc1LKa
zHcjxs+h1N+VzCOhEIucFqwl82gkDX7L+ONO5rHoXhF1v9fTYgihbev2bBaQ
/+MgOLW9L2m9xUYRtoW9NszyJvvxmPnkrl61kewnYJFBsUXuQ/b3o8srtKad
3z+Ajw9CDe4eZD8Rc67WcRfJeXEIN3ODlh3g+yahM2h2rzex8TCuPVeXBxBz
R9BRfq7alRhiBJ77NTadtwRrjjgnDZP7MUmwN2Xfzl7+vpLh6Gtb8YbYXgob
p/Fd/cRGKYQ9d7TviYUpcBJ1rxsk5lIR6bg54gNxbSr6mg3neSMNW2v0t3mb
0rBDfH2QtzwdIWdk9h/5/Ax0ietjeRszsP7noRO8hUcx/ND2Cm9Ohjo//0e8
a2WY32j1ijcyUVG5v5+3KRMBNy4M8JYfw0P/piGafxzxvidHaf5xVCZkmml+
FoTjBV9ofjYEVSNjND8b3hVvv9L8HCwZ0Hyj+TmIa5/6nc7lKNXFUJfIsU1Z
TW2a8MEuardcFJWNUstzUTli/YP301yICu2o7fOg0DlQS/JQZuNMbczDp0FX
alsFSs0e1EIFVvQIqFsUkFptoOby8ajRmzokH+ahjdS1+ci65UNtzodMsIka
BZiWw7hkwvWMTQXw7GfspkT8XF9quRKduxk/VcI5j7G9Cr9rGEtUeHmasVGF
GRWMbdUYVTIWqtEmZdyiRpCYMadBooxxiAY6Nr9Wg4ZTjM0avGtiDC3UrYxL
tOhlbdIiqpmxmw4RVWx/HRYXs/11iFGx/fW4x55HosfnLLa/Hqez2f6FmKtn
+xciupLtXwiXs2z/IlifZ/sXoaeB7V+Eknq2/8T/1Wz/Ylwqm/RfEpwILw==

       "]]}, 
     {Hue[0.8362831858407079], LineBox[CompressedData["
1:eJxt0GtIU2EYB/DTihFSpF2kD1GzMhfd0Yruf5aMLBILu9+W0yRLN11qmeWZ
m7vp1kiNqEyTNOlmWdDFitOV6IMZxrq7pRVZYiJERYkV7T3v86EDh8OP533O
//xPRJJhZYpCEISUP/ff5/+v8bhUMPd0R/TZRf8cgxXt46bmbqwNeiHCvWVb
vg+pCToWx0Lqlj84dzLoOAxtsNWGHWCOx43YkvgJtqDFFWjWJ087bGXzRJT5
WpoOFrH5aqhjhK40O5uvQ9syb7XTyeYbMEfvmnu1mM0341qj9sZbd9DQYWnO
rPpfLF/ciuMVlgbFwaClJFR4O4Z1lrL9ZFTanzrqytl+CnaUhkS1HGL72xDd
PfxmODsvpcJQE3nexfKE7VD0nzGo1sH207AmI1LbIPfdgexnNs86Zmkn+mlm
pK5nFjIQpVcoFzPDgNxKrW+kbCOyf+oTvrL/EzDiUbSip03+X5lwdjY+aWVW
ZaHv66Tqt8xSFtrML069Z9aZ8K79TeJHZmEX7iWr0zuYq3ZhyZRRlbKRjdqJ
I0plB7KRF3L7iGwxB/M1fkm2KhfqIV96ZEu5+Ob3jf4k5++GIm7MAtnCHjzO
6ouXXbUHiRG9a2UjDwGneovsQB6Ui+7qZYt7EaIsT5Wtysd9Y0OabCkfpvLQ
dJ6/D7Njb2Xw/P2IyAwYeP5+hH2oNvL8Apz3qzN5fgFi0h3cEKFxN3F7RdiM
iix+XkT1VDX3dDOUHRpu0Ywplau4m83Q9CRxqwrhO7KT21iILpOJWyrElbG7
uUMtsC/fy62zoKJ8H/cFC+q0BdyCFd9OiNwJVqSfMXNXWaHfVMjdbYWhkRhF
OPqZ2FuEnl7iQBH8Ey2kvw2Nq4hFG7YeIm62YeYdYpUdpgCx0Y5Xr4klOyJf
EIc68PIusc6BvtPEFxxoOUksOKE9S5zghOYycZUTA5uIu52wthPDhbjPxF4X
BncRB1yY94n2L0a9j/Yvxo+HtH8x1kq0fwmeX6X9S3D9Iu1fgivUoW6MoPs6
N2Y+pv3dqHlG+3ugbKX9PWhto/09GOin/T2YTL8fBzAg+P7fcIwX6A==
       "]]}, 
     {Hue[0.8407079646017699], LineBox[CompressedData["
1:eJxtz1lIlFEYBuC/LsokwiiKjHICKSMJi+yiEX0lB1tNxcYWqcmVLExHzSWX
Xx11nNHJFqMFcsKywixzNG9ER9PKZMIwjSajiUjbLJeiiHaac8530Q+Hn4fv
fOflXRJ9KDxuqiRJcX/O3///P08seVibbR+vC/jnNWhBg9+LZbVO+2NW39Oa
wecXnQ7CXN9rXZN5zBvhETNtsVnDHIJHkxOu3ZFOy2FY+rHrmJeazSOgzA05
78LnanjOT9jesYPNd2IgO9/RtovNdyMxt/hZbxSb78Frr3vv+/c4DQ2GstpH
bSxf3odKm6vNEu20NRr1r/YH58Wy/VgcD62fszie7cfBv+ZLj28C24/HurfQ
N8aw/QRY1G/C/FietB9pC+Jymney/UT4juDxJ97nALTqxqhrzNaDmBHwY62F
WUrCDcP9oWpmHMJ1ZWN1JncydkXWfFAzO5LRNP3MbhV/PwWRrpVbApkVWnSf
Hhlcz/O0qA4xlgQza1LR29g6upHnpyGou2JgE7M5DcrvVcPcSEf/zZOd3I50
uBzf0sItH4ahfuoDbkUGFp2yT3JbM7DGVjhvM8/PxDaf+Su5pSyoMpVKbnMW
6qpeBXIjG+56i4rbkQ2V55kN3PIRrLJ4b+ZW5CBpOHortzUHb3Tu20R+Li7F
h4WK/Dx8jvEIE/l5+BFYK4x87H0/JVzk5+NDxHphyDj8LlW4UkZdwmlyX8ag
l0XYpwBBc+4IywWw+/UL9xXg67khYUUhXqa8FE4uRNWG18LWQmiN74TdimBv
GhXWFCFQ9VG4oQgHtWPCkg7nksaFQ3W4snpC2KzDpSbiMR38JohRjCrXSdK/
GHdmEjuK8c2b2KcEAyHEcglmlxL3lcC7nlhRCuVd4uRStHYQW0tR0Erspsfn
WmKNHkEm4gY9rDRPKsNlOg8tg8cpYnMZhq8Tj5Xh6G1iGODSS/sb0GSj/Q34
2UP7G7GwhfY34slV2t+I/Au0fzkCztL+5Yg6QfuXQ03tVgEl3ddU4MkN2r8C
v2i+ZMLyNtrfBHsn7W/Cinba34TqW7T/UTQ73/8Ndcbudw==
       "]]}, 
     {Hue[0.8451327433628318], LineBox[CompressedData["
1:eJxt0HtIU2EYBvDTBSmNrkJgFxckZJEYTjBJfSozzRxpYWnMlmlXy7k0U5ce
3dzcnNNKu1+8rDStLBWh6LLuZVFqRX900y6DosAku1BpRfvO9/7RgcPhx3s+
nvf5piSmxiQPFgQh+c/79/v/Zyr8Z7Y8U7Y1hPyzHN4eDo99rsedDkZgq98I
5Q2b06FwrLmmDkhmjsAEL+2iiQuZFfANHNOkCHZajEad39HvjXPYfBmsCpc4
YxCbx8JV72iQh7B5HMxBcpvXXDZfibzPy0Wv+WyegLDwfk/ZAqehQnr2++0j
WL64GrHdntlvwp22J6INze2Vi9j5JLR2O77MWszOJ8O3M6MjMIqdXwu3UXev
aCLY+XXQGLYqnkr5GxD+88XhW2xfbMTsSQdqgqW+m5DaItcNZ7anoO5VQ854
ZmELvIf9muzCjFS4JSHxJbsPqBGadS7iEnOXGgn1D2JOSfeVhg4f5aETzDIN
fqqPyU8y2zW4FXztaiOzaivGPXL/epZZSMeUuuenm5gr0xHfOPagZGSgYMN+
peSuDHwc5TJXsrgN0wZSIiXLMrGz+tM6yfZMXIxeqpOs2o54WWSFZCELVbUh
R3h+Fm4b31bx/GzUR+2u4fnZ6Iz6YeP5OZj1UDzO87XQrO6r5flaNA/ITvD8
Hfhg6+UWcjHjXWY9z89FQF8bN/LgeDWogefn4XGENzdEuKsXcpeJUNxLIP+L
uOmj5vbNh229llvMR819PXd7PsLazNyyAqT7l3KrC6CK3sVtL0DainLu0Tq8
ra7gVunQWrGH+4wO2qV7uQU9+geIl+gRYN7HXanH5W7iHj3OC/tJ/0IkDCUu
KwS+kf+7CvF6JJn7GjBkOrFogKuSuN0AQy6xzIiz5cRqI7wsxHYjwvXEo4vw
fDOxqgjXlxGfKcJsBbFgglss8RITeuk+lSY0byPuMSGmmPY3Y94u2t8MD7pv
lxk9pbR/Me5oaf9iuKfS/sWoXUv7W+Cjov0teBxH+1vgFk/7lyBwPe1fAr9M
2r8EO/JofytWFdL+VlhMtL8VJjrvseIC3R+leJLxz78BlH31Rg==
       "]]}, 
     {Hue[0.8495575221238938], LineBox[CompressedData["
1:eJxt0GtMjXEcB/DDNJbiIK9MTiO1WJLa3H2HVbTTXMoU6oTDXNJFd9V5qnPv
irygiyQ0SZEdc9kcI5MdHCRMZ86LcNRmtdxOapM5/+f/e+HZnj377Pv8nt//
+/jsTt6iHC+RSJRj99/n/6956MrtOe+vbl7zzyHY83mO566+Cy6vRpxJFut3
pdHl9agybo97L2fegNS5+tKoIOYoWCoT2i/5uSxsxqtZTbMnz2d5NDy+zUt7
wyxsQ0Tl9ZF0f5bHQvquWhsdwPId6FZ4Z65dyPJ4XErykS0IdBkK5G2QXndj
+4VETHCo1lkWu2zejSWWhJtZS9j8XvjbTFOcIWxeiccFR5XOUDa/D7nL790I
D2bz+6E9tndpi7j/ABzGoEQbOy8OwjZ1fHOG2PcQrNNCGyKZzYdxPMLaGc8s
OYKlTRb5JmYkI2xR7PMA0SlY1RM4253ZnoI1XS3eTvF/pWIo5pXfd2ZZGuya
W0k/mc1pcL/odXWYWXEUO37nnBsR/386bPIh31Hm+nQYVa19Yo4MJFdtrBBt
z4Dp66qdooVMzI/qjREty8LIL7d9os1ZWPlyS7ZoRTZGla3FfH8OJnnadKLr
c7Ds9HQ9358L85dwnttzccSnT8v3H0NDfADPZXlocDNxm/MQ6b2Cf0+Rj/63
p7glBaiVP+KuL4DJ0UP2qxDW4eC2q1CTP0hyAXcfO7krBXScGGfg7wsI/DCR
O6gQylAPbqEQ1tEp3NZCeDul3LIiDBumc6cUobp2Bre5CIPBXtzSYhgyiRXF
+NFC3FaM/o/EEjUeBc/k3qRGfDZxvRoxZ4kH1FheQwwNoCOu1KD3ALFdA490
4iAtnmiIBS06rhFbtZA/I5bpYLUTp+jw6TWxWQdfC7FUj7obxAo9Hp4hbtOj
6SSxxICQatrfgDcNtL8BB+/Q/gZ8fE77G3G/m/Y3ouwt7W9EXBftX4Jl92n/
EhS10/4l8Gqm/UtxsZH2L8XWOtq/FDpqaRnar9D+ZbhMz99WhsEHtH85XnTS
/uUYfUr7j5nmA+UIpedHBaJv//MfoDHyMw==
       "]]}, 
     {Hue[0.8539823008849557], LineBox[CompressedData["
1:eJxt0X1MzHEcB/Cfp0iLqMnDuLOZlKYkbKZ64yotmqyitbWTIoUePVXqV91d
dz1cYTaM7awHTOz+METTT60H0nazJj3IYf7Iw4ikojzMfX/fzx9uu91e+9zv
+/68v7+lcSk7EyYLgpDw5/v39/+fZXBz7X3d3FMb8M+++Hj7cmNSd43N/oh0
0Fcu0FTbrMIFDJmDFMwhKMauu89+VdkchriL5w0dwzaL4ZC8OkIivrF5BJr8
6ooy5HkU4rJEY+YIm0cjytWusn6MzWPg5dta5zzO5rE4nTMRGM/yoMbbPHNa
1STbPuIefGwfyO6YYrMUhxQ/5+Vd09i+8YifunK+ebrNSIBL4HjM1xns+X1Y
VpWo7JnKnt8PvcsN5ZkJln8A18+ps0+PsvwkHJrTcFT/ne2bDI9LOat8maWD
qA4eUwQyC4cx56rP2nXMSIHjvd55DrJTcWpDsucbdj/WVAx8CXn+RL6vNHT3
1KhamJXpuJT+6HErs5SOuRffz2hnVmfgx6ZaO/l9CJnY3adIlm3KRGiSZVA+
H0cQ1j8SKdt6BP63/Afl88SjKF/t1S5beQyLRr61yZaOwd4+zMLzjyN6s32n
bOEEJp7OfyrbdALW0i0dspEFrVLLz7NmweOsqpnnZ8OjV9fE83MQ2nKvkefn
4GZSJLf6JL4OzuQWcjGIpoc8PxcWXT438nBN2M5tzcPLLDcyF5HoPJu7QkT/
8C+J/1/ELJ9hbu98NCo+cYv5uFU3wG3Jx52+t9zKAuzd9oY7tQBdaa+4pQJI
715yOxUi6nI/t7oQDfdfcJsLEetOLGjQ/KGPe4cGi7uITRr41BN/1kCtJYYW
u4OJK7RwsCe2auH/s5f01yFmEpmLOlR7EFt0eBBErCzC42ji1CJEhBJLRfAK
IHbS46CSWK3HhwmSb9ZjxRCxYMCnUeIdBnjS/UwG3F5C+xugXk/7F6MTtH8x
RlS0fzEG6Ny7BOG0r1iCKwtp/xLkOdH+pWizo/1LUTdO9pVKEUHtVIZ+R9q/
DBsVxOYyjK4gFozo86bv34ittJ/JCNUa2t8IuNP+5bDa7vs3s1NQbA==
       "]]}, 
     {Hue[0.8584070796460177], LineBox[CompressedData["
1:eJxt0HtMjWEcB/BXJUbTwcbYKGYuM9YafxTLN04OhpLupZ2aUyJddE/yVud0
Od39IZbLcel+NmckQ1vvyiaUmC2zwpHCbDjY3FuY8zzP7w/v9u7dZ7/93u/z
fRbFJgfqHCRJ0v15/37//yzBldDrRV5ubRv+eQ1sy1wf+jc02O2DhWMDS3WZ
F+1WI8BSV/1oAfNWePtGjvs4MO9E4rzVfj4/LvyzvAsXc+72D36zWwrCl5eI
uvKdzUMwp2mWd/BPNg9Hj5vaf+04m0dilUtf4+IJNo9G9FwlY9okex60WLe9
1muU5csxCBkM82x1sluJxfZto5nBzux8e+H0/Gn74ylsX4cn3bWal1PZfhyG
NY5K7mS2Hw/18tDuXp6fAD9/p54X7LzYj2Rzx2AC73sAQabzHry/koi+9dk+
ocxSEs4tkHt3MCMZ8/v73VZwp0BVfbfFmdmagkkFozGf+X2lotnR99Q7ZvdD
MF6uufqeWTmEwKF4r4/M2jTUZv5o+sQspePz9K4ublM6ou59W8qNDIykbc3n
+9YMvFebXLnlTLQ3Oj+z8fwsRK18PsCtZOFtmKqfW5uNTcGpd7ilHHwcutnN
bcpBb/yHG9zIxeNr6nZuay52tDVc4pYPo9ph2Czy8zD2C20iPw91PWgV+Ucw
b3ZJi8jPR737p2aRn49W9WFhHIWmZ5Gw9Sh8J480ibmMOEuHcI2Mxnsnha0y
sl2LhT0K0DKaJSwXwOXIQeEHBdiiihN2L8TMD1rhlEI827BHWCnE69QIYVUR
JjRhwtoiWLpDhC1/3BksLOnxZBlxgB4T94OETXqUG4hteoR7EsOAryO7SX8D
1tYTWw1Q9MQexdgsE8vF2Hea+EExsizE7iUwdxKnlOCLmVgpQcdZYlUpbEXE
2lJo4ogtpTBHEUtl2BhLHFCGW/uITWUILCS2laGhjhhGJNH8GiN052l/Iwxn
aP9yXDPS/uW4nUf7l+NVGu1fgRmJtH8FTuyl/StwkFpVCQe6r61EBD2/pRJv
aL5UBWMt7V+F68dp/ypMHKP9q7CQ7qMaT+3//w3DZUIY
       "]]}, 
     {Hue[0.8628318584070797], LineBox[CompressedData["
1:eJxt0GtIU3EYBvCTmXaDjHJCF5upmV2WmVlU6MMSu5emFRrYzJY1Jac5Vzb1
bE7d3EVNLCWTpbOCkS2JEqEafbCgC0YfKssaQRlRKYhFdI/2v3zowOHw4z3P
ef/PCdtfsFPpJwiC8s/99/n/KwLrzsYnBN90Jf5zHGYlPX7VGn/e5wT0SrdF
hwR2+pyErjOtuQe6nD5vwrGuTt3tk8Tb4c5suDxQ67OYCkvsnRcXzGSejsKX
2cY7dL4bj8L7LnZbyTwDs5x3fwzayXwvMj4m2iQNZJ6F/qIG08ZGn6HAqHVO
n6qJvJ+NC1NS35Sc9tmzH8Vqd4iyheQPIG9CoSzyDMkrceV+ao+ileQPQtsT
39LYTPK5GI3rHltC+x3GgHfq50Ybyasw5HRpPRaSz4O875LBQOzJh0FUmduI
hSOwtp8KbCJGATJurNyaR61GzmrVdzmxVw0xbFn3Yvr9QkStmzkpglhahNGb
Tiu1pwiS5vnDC4gVRxEb8XzNQrq/GLKHyTOoHX8c8FAWRfdr8DbrvZzmvRq4
JuV0RNL9JehYVLaTWqpFqC1sObVHi4v6Z2HUimMI7YgKphaOY2x6WiC14zim
5n34Ss+PUuROnDhM7S3Fu+bsIWrxBFytFa9Zfx06QjSvWH8ddGmaQWpFGVbV
TXhBLZTjU86HAWpHOWbHBDOjAm2SkmdsfwUGz/kzQ4Rf1LWn1PUiNlSLzF4R
W9L3MsfocbUXzKIe0flLmfv16Omcxyw1IMVfwqw2YI90GrPHgFD/ycxBlUiW
BTArKnFfO57ZXYkHLeOYBSO0aoE5xYjUK7+esP9hxK25nEeMcDX8ZEYVTks4
11dh06UfzN4qbNZzjqmGs4CzWI1wE+f+asiaOUtrsL6ds7oG522cPTVo1HEO
MuFeJmeFCeGrOLtNGFrEWTBjRQznFDO+xHN2mJGbznnEjG/5nFELeQnn+lrE
lfL9azGm4ftbEL2P728BdvD9LfiaxPe3QrmW729Fdizf34pfy/n+NlyX8/1t
2Myf322DNIvvb0fAQb6/HSq+n8OOtEN8fztW83nU4dGuf/4N/nT0fA==
       "]]}, 
     {Hue[0.8672566371681416], LineBox[CompressedData["
1:eJxt0GtIU3EYBvBDSuFltrD0Q1AzSzMvaVlQdHnyWmG1alSa2jLNrruUZunK
OTfnvKxJYkVaCwJRCzUMqi8dUEu7YUZqRLjWBVolVhA0uhntf/nQgcPhx3Pe
/3PeE5Kj3pI3SRCEvIn77/P/11w4D6uP24Y6Vv9zPFrdwrAkvs3jVdB6qX1i
7rR4nARdT3BE0ybideiOuSFzRhFvxPiJ/ar6UI/1m9EUnfIwiFhQoKvMMtw5
j+Tb0Fh36WZWBMnTsfWdoTYrmuQ7EX378rkDcSTPRlRCeNq+JR5DiXvaYO3a
ZeT93ZD7OX2ElR6LORBONjboQeZz8bE72b8tkcznIdq9depQMpnfi+JfhzQO
Op8PX5sx4wzt34+ihW9+XiHfiwPYUWeNfxVG5g+iwpnZ20MsHkK3u07rH07m
VQicLJn/heRQw+HyO3uBWoOGWYbvG4gdGpglrT/n0PO1mLw79ep0YtkR+OY/
DaUWjyBL8ywyiFh5FLkNCbOohQKEjF16GUhsL0DJtupRKe0vxJCrWRFA+wuh
U8xs9qf9xxD1TnXDj/YXoXNmyCJqsQhhbtmoL+0/jrEppiZq4QSOun/nUtsn
nFe4lBrFeO/OCKR2FGOGzun2of0l+LD+jItapoN3//VRalGHFkXkCLXyJC5s
vjVILZzCx6H2x9T2U0gVux5QoxTPD9b0UztKkRPj3cdyPbaf/3yX2qZHuDuO
2aHH5Q+tvdSxZVCuW8+sL4NPnzfzQBnWJD7tYfsY0J7Uwawx4GvcWWbRAMMX
I7O0HG+vFTEryyGRq5g7yiHez2cWjFBo9jDLjUhQKZntRnxakM08PpGnZTLD
BPOzDGabCT/a05kdJjSGcI6twIbBHcz6Cqwd4TxQAa8nnGVmpHRz1pgRYOIs
miGVc5ZWYlEAZ2UlpI+2c/tXou0mZ8GCgoec5RbUv+Rst6BxGnfeuAWvV3BG
FVypnG1V2JXC2VGFBcs5x1bDayq/fzVSxri+gWpkveAsq0HhIGdNDWb3cRZr
8K2fs7QWF12clbXIl3B9HbVYJeMsWLE4krPcCv84znYr1GH8/la85v8HTkPm
9c9/ALwKuoE=
       "]]}, 
     {Hue[0.8716814159292036], LineBox[CompressedData["
1:eJxt0H1MzHEcB/CfMGZ6sGZhw2lFVNvVZA2rN9ETS6wiTe6iwkWXyvXcXd1j
T65SyNNFSzMM8zBqurWYGjrNloctR0b9kTWLSpGs+z784bf99ttrn9/n+977
uyIhdVeinSAIiVPvv+//HzfIH9mtyW+4ETjttWi8OUv+ekGTzQEY3FikWtjT
aPMWLK0JH0vNIQ6Dujc9/v4+4gg4Bj1+2hZts3InVp/x1w1EkXkU+sIeFhpi
yDwGVfj4zC6WzGMh2yFuaY0j8zi89W15p48n83govIJcQqU2QwKv/ZtffD9A
/pfCNHnURZVkszkBMR4H2vsPkf2DSO+7O+gsI/uJiFg+97w2hewnoSlNe6yV
7ifDQRweEE/zD0P6Tace3UP2j+DU77OXXHeTfRna2ixuLsTmFMhuNwaHEAvH
MB6adN2HGKm4aO2qGyb3ATnyNjRmtxJb5WhJ9L19md5XGu786pedJRYdxy5t
RxC1+ThuGptNdcSSdDgP9uVSCxmo7vR5f4bYlIHehpdPaml+JtD5eG4Nzc9E
g2v7l2qafwL29o5bqUUKXN27bbCK5ivw+U3IPWpJFvxqjXpqIRvCgxEptSkb
deMhm6mRg4nk/DXU1hwEZ4wuplbmQvFj3IFalIeJk1fnsPw8tHdV2rH8fDxy
+fSnkuYXQH7NfYLaVADLedEvahRi8d1ro9TWQmxKqR9hcyVmdX/9SW1UojM4
idmqhGf/PGaxCpq8jh/UShV8jtYxW1RY0J/FLCpCyjops7wI7f6RzOYinH4b
xOxUjBm965klxXinX8t8qxiOrmJmQQ2djzdzpBp9qzyZTWpILqxmHlKjI8aD
GRp4x65iNmrgVb2S2aqBvR9nsRZOMzgrtXg+m7NFi55Jd66/DgPDnOU6LOrg
bNZBc4Wzkx57FJwlekxu43xLjyWBnAUDFBGcIw1YFsfZZMD6As5DBiSf44wS
jNVzNpZAd4mztQRltZzFpZifzVlZitAEzpZSKKL5/mXojuT7Tzmc71+Ggu18
/3L85M+TlGMkh+9fjg86vn8Fmiv4/hVoqeT7V2BmCd9/ap7L9z+JV2nT/gvX
yfri
       "]]}, 
     {Hue[0.8761061946902655], LineBox[CompressedData["
1:eJxtz3lIk2EcB/BpSXZqpEX1zwzR7IAhRUqkX611IabSoVk219RKyZXmKm2+
m+c8Nq9KcpmVnVpoImppTedFZdhpotkolOoPE4MKocNwz/FHL7y8fPg9v+f7
fl3k8SFRtiKRKGry/ff9/+MKTcyQ3b6JW75TXgNLsjbsheSa1T74sWBiUbVb
pdWb8Olo+Hhm/1Wrt+G9Z3tofStxIPaOduYO3bdaCEZfT/u3B01kvhNxh6Ri
A53vxtqdCQfmNpN5GHyK38W3tpB5ODxeBiQLj8g8Aha926A3yYMMP6SvLMNt
5HwknM3+q1LbrTbJYW5OcfrTQfYVKGpyDt7TRfajkBA4o2pNN9mPhlf/Zscd
dD8G+iCnK48fkv3DeHNn67KyB2T/CL7Iq+uqaJ9YeNcORDQQm+LgqPaN7CMW
HcXTn98/dxIjHmqpvaGcWgnNy55fKcQWJYpqzGdj6f3HYGO/PTaaWHwcplFj
JbXpOLbqzTkxxLIEjBgDZdSiRJh/67bQ8xWJaPYZHVPQ/BMoSVUNHKT5JzA8
uGsltZCE/mL5EznNV8Fm9cfz1KZJN+YnUctOQu+3K5xadApBtcaN1BWnsLRw
tYQap6G6WetCbTmNgcbGRdRCMvzCXOaz/BSY3FrmsPwUyCvvzmT5Z6DKTpzB
8tV4a/fUjuWrcV9dNJ3lp2KDU800lp+KULMDMwQEdF+ypS4QEHYjmNkiIOTM
EmaJBiu+jtuw/9cgWvWGuVeDD55tzGItqofqmJVaaIpvMZu0MMy/wuyYhgWX
jcyyNMielTLXpKF0+TlmUTreKUqYg9JR7lHMXJGOUa8i5rF0uCsLmZGBwtcF
zAUZUOznbMnAoDtnSSauzuIsZELmwLk3E+tmcxZnYd40zsosSEYMXP8sLOzh
7JgN/3ucZdmQlnKuyUZEIWeRDr4XOQfpcPA65wodljVzHtNh5TPOyMH655wL
crCYn1tycK+LsyQXtvWchVy48nm9ky7nLM7DayNnZR58LvD989BdxvfPh+dt
vn8+qpr4/vn42Mr310PbwffXQ9rJ99ejz8T31yOjge9vQHztlP8CDK7weA==

       "]]}, 
     {Hue[0.8805309734513275], LineBox[CompressedData["
1:eJxt0GlIVFEYBuCLWRJKGJQotEwL1LRYLlmG2ItU0K4xZVnoOKRSmt4xt9y6
o47OrmW4lTJqhQ5RTkYk9eOSZkkIUjTYIs2fiihCU0sJs6I5y48uHC4PHx/v
ec8KTdbhFC9BEFL+nL///3+r0bywJyzG3Lnjn8Ph1/VhscpxzeNo6GoOqVdc
afd4J579zB0f2E+8B23381Ic4cQH8UAIH7+90WMpDmkO6+30DWSuQojq4VgQ
nR+FM2DBXm0wmR/HbM/c6ZlNZH4C3kdnA+tCyDwRzo+1F5VhHkON6cioACfJ
l5KRuT6te02Ex7IGmtbL6qqtZP8UvqkGo3q3kf0U+P5aNc8WSfZTEead3riW
7qehfU7y4wM0/zRGauubIsl9cQY7NBnG3bRPOsQk21JqOQOa5uH+RGIhE4OG
7QGHiJGFpqyxX+uoRSiHjr33I3aLGAu9EjpD3k/SoumHaJsiVmQjOi71LbWc
jV1ocE0Tq8+hWBv2jlrIQYJuny+1PQd9n12TP4iRC9fVVwup3bnwGRPLvtP8
POw+MhFBrciHsuSRP7WcDz/HzNQkzS/AaPWW99TCeagz419Q288j2pjQR41C
fOwI6KF2F0LVfNJJLRUh+k3sTWpFMaqvzXZQy8XIKLp7g+WXwPuOz3WWX4rE
uf3tLL8U6peuNpZ/AVusSmb3Bejct1rZXMK9s8eZayQ8n7eM2S3hnHLCTr1Z
h7olLmZJhwFRZh7SQeflZFaUIXDZDWaxDN57WpjlMiRZGpj9yyEnXWZWl6Nb
e5G5qxzZGdXMQgWWB9qYYyvQssHKbK+AI8/CPFqBztdmZujhk8y5Ro8vAme3
HvphE9e/EjF9nKVKrBzkPFSJQN6KKgw95SxWYbmTs1yFgquc/Q2Yr+esNsAr
k3OXAZ/SOAtGBGVzjjVCUcjZbsQTK+dRIxa1cIYJG1s515gwws/dJiQ38v3N
uGPg+5tRW8T3N+NMDt/fgl7+fqIFQSLf34J4Ld/fitWlfH8r3pr5/lYE1/L9
bbDX8f1taK3n+9vw9RLf34ZbJr5/NTZ53vs3ban/OA==
       "]]}, 
     {Hue[0.8849557522123894], LineBox[CompressedData["
1:eJxtz3lsy2EYB/CfbYk764aICLpixjD3tcM3NGQTTLWbWlDL6ui6tUbZprZf
jx1t125iFRKmy0QyV0QEMdbGHcHmD8cIik2DYHH+YRJkfY8//JI3v3zyPM/7
vN+4XINCGyEIgvbv+ff//zcOByJqzVKxeWGvZ+H5UJl32d6jYafB04yXebub
wpbjgf29ungScTr8PV65IYZ4BbYo+priBoQtrsKHPQ2XL/UjdSUe+/NvqfqT
ehae5Tr3NpB+QY0XX2Injx5E6jlIahtxu3kwqa/Htz4fY6dHhw0N7gxsazkp
If0b8cOT/Gp4bNiBXGR0rzqqH0Lm85CiOlzfMJTMa5E2Va/NG0bmNyFiStT3
MXR+M7JLf3zIpvu34u2X+rPbyHuhQ+MGSchN8+Rj/pCuI07igB6GlNOfjhAL
hVhSJnfWEsMA7+DZ4/XURjwJ3I1aSRw0Iisjph/o/dtQ/Cn+WjKxtAg5GTdT
U+i+IrStS8xKJdZsx/7WzjJqYQdGdjy4R/t9O+D/GdlB74MJnpAzmjpogiOt
fN8Cun8nboxWq6ilu/A7IX0edWAX6g/2xFNripEp9AynFkoQI7vYn9pXgumK
gt/z6f5SnJon+0YdLEXgdPtHanE39p26+o5aaob5+tgQdcAMbUdWF7VmD26s
juqkFsrQ4Y18Q+0rw+dhi1+z/eUYMPfCK7a/HDKlkhkiFvujmetE1GUEg6xf
RJ9QK/M0Cya8OcYsWnCiwsvcbkFrgoNZasWtIpHZaMWjxFLmgBUtLhOzxIb7
k4qYNTa03jMwn7FBlVTILNhhG1vAnGlHl07P7LNj0NN85m471qg5owIjvuqY
6yows5FzsAK/rJynVSLOxFmsxEML5/ZKnLdzllbhMD9vrEJiAedAFRRrOUuq
cUjOWVONUUmcz1TjwkTOggMvZ3LOdOBRMmefA1dWcO52QLeeM5xQbeTzO9HD
14NOHFfz+V1oSufzuxCRyud3IWEOn78G52bx+WuwaAafvwYW/v0SN9oX8vnd
iFzO53djoJLP78HSbD6/B7I1fH4P6lbz+T04tIzPXwv1kl7/AfKNv1U=
       "]]}, 
     {Hue[0.8893805309734513], LineBox[CompressedData["
1:eJxt0GtIk1EYB/A3KSpNc1pKFrRIMi1spVak6T/UdN6aVoa3MU1tWepa6+J9
6rzMzbnUJIpqXQizILtBroL1oT6EkJZRIcmCKIgo+yARlFTkOef50OBl/Hie
8/7P/11RVJlV4iFJUsmf5+///3/BcMk+VNk/X43750h0xd/+0vj28oxjsSdg
4GnKw0szToBhu99YjZZZib3zdm/0yWDOgDLCOyV1+4yNmTB4Tow/TmDzXVio
D9VrEtk8G85h2YLbbF/KgWXLLmdcMpvnYZ9DG/1GyeZqTJ2bnV+ROmNokN6f
p/+exvYLEeCpLq9k93EV4a6HR/zIDna+GOqfUYnemex8CYrWhflMMBtLMatY
PdzNz+/Dr3cl2ad4/n5MaUfD+9l9UYbda0Z/DvE+B3AvqybyBrPrIArit7x4
xCxVIHm4VDHIjEqUdbf1WLh1+LHDZilnduug2/Q8WM3ffwhXoyJe5zDL9VDZ
++pzeZ4e5/umn+Uxaw4jZnZoWD7PN2CWY/VZPncYEC5TPOLncQSf36XO53Yf
wfz75tM8z3gUJ1QTpSL/GM4F+WRxu45hkXVBErfmOKZfDcRwS1V45bq1nttR
ha9pzhBuVOPbGX85t7saG6SvQSK/BsoeZ6DIr8X7nUOLRX4tCv3Ui0R+HRaO
5/uL/HosGT/pJ/LrUR07LRP5DThf0CXsbkBV4DYyN8IrykvYbkQCPviKfSMu
5Q4LKxrRfG1I2NiIK4HXhUcaEVB+UVjehDmXzwjrmlDwoE/Y1YSwxT3Cvs0I
LLYLa5oRY7IJDzYjPa5TWDIhxmAVVpmQ/cki7DDhYzXxpAlKGTFacMfZIWxv
Qd1hYncLnhQQK1ohzyY2tmK1lnikFR6VxPI2TFDr2iDlE7vaUJFC7NuOH5HE
mnaULScebEdoELFkhjaYWGWGbS2xw4y5IJ40Q6EiRgeKd9L+HUjKpP078CuV
9rfgQjTtb8FYOO1vwcsQ2t8Kv1W0vxWalbS/Fb30/r6dWLqe9u9Eayzt34mb
ibS/DcuUtL8NofR7OmzopfuTNjRspf27ELD5n38DJfan4w==
       "]]}, 
     {Hue[0.8938053097345132], LineBox[CompressedData["
1:eJxt0H1MzHEcB/BfmTxTowci56EZZUpnxRbvJn+YLdXM0HBuFcV00qXSw1V3
1V3PeaqQU6GHjUOUc815SGR0tiyTuNRsaSz/pMI8zH1/388ffttvv732+X5/
7+/7u0geFx5lLwhC1J/37/f/z1JogpztnEIbNvyzFNEan95y/0s2r0dfd8TU
q061NgdDW9Hl62essXkzll/xS75RxRyCkb5abdlpm1VhmFA5MXz8JJtvw5sT
8sqqU2y+HUM3f2DiGTbfCUnxubj6cjaPQOcv6daISjbfg9mu3obJ52yGDLpZ
D9Pqz7P1+1BXrI0JuGCzWQ733mmrrunZ/kjsNq15IlSz/VFIcS0uHWBWRWP0
gvK1Xty/H5uaS94lifkxiHRIStjCzotY/AyYoZOKfQ8i+vm0Hjdm8yHIvWfP
X8YsHMbYyYW6OcyIw7cF39u/sPuAAlPahL2dzFYF2i9ennBPvK8j2JYSFmlk
lsSjzTdg5V1mczyip4e8NDHLjuJAV2dqK7OQALfSeC/R+gQ0SQKV4noo4RZo
6hL/Z1Vi9XX7RNGqRNS96Q8RLTmGme6KYJ5/DKe33g8SLUvCo47GQNFCMqqN
Un/R+mQ07tjpIxopcG7qXsHzU2D5LF3G848j7JaLJ89Pxc3v1iU8PxUeu+Zx
y9Kw+LB6Mc9Px3j7FG59Otwn1S3i+RmweOzltmYgtsWLzFVwGpvMXaKCouWr
hK9XwbO2j9snEw4jr7hVmSiNeM5tyUTFunZuSRbWjj3gVmTBZL3Hbc7Ch8xW
bsdstN2+yy3LRk2ykduQDXXdHW5BjRxf4lA1JB9buPVqeNUQD6vhuIMYGmS4
EJdoYN/bTPprEGUh9slBE7UqB26fiC05GBghluSi+gexIhfKIWJzLvCW2DEP
Zx8Ty/IQbCA25OF6A7Ggxbom4lAt/E3Eei1e0PMOazHYRwwd7D4Sl+jQP0D7
6zD4nvbPh9BJ++fD+QHtn49nRtq/AP3NtH8Bwuh5zQXYeIv2L8Rc+j9ZIZ7S
PEMhvLpp/yIs76H9izBK71NfhLLXtH8R5PQ+UIzLHf/8G4/yBN8=
       "]]}, 
     {Hue[0.8982300884955752], LineBox[CompressedData["
1:eJxt0FtIk2Ecx/EXo7K7gYQJttbBTlhoaZY5+5UhWmRaJpak05ptOXKZa7nU
bU7dpm55l9qBhdpFmgglZFRuiZkuzTKyonJkRlBoF52g6IR73ud/0WCMD//n
ef/7vovzCvcoAwRBUP79/vv9/2cZjPLk6ovFV7bMOAr1lsFkd26r3/F4HdJQ
OBrX4vd2/M6XxEknm/1ORui7awkZA8wpiNhnODnf47cpDdNnN37U97B5OsIi
W8zL3GyegfwzC8Ib2XlhPzTBdt2uXjbPwuBVT4Ckj82zod8UO3v4nt9Q4M7b
JUuM99n5XPTsyJxYOOi3Ow/9UsObZi+7fxht6T+/zBpi95WQOr7f+Mpsysdw
SIOqX7x/BN52c6RF3K+GdXiide1ddv8oAoaivV/FngJIW8fnepndGlz+7Ln1
hFk4hqDplV0eZhQipLeu6ZxoLdKHlxtOM/u0sLY/qzkqPv84xrqnPEpmWRGS
UrNv54v7ivA4OqVHxaw4gTFZyoBa3F8MV/Q9j2hXMbRdY3LR0GEwZN4d8b5P
h/4H5TrRppNICBvIFi3T48CnyFzRbj3mpDSp+P5T2LRzlUa0UIKPI/IC0a4S
dG9N4udhgK61VMn3GzDx3X2I7z+NqIe/8vj+UkzJ+7jdpXB4u7gVZfCuaOEW
ylESaON2lWN1spobRoT27ub2GaH+ICdzE4IC13PXm3DucTg5b8KF6ZXcEWYk
fgnjNpmxrXYp94gZpY8Wk54KKLpk3NoKvH+5iPRVwBZMLLEgRyMlvRYIPxZy
d1pw7CaxUInxNuLUSjxvJ3ZVIucS8adKJJYRowqT+4jrq/BrDbGvCh3UEdVI
iCE2VeN6JvHI37mGWGaFU0+steKbmthtxYuDxBIbXEnEChvmrqP9NmwPp/12
PI2i/XYY42i/Ha/SaL8dzYdofw3Oq2h/DRqpfTVYcJj21+LbHtpfi5hE2l+L
vnjaX4eOWNpfh80baH8dfNQSB3oSaL8DBfT/dzrwmr5vwQkVfX+pTgQoaL8T
k1m034m+vbT/DEZ3zfgP1I3u2g==
       "]]}, 
     {Hue[0.9026548672566371], LineBox[CompressedData["
1:eJxt0GtIk2EUB/C1tEy7iF3MJJrd0FIZasNb+i+1VnRZdpGoZFkmWbZ5TzPd
dOqmTkXBoJsvlaYFXspmEeTbB+0mZFFfInUhQkqBVhB90C64533OhwYv48c5
h3P+j0+SLj5ZLpPJkv9+//7//1uLSb349aCxJXrGIViuaoxsdb3lcBSWQe1z
2+2mw7E4vmXnk7ieGw7vgHpk7qzxZuY92K35+M7a6LBhHwrWZDn9vsbqB+DR
Pq8v4zqrH0JDUb3HJdYvO4zWZt2SHwKrH0Gn3fts4g1WT0SCOryp96bD0GLr
MnPt6ibWfxyVr4ea9eweMQlfLple3rnN5k/Cr67B1tfC5pORmCN01bSy+VOI
cPH/FMD6xRQ8U5REDUv7T0MXarocwO5DKnp7Y8cDpLxnoFxpEJyZxbOYM2nO
mi/lO4fAtDMe0yw/dAh/HTo9LFmPNpU6uI/ZrofHaI/xofRe6ag/Wnq/i1mR
AS+n0PYHzGIGBmKe13UzazPRfdmlTZqXZcE5OGdYspCFxMwTVyUjGz5N5r2S
7dkQnO6t5/tzsGlK7iNZkYuxFyZ/yWIuphsHwyRrz0P+VLOV78+D2a8lju/P
w0ndxm18fz7uWid53Z6Pq/0/uQ0X8OjtMd6vKMBn6xi3WICxDye28/0Xoflm
45YV4sXUKLdQiKV909wowpV9C9R8fxHa33hyw4ChbgV3rQGqeF/Sb8BUUCC3
0oi0iCBugxFdgyHcA0bYH6u4FcXI3xDKrS/GivVh3GIx0m3E7iVIlYdza0uQ
FEXcUYKmbGKZCf02Yo0JrhPEggl7FkVwT5gwspAYpUidTVxbCvkkmbeXIuEX
sbIMS11Iv6EMLb7EA2Vw20ysKMecncT6crzaQiyWIyWc2N2MET9irRn9nsQd
ZqxbTCyzIN6LWGNB0CpiwYJOJc1vQWw0zV+B9zE0fwUaYontFdhP71VWojaY
5q+Eld47UAnLGpq/Cnn0Hn0VErxp/io0U7tbMbqO5reih97fYYVNRfNXo4O+
n6Yau+j7C9WIpPWJaryj96MG3wNn/AeKMOqJ
       "]]}, 
     {Hue[0.9070796460176991], LineBox[CompressedData["
1:eJxt0GlIVFEUB/Bn5YZZY2oTRWFl0VCIUxJSpP8gAyNtLCmjkHGZtDK3zCVr
5jn7oqNEO0FTWpFKDqSVLTZZFvihLCIs/DAWqRQ09qGyBVpo7ruH6MHj8ePc
88753/m5JZs1kwRB0Px+/3z//8RiwLNK61l8OfmvE7C3+1Whpa7F7yREKwrO
Ha9u9nsdxlvDh2UK5lSklfzUtk1nTocm4MiP0BC/xQz4stZrxCBWz4TQUnYm
OpjVt+L+pS2dGnZe2I5tYYNjH0NZfQcm3igX1oexejZS2mY9XhDuN9Q4nlCl
uDKNnc9Bu9y3ViHz25OLRRuDKp0RrD8f3fJK+7MZrF+Dq9o+5Z1I1r8L3reP
BsDOewowbE3xOaay/t0wtfkG89h+2AN5S0L1fCnvXkzYAzLfsHyeIihufZ47
wiwUI/ZTasoLZpRANbKkvEtyKQxDwzdPMntLkTezVWmT7qsMOYakJ0bmmHIo
l1kmm6V55WiSX8m3Mqv340Rvq0/qFyrwsnO80M7sqsDTefqNknEARcdqoiR7
D6DjwsRXPr8S776PClI9pgqpzV65ZE8VVkY+jJOsrsaUvrwkyUINVjx3r+fz
axDVL27g8w8i+7WW7+M9iLJjUemSxVpMUrg28fmHEBIfnMHnH0KEceFmPv8w
YlvecwtabM/at4XP12Lx2F1u6PDzy2durw6WBfMyeV1Ev3U1d5OI5LEMbq+I
ocJc7vg65AQWc4t1SAuq5B6ow4euWu4YPY4O67hL9Tj8TM/t0SP9gZFbZkBv
oJlbbYDOR+w24Nt5C7dgxGxYuVVGpPYQu4y4Pc3GPW7E2zhimLAmkbjJhK7l
xF4TlCnE8Wb07CQWzRg1Ew+YMb2ZOMaCVdeISy1wuIk9FhS2EcusaDxFrLYi
20TstmJcRyzYUEXrKhvyHcQuGxLP0vw23Oug+e1o76L57bhxnea3o6OT5ndA
f4Hmd+DpaZrfgTlHaf56qJ00fz3GrDT/P5Y1IJr2qxswSPd3N0BzkeZ3QkXv
T+VEMM3nciKsneZ3YindH41w+f//C274xIs=
       "]]}, 
     {Hue[0.911504424778761], LineBox[CompressedData["
1:eJxt0HtMjWEcB/B3mtzrhJk2y2HCXOqUZkL5ig0VkpQ0OaWjXDvolFJ565xO
p04ducfGjkuuKwkTubz+0Ma0ojaaLae5s1E2ieQ253me3x/e7d27z77v7/m+
v3dMYmqkro8kSbo/99/n/69xUPm0B8z7cn7OPwdgZMq9X0ubK5wOxuF+6UO6
L5xyej5avSc1jFnOvAiHXjVHPZzOvARnw4avjvNxWl6G+4N1XXemsDwKD3Jj
AsxTWR6NNQiP8fJleSzSTgad/qZheRx6Qp4Ne+nP8nh41nefux/gNLRQeSUY
j7N+OQGGlSue6GY4rSTCuOrrD/eZbD4JvQdjL++dxeZ10PXJeFc5m82vw+7S
OVkNgWw+GanZH2o8WJ+0Hpu/tUbGsO/DBvR7XZjcxvfdiL5HW3L3MyubUHU9
2bucWdqCunsadzMzUuFS6Za5hluPcP9AexCzQ4+aY6E5k/n5WxHfpVSNZ1Zv
Q2u4q20i79uGBY2GBv6+djvOjA/sncr702Dz8Xjsw2xPw9s3oe3cMCDrY5vC
7TBgUKjpOrecjjN+0c3c6gwc2F/bw61k4GbFJbUv798B70epM7mlTFQF5yzi
tmdigPbqMm5kwRJ1MZrbkYWnIzau4pZ3wq1s32pudTZckvy03Eo2YkP8E0V/
DsIuHV0r+nPhvmdPkujPRYJ1mk7078KB+BPCjl1I9+0kuYx6z8nruMtktA+P
FnbI2JdkENbkIdFiFZbzkNZzRLgpD+ruCmF1Pq50Vgrr8zGh/LKwko8h+mvC
KiMaXW4Ia41wfV4nXG3ECdwSlkywa28LR5hQE3xH2G5CaDNxhwljRyvCKIAj
hLisACmLiR0FmLuVWGPGxIPEshnFjcRNZjzsIlYXov/Qu2T/Qix0I1YKUT6Q
WGVBGJ3XWnCtjbjaAvNTYqkILTSPKEL7K2J7EZp6iTuKUO9B+lCMaZ7EZcXw
GkXsKMbtkcQaK067EstWuH2n+1sx4DPdvwS174n1JXj2glgpwQ1qVSl+dtD9
S/HpJ92/FHW0X7KhYTBxhA0ldD+7DWPp/+6wQaLz2I3IX//O/w3rQ8SH
       "]]}, 
     {Hue[0.915929203539823], LineBox[CompressedData["
1:eJxt0GlIFHEYBvDxqqw2rbAP+qGVLu1CxSiS8smy+7A8au1g1TQsj9XUVfOY
Xddjd9UM2aXSYhFc6UIhIyyiIZY8SrGTIpWNrA+aIKaWEJnR/o+ggWH48cw7
7zx/3/j0I4nOgiAkztx/nv+/lkOf0mW9ueFO6F8Ho71zoak2usnhrYgd3/7U
ebbV4R24JQs19jc0OrwHl15FJXmUEB9EQYdP5608h8XDCMpwujulJnkUtrlN
50/kkjwGCZ+CZvXnk1wBWXhsmUchyY/DHO0aeqSY5Kdg0kmmao3DUMIQp45/
QPaLcVh/fP1YT6nDUjzSX1fk2srJ/GlcHMxJNurJfCL2d8e0vjeQ+SSYJ2vb
C8n70hnM22o2WUUynwy3z5HfdxeQ+bNQbhw2mMj/i+dwu+nKSxBLKbDG+/0K
p/3ScOhO8+pAYqRjbtqI4EqtwtGxXbl95PzsKvQ0ueja6XlmoDF6+c4nxPJM
bNzR1WcjljJxI1jr3EmsPI99QZlvnxELWchK9XfqJrZkoW2zdQM1svEubKkf
tT0brYpNgdRiDuYMXTlBLVdD0XHPRC2pcbA+rINamYvsiZvD1EIeinxkTj10
fx4UTjEyauRjUcN8L2p7PpQnbd7U4gVElqQtpZYXQC8ELqOWCuBe5b6SWlmI
pLYFftRCEYoupfqz/UXwbVKsZvuLkaz6yWwvhmaLag3LRUy+tDHXiNgnd1nL
3heRGh3AHKCB77EIZlEDL1sSc68GzfdzmOVaHAjTMqu0CMk0MEtaDHnUMHuW
oHeglllZghN1ZuaWGVsuMws6XAi5yhyhw6zsOmaLDm921zOP6jD6kDNKYfrB
uaYU9oXXuP6lWBfOOaAMFjVnsQxmiXNvGR6PcZaX47nXda5/OXYt5iyVo9iT
s2cF9k5x88oKjPRzbqnA5FvOgh6qAc4Renz4wtmixzYX7vujenzz5gwDPi7j
XGOAZhVnuwF1fB5gRMgCzqIRKdN8fyPGJ/j+lVgxwllVia+DnKVKPOLtWYWE
cb5/FV64cvtaquDG7xeqAf58I6r/7WeZ8RK+fzVOyvj+F5Hj9te/AcWS808=

       "]]}, 
     {Hue[0.9203539823008849], LineBox[CompressedData["
1:eJxt0HtIU2EYBvBTkJqFGkaWQS0JutpNMcqyZ1TSukiplGXJlFS8lJdc3qZt
OufcvKy0lZvS1EqjvICWZpZLuhiRFUUYFGmUBVZY0cVuVLTvfO8fHTgcfrzf
e57znFlRScHRYwVBiP5z/33+/5qNCr8e/4CuM2v+2ReBGf2Jrp6n7A7AjiNJ
ryonnLR7Hbou7av9erHObhmkM/uGn51gDsLKzj1OzsftVm3DmNEhSZaJzUPR
Le338TzG5tuhHd0cm83OCzsxWX/7rKeZzcPhMzVqUa+FzSOg0eZWp1TbDTli
4jY9cWH5qkh0eOe1ma1226KgPVa12LWW7e9FY0D8Tnkd24/Gizf1ZcEn2X4M
Hrg/X2itYfuxqAic9KC8iu3Hoc8iXIquZPvxMGiD3OaLfRNgzk7DO9bPlohU
6dXe98zCfkxcYJszyIwkOK+QpHSLTsYGB/2VWuaBZIzsc3aqEP9XCryNHveN
zJJU3G1x8S4X81IxPmd+volZfgC9Jq/rx8X8NNz4MMlWyWxNwyr/W79EQ4Gq
8I1OZjFfAb+6tTNEqw7iiM4gEy1Jh9lkyRZtS0e9Luy0aHkGeo6uuCZayERD
UMMj0dZMDIacGhSNLHhGdr/m+VkIvvnrLc/PRo3a+wPPV8JBmfWJ5ysRGvjx
C8/PwZ3lbaM8PxfSn0PfeH4uvBTt33n+Iayft+EHzz+EsaubuaFCvPQbt1GF
ft+lP/l5FRzfh3EvUUPhoeBWqTH3qY77nhoRIyZuSR5eTq3hTs7D5y0N3LY8
nA9s5HbLx7imFm55Phwkrdwt+RgabuMWNJgecoF7qwadke3cVg2ipnVwj2gQ
pyZGAXZ3ERsLsP4x8UABZI4XSX8tdi0jVmmxKZH4nhad5cSSQkxpJk4uhEcT
sa0QlnPEbjpEVBHLdRjVEbfokKMhForQqyfeWoT0w8TWIuw9TTxShIftxNDD
6wqxUY89NuIBPWSXaX8DlI20vwEJtbS/ARkW2r8YSUdp/2K0l9H+xeigditB
MN2Xl6CwnvYvQRj9f0IplK20fykiaD9rKdBG+5fCnX4/yiCzv/83uoInCw==

       "]]}, 
     {Hue[0.9247787610619469], LineBox[CompressedData["
1:eJxt0WlIVFEYBuCbURlFjUmCVsNIC4GFFdaPUnvDCiOyGVsts7GyUiMnt2o0
HWccnd0pbfnRMhQV7UKLRWU3JdOE0qKy1YttFITTQlTYSnPO+X504XJ5ePn4
zntu5Kqc5IwgSZIy/rx/v/9/RsHbOvnk6wfHpv9zDLTJZ+J0IYcDjsfV1dEd
8q9DAc/E+rheuvunmOcg6cuwiKZq5iSEjPCn/XAGbNJhoXHZj0IHyxciODYh
Q83zxUg73D+4wsXyFJRMvpQd5WH5clxrmfnxeRXL0zAuzLbYsz1g6DHQnFg4
ke03pcM8Nj64sSZgeRXe96jexu5i82swLj6lZsduNp8BY/TPueY9bH4ttrwb
E7ljJ5tfh/nd9+VqL5vPhEajva53s/ksNL5Iq1Sz85uycbDBoepi/eQN+Dx1
vOsls7QRpxuG6O4yIweJb9J71XIbMEgO2lvNrBhgSzxXauX3tQn1qfvumZk1
uZgwvNXNczkX00ZmRtiZ9XnQvQoqcvL9+ZBnPLa7mH35UB9N6uBGAbrqIru5
lQJ0NiqD3Xx/IeYNmJTArdkMTddDI7e8Gbmd2mPc+i24XXS2hVvaikFtyjNu
31a0X4p8xw0jdjdHfeRWjFDHDP8q9hchYWhrj9hfjEUheZKH7y/G/vao3tz6
bQiVw/twSyU4adjQl9tXgtSmBf24UYolHz4LK6W4+HxdsMhNuJ1+WdhrQs3q
r8KKCS3Zo/pzTyhD/f4EYVMZ6rwpwm1lcE/MFNaYsbIgX9hgRmxesbBsRvL3
MmGVBeHNVmG9Bd8sNuFaC8KsDmGpHFlDXMLacsROcwv7yrG+j0fYX46lRmJY
sbae2GtFvy5ixYrUsCrSvwIrZhGbKhBhJm774xPEmkrMvklsqMTRJmK5Esk3
iFU21J0n1tvgP0hca4N0gFiyI/QIsdaOKaeIfXYMayD222G5RwwH7I+IvQ7M
e0KsOPDzIe3vhLqZ9nei8wrt70Q3Pb/GhRW1tL8LPcdpfxdG0/tSufH0Au3v
xpRG2t+NkFu0vwfSHdrfA+dd2t+DOJr7PfhE/weqMClwP78BYMjnFw==
       "]]}, 
     {Hue[0.9292035398230089], LineBox[CompressedData["
1:eJxt0G1MTXEcB/BDsd0YJ5Y1Fjchq6Z7kzxNvojNtFxWCLUren66en7u1K1b
t4frZh5mQqUsZrkkkR6uZpOM3ReltMz1QrxBLGFimPt/eOFsZ2ef/c7v/z3f
4xqRvDdyuiAIkX/uv8//X8vwOd0npHvNtc3/7IsFzoH2eduabPbH7VkfG5pX
NtocgNRPHUMxA5dt3omxUx82dd4jDsLsL/6fn960WdqD/Iwd7wNMZB4M0WHh
wQliaR92DMl2Rd8i81AsNx8ec75N5oeQ0e7UOdxG5uFoOt/ge6rdZqhx8bA4
fRvJl45gJK249VWHzeYIBByafHu0k+wfQ6w6rKC3i+xHIt/4w6Gtm+xH4Yh/
g4/hPtmPxo365K8Jd8h+LIJNnjVerWQ/Dqo5usF3tG88Bi4setlCbE6AbvWq
wFvEQhIU7+znXiJGMmLvu9XmUmvgrlU9CCe2atDV2NSloucfR1Pvs6NBxPIU
XMt6m7iH5qWgeWmOIoRYnYqpl0LLfpqfBvf0nv4DxHVpaCn/JQ+l+em4+0L0
p7amwxh+9Ri1lIEz61wuUMsz0bzkwTC1ORPB2+0cDtL8LMjf+HlRC9mwO2vc
Ql2Xjed9tUHUyIHMY8N+amsO9NfPhVFLuahX1kZQy/PwOLcoitqch6TByFiW
n48eZUo8yy9AgTiSwPIL0KGyJLL8QvStyEti+YVIezTJDAmdo7uTqY0S5r82
MlslnH7Yw6wowpMpK7NUhJNh35gtRWizl2lYn2Ist3di1hRDq3NhNhcjMc6N
WdQiKsedWa1FQJQHs0mLKxVezEIJMpSrmFUlmJ3ozVxXAstWBfN4Cfq7OaMU
u2RKZmMp1is5W0txPYazQoeN5zlLOkyMcLboED7Dh+tfhtClnDVlqHHlbC6D
nZyzWI69Imd1OeJ/cuebytH7nbOgR+M07n2VHioZ5zo92hdzHtdDr+CMCqT6
cTZWYHgtZ2sF4MtZUYkxN85SJXycOVsq4eTI969C3yy+fxVqZvL9qzDKW6zG
t3l8/2r0LuFsqsbACs6CAXc9+f4GOHrz/Q3Q8fNxAz7x348TEG3/5zf+BeKk

       "]]}, 
     {Hue[0.9336283185840708], LineBox[CompressedData["
1:eJxt0GtIk1EcBvDRhygqlKCMoFhhREg4NBtp1KNZeU8tJStkmZdK0+UtNXXv
9N19zpmBkGKWZU2rWRklJC0l+pDREqOy29AtpSj8YNBNzWjn8qEXDi8//ufP
w3PWZBQkZ82TSCRZc+fv//+fPxqjJsLCuzq3//MmLKzysTWoLnu9DaflH9wP
Uy95HQlthuHB+Ey719HQRZ54FDVGnICesgX9q954LSQhosW51PiazPfBEzzz
fesImadie19Bzl1yX5KGe72d5pPvyPwg9tc3Lw79QObp+NRh/z3t8hoK7Hh/
9WPPKLl/GI4JXUia22tHBsK6B+PcHrKfiWl12tGocbKfhe8psw1bJsh+NrLl
P3yG6X4O+jxbBhtp/jHE2qZscW/J/nGMasPHfGnfXHz99bnjPennyENZk/W+
m1iSj31D4oCTGAXYKktNvUatRP/gmYR6YpcSL0t0XWr6Xiexq+TZkIpYWojC
jjLU0rxCFHX+DNURK4oQOxDvNND8YjR79n4zErcVozXs3B4TzS/BZZlbSe0q
wfMNQS3UQimGfnteUUtPYXV2l5+Z5p/C+hF3DLWiDG/95fnUknKM2kJE6rZy
zAbcaKBGBaaetZ6jdlXg0NPwC9TCaWhWlndQSytxZYmmk+VXokImXmf5VVh5
4aKd5VcjzLn8JsuvxkDfslssX4VM92NmlwqGjbtvs7mAGXs7s1VAUuA4s2tu
PuzXQy1TIyY6lFlQY40xmdmphjB0hFlag4SdSmZlDeQrypkdNfgUrGL2rUVp
Xi2zohY1pVrm7rn5TT2zRMS6Y0bmRBH9dhNzm4gXZjPzpIi1S+qYoUHxAc5W
DapFzi4N7jzgLNNCM8VZ0CJ+s4Xrr4V4mLNUh6ZqzkodAqs4O3T4UsHZV4+g
XM4KPZL3c+7WY1EKZ4kB89M5JxqQns25zYCASs6TBiRYOMOIyUbOViN6z3J2
zdnKWWbCmIqzYIKtiO9vQlYe39+M8zl8fzP6M/j+ZkQc4fvX4UkB378Ovvx7
ddfhoMj3t2C5ge9vgY+Z729BkJ7vb8Fuge9fjz3e9/8Dymgwvg==
       "]]}, 
     {Hue[0.9380530973451328], LineBox[CompressedData["
1:eJxt0HtIU1EcB/CrUAqGTQIDpdAamiKmpVlQ+TUN07BMzZSVTZtamjrfz+ad
bm7TaSsqlCC0RS/EfKWRqEt6sIIQ/zAVwhVlEWQWPaG0op3HH124XD78zrnf
8z3eGQUJmY6CIGT+ef9+//9IseN53fAl55vh/xyCqMRQ3/kPV+zeiYAHialh
T812R8EhO3j9fAVxDBKUO5dC04j3YUAy0rkn2W7xABbvWie7ksg8CW66MqeI
g2SejJIv47Mmsl5IxYzLq5A1KWQuw+vWjYmDqWSehrYLY/lxMrshR/do4uVn
h8n6dJSf730YT85jycC3oi/W3qNkvwI+0yEOH+VkfyZKjhn8HqST/VnIWqt4
e5buz4auMDa5n+afwNKZKfkkOS9yIIx6OE7QPrkIejzr0UNsOYnivM3CELGQ
D8X+rxU3iFGAhL1rZXpqJQbedSTlE9uUSO2aUGXQ/xfCLG2NTif2KkJK1tI1
Bc0rwvCi9shxYnkxpiP3D+bQ/BJ0vjw0lEvcXoIXlVLnkzS/FDX9P9ZT20rh
Zr0TSy2WwfX7mJraqxzJc5V3qS3lWO2T85ZaXoEUxVOnPJpfCX9rgCd1eyW8
57/6UKMK8eueBFLbqjAVYw6hFqtx3CliG7VXDd7XPNtObalB24racGr5KTRr
0yJYvgruj67uYvkq/Dqqi2T5tYjNlEax/Fp8GjrHDBH3xTlmk4i+sHW72XoR
bhFxzEFqqAdzmUU1YnzVzONqhBeYmL3qMFB4kVlZh8kdZmZLHawd15kl9bDK
Opnl9ZhzucXcXY/I5T3MggZVxl7meA3udPUxt2uwqrCfeUGDAzbO0KJHepvZ
pEV3DGebFtEqzkENqO7iLDbA/x3n8QYYJQNcfx1++nFW6mD25WzRoUPKWaJH
lDtnuR6hyzh366F35CwYYHThHG9A2yrO7QZU8XkLBiyFcUYjRrZzNjVihret
Ea+3cg5qgoLvIzbh8xrO402IXc33N0LDn0dphGol398Ib/6+JM2458n3b4b7
Br5/MyYC+f4teLOJ79+CLaF8/xYUB/P9W+Dqz/c/jcv2+/8NlGzTpw==
       "]]}, 
     {Hue[0.9424778761061947], LineBox[CompressedData["
1:eJxtz1lIVGEUB/CrtGc1kAYl1ZijjppmC9GU2b8YxDBMw0xbR812czK1zdHr
OqOOJkSWQTDR/lJDJG1a00MvEm1QtpjdwsoybUorl5Ey8vu+89CFy+XHOef+
z/FJyViV5i5JUtrg+/f7/0eDteN1icevXFzyz/MQPKpp5JprZ4Ycgdqrpqml
J04PWQ/fBXc9N0QyL0fizYjzXcHMMejRaau9NUOW42CtfFpXNIPV49F9fkWD
ypfVE3BFunUvkfVLSXje2Jve7Mfq62BOTm9ID2D1jVg26vv8fu2QYcCkuqAp
piDWnww34+6ETraPIwWzpxzriAph85uhRH1bKoey+TRov/Tfjp7F5reg1S9c
7zWTzW/FBSyYm8zzt+NexFGthe2LHfid+rjVzO/ZCZVm0+UdzI5dSF7uezib
WdoN95tx5ZuZkYGU/Hc6PbcRN/b2PAtiVowY/SEzcjr//x48tZ0dO41ZnYnF
q7v1PjwvE2/85fsaZsNeKMEeUgDPz0K+5nMbty0Lb7dF+mp5fvZg3rA53Eo2
fn69HsMt58Cr5pqJW70PzQNj7NyOfajxmPyC27Af7/WfurmlA+g01A8P5PkH
sOZq/QRuHESTa8UkbuUgQhrDvbnlQ/ionjOdW52L6NSYGdyOXBx6eVLDbTBh
oiHCn1vKg9dAUoDIz0O8u7dW5Ofj5LlTwko+Fnq6B4q6DK0cJVwtw+idK6zI
GLf+lHBYAVLrbgnLBVipeyD8qAAtu14Jqwsxt6tV2FgIi71d2FEIR7xTWFWE
JHOXsKEInk0/hO1FCLf+EpaK4VR6hGOLsbSlV9hWjDpzn7CzGKEfiFGCxKn9
5P4S5OiIlRI82UYcVoraI8RyKV43Ej8qxaJOYrUZ64a7yP1mfHQjdpjRMUD6
VRZkfCU2WGBqIbZbcOkVsVSG6lbi2DJkfCG2leHxb2JnGTomkHyUI8eTuLoc
26mVcmSpiMMqsITuL1fA9YPeX4Fsur/aivZ2YqMVXm3EDivuUKsq4d9N76/E
Monk2SvxegSxVIWHY4hjq9DnQWyrAkYTO6vgovvjMOyuf3l/AJdguEk=
       "]]}, 
     {Hue[0.9469026548672567], LineBox[CompressedData["
1:eJxt0H1MTXEYB/DLFjOyELM13GJs/FGs5C19WZSldJNE5JbSukmX9J463Xur
29t1bdUkdL0NGfqjzZA5aGbeukIirjMawqzS3IzNy/T7/Z4/nO3s7LPnPHue
7+OZkB6ZNFKlUiX9ef9+///MQkrlx+itzrOB/+yL2Ikbwma+PTns5Rib8zPy
nXxi2EFoepu1/ruOeQ1qr/SP/rGOORz99/ILnMHDljQI8brdu3E1q0fhdKD7
qw/MUjQ0jkO6RSGsvgnfdBZr2xpWj8WU1obcuFBWj4P2gXvs4NphQwuvxHpN
YTj7Px7hVd0+TraPnAA5VdURo2H9iVjrNW1+XSTrT4LfwdKY7etZ/w5gKE1x
jWD9yVjR4Rq6hM9PwbcU54V1bF/oMPCx81kYz5uKhqF+xZdZ3olgQ9mZlcyq
XRhRU7R0ATPSMbVFFzeBW48757yDnew+ih7Jh7vwid9rN9rri+29zOo9aJbn
DH5mlvfgl80jtY9Zm4EoxxvzAL//Xjy/ERDzldm2F8fCgvO4kYm62ZpMbiUT
UeZLRm4pC4l5yhludTaubEt7wi1no7WpcYhbm4PWLQ/dBvn8XIQEKdO5bbk4
H2afzY08rOpxzONW8uD//qo3t5SPhAl9C7jVBZhhNvlxywWY1JLhz63dh8Gg
9kVifiGOB15eLOYXYlZ99BIxvwi9124JK0V4OWbiUlGXoBwJFbZKyPbMElYk
pH6pEfYphuFik7BUjPjPl4Xtxdh5t01YbcCn0/eF9QYsW9ghLBvweESnsJsR
xvouYa0RnvkvhJuNCHzTLawyYZTqlXCECdZOYpsJt7c7hPtM0J8nRgmuPyW2
lmDke2KlBD3jX5P8pXjmSyyVYlkKsb0UmyuI1WVobSTWlyHnELFcBpdaYjcz
AkqItWbMzSBuNsORTqwqR08OcUQ5HBKxrRxPaoj7yqE7RYwKjGsitlbg61li
pQKP6P8+lZhcR/NXIpnmtVfipJHmr4IL3UdfBfcCmr8KN6ndqmE10/zV8KD3
aa7GQAPNb4GLjea3YMVxmt+CxKM0vwUOuj/2I/nAP/8GNIwKNA==
       "]]}, 
     {Hue[0.9513274336283186], LineBox[CompressedData["
1:eJxt0HtIU2EYBvCVppXp1hIp6GIqIV0lKirJniSiMmMzaYUxZjilsjJbzesu
Ou9OjZxdtDLXXdN1T9KaaFn/SCoVdF1FF8JyUlp0s6J953uDDhwOP973O895
zuSN26PUQ0Uikfr3/ef5/ysIHoFO99eW04v/eg68z7/2Dao65nIYDg3JrPuo
t7q8FM90ElnrNOYV0HZed0SMZl6NibbjsYkjXDbIccpbo+zwZPNoKMu/LY8e
zuZrMdg7aVE52xetx5CYlAixF5vHID3Z696+UWyuRH//2T3jfVyGCltNCxwW
MduPRdW3i+0/JS7bNyJVoouXS9n5OFxpXKYwjmHn1XirePlsmS87H4+d6Rea
JrA+9gTMDQjv0Qj5myAPHTbDyr4Xm7GhNqvrjNBnC1Z1DPWzMNsT4akzvjvG
LNoG/ZOVtyuYsR1fgqssWsFJMAdYpyiZHUkYVrPcJ0p4/w7UecQtlDH7J+Oo
ObBPmNuToZkqHb2WWbUT89SNfQohX4MlPo8r1jFXa/BB+fmAYOxCReKtDMGO
Xfie2aIVbNiNsOI6s2B/Lb5Kr50VbNei7WT5HcGqFFztu/9IsCgVS/IbX/H8
VGjD69/x/DRYBy3veX4a5J0venl+OqqaP/Xx/Awcirz6kednIFYt7ef5mbAG
uQ/wfB1mT7ByV+tQP93rM8/Xozs6ituhh1yfQ+YGOG213GUG9Ctvk30Dbq55
wh1ixCe/Hm6DETExA9x3jQit/8HtnwWbu9sXwUlZCGz34LZnYWzkCG5JNqQ/
RnKrstE9fxS3LRs3gr25RSYMOollJogLfbirTXjeQ+w0oXKcmBs5CJtOXJaD
3TOJHTkQRxCH5MKRQGzIRYCF+G4uWs4R++fBu404KQ+KZmJ7HrouE0vyseYE
sSofHXuJbfl4UUosKsDw/cSyAsQdIa4uwIPzxM4CuLXS/oVoaKf9C/GU2lGI
AbofUoSai7R/EeSnaf8iNNTQ/sV4eJj2L8atg7R/MRSVtL8Z3f/0N8PtAu1v
Rl0j7V+CO/R/ykowy077lyCvifYvQfgl2r8Ubxr++hcfp8/g
       "]]}, 
     {Hue[0.9557522123893805], LineBox[CompressedData["
1:eJxt0FlIVHEUBvBbUqZG2UaZJKNlYWmOmb3E1EeEmUWNjloh2WQuaJmjueTW
3HGZRccFkxYlHTVSyb3FLM3RTLQNH9ookAHbKDMjyocWKpp7/+ehgcvw45xz
v3Oua2RicPRMjuOi/zx/////WwVNS6Vtw0Tj1n/eiGtu67zeSC9avQUjXuu3
rXWtt3o74gMWn0kYrbN6J65U1AbadAneg2Ynu9WJbVbzQZC59le8aBHqIZAN
u70PbhXqYTjpEBCSI/RzB+CxKyvE0i7UwzF0bkIu7xTqEQiTXnjUc8VqKGG/
WVbqck3oP4zdkw6vVNetNkei36TY2yruF4V7B/JC798Q5qNRHzPuoOsW5mNw
M0KhrhHnY3Hkuf67j5gfh2k75wK9sC/iEZDr+7JavOcoDK1VKUbB5mOo6lu0
Qqxzx5E2VtpWLhiJaNgQ2ZEqWgV5bAcOCrao8HRjlneQ+P4k2OjHPuwRLEmG
RFvnItbNyZjt9/OxQrDyBD6tSzgeKuanICRQ/Vq0KQVL9zUOi0YqJiIflIu2
pEJX3JYhmk+Dp3uWWrQkHV8yN50WbU5Hcr/TJdHKk2h2nNfJ8jOgWF7UxfIz
8PNHdDfLz0T4+YU3WX4mxj37mPksfNTW3mL52fBoMPSw/GyoPvv3svwcRBSO
MHOnED7pdJvln8L+HYHMUONQbxyzRY0BHU/qPFrjy5nLeJytMJF+HjLfy8xS
DTpqOpl5DXxauphHNVgVcItZkgu/6V5mVS7sn/Uxm3PxxLaf2TEP/neJlXmQ
KgaY2/MwZ4iYy8eg7x1meT7SjcSmfKwcIJ7Kh+coMQoQ/JC4rACVZmJLAXxp
v1SLunFiXgsnu0FyvxadEmKJDk3exCodKtcQm3Xwov2OenjPJ1bqkfSD5LXr
8XaamDPg2y96vwH6WWTeZIB0GfGUAVdpPgoR5UlcVogJakshQj2IpUVoWk7M
F+Ed3Xe0CBr6PSRGJNF9VEbIZtD7jWigdixGzVx6fzG20P3bi1HtQsyVoNeN
WF6CYHd6fwm+utL7S7DAmd5fitdL/vk3gGcI7A==
       "]]}, 
     {Hue[0.9601769911504424], LineBox[CompressedData["
1:eJxt0XtIU3EUB/D1oiySZRmZRXfmgyhjpU5zll/LB/2hma2VCDHN2WvkUrcy
l25z0zv3yPJVUTnKigqkKEkCcyFZCJJQIQTh+qNYUaBGRKX0oP3uPX80GOPD
OWfnfO+VlZQXaGdKJBLtn+/f3/9/ovH4zbA3ctet9H9ORNSR4fiF8mtBb8GD
xR82JId0BZ2Jkc4xhffu1aC3w58+FpC1M+fB8KzGOM8TtHkn1B3LrUYXq6tQ
pP5ZzblZXY2A3qJzsX5JIfKqwm8nNbN6Ec4/iqr4dIbV9yFtvLvjckvQ0KB/
fvaszDbWX4wrPW2Fo+weXwlClJ6UgnNsvhTlaVzmjfNsXot7FwtLnBfYfBku
TW+eSu1g8weQM9j5XHqWzR9Cblfv8yfsXhxGMs+PnRPyHMHXuYPhJmafDk9s
b/POMEuOoq5sf7edGeXo0+lnlwrWo1/7fn82s1+P4qJ3kwrh/4/hc9RkTgIz
V4HN354pk4R9FWhaPRCawqypxJe+m/c3CfurUNYuCUtl9lZhIsA9FeowoHKg
s1Sw34DAHtlawWYjRi4UrhTMHYdyd3SsYN9x5E7pNgrWnICukt8k7q9GIOJ7
qmBvNVQzjGIdJwF3Q7K4/yQiI1QKcX8NZodPJIn7TVC0/BLtM+Hi9zixX3MK
pTcgWlILk3qbaG8tsjSpolGHpXFy0f46hMasIXUzXkhjRTebcbA9hvSbYfxM
LLdg6zzSb7Yg6iWpj1gw0U3MWbGgl1hvRUgPsc+KDJ5YWg9HFrGmHkMriO/U
YzqUWGLD3ljifBteZRJ7bfi4g3jchlYlMexYt5K42Q7Dj2iS344508TyBshD
SL+5ASvW0/wNaKX3c43gVTR/I+Tbaf5GJKTT/DwUa2h+HvmLaH4e1+fT/A5c
pvV8B1qX0fwOfKL3jTvgzKD5m3A7h+Zvgoze529CIs0jd6I3geZ3gouj+Z3Q
raL5XXgYQfO7ELaE5nchl1rqRo6M5ndjit5/xw2Pgub34DV9n/keuOjz9How
SuvjHgzR+3EafPw//wa9o7HA
       "]]}, 
     {Hue[0.9646017699115044], LineBox[CompressedData["
1:eJxt0WlIFGEYB/DJLtQPSmkJHaxhBxiynUSQ/jNL0g7XpIMOtzWzzFbTNVs1
HddjTzczguzctATpQxsJ0iXToVkgmtptumplB6glhESX0b7zPh8aGIYfzzzz
vP9nAjWpsYkegiAkjt5/n/+/gjCkfNnh6VUT9s+L0Tb9mV6z5ZLboVDp7ra3
RVe5HYGOj8v2Pf5R6fZaLH9dPnncW+YNWPTV5uPsdFtU4Vf/pNrlr1k9DrZu
3YQmZnEzrhTkrRr3htW3YeKnBd+zulh9O7Yvtc4Y6Wb1XVg9dXaMrsdtqPHZ
O1z1rpe9vxsXpl1PXMPOI2mQ2XRrTPk71r8HKtu6utvvWX8ifJpT/M39rH8v
1IZJ7Xfl/iRoA4cvBrhY/37sHGtMV7LzIhnOilet8+W8BzB70CssgFlKQf3I
y98hzIIWU6q2BM1lRiq0p9bUe8pOQ/30licDbD+uNCSffRrukvd1CC2amxs7
mRXpsPRby98wS+lYGL/1QTezOgOV2ttCj7x/HXpXrA+S7dChTvK+KX8fmWjs
i+XzXJnwHz7/Tf6eeBgnK/JfyFZkoVtb2y5bykLCvAdP+fwjmNnSwC3o0RWl
b5Pt0OOOx8Nm2chGVduZR7Jd2cgwNTby+Tnw8wxu4PNzEVUcy/NKuUgZbL/P
5x/FSPxhbiEPFdFzuB15MEb13ePz83Huy1VuVz7iSqykLqIjMoO7TERvWQJ5
X8RVj23cygKs1qi4xQI0Xo/mbi1ARnUkt8KA7L4I7jQDZr0N55YM0Mau5PYt
RLAfuNWFuLc0jNtZCGV1KLdQhOYdxDFFaFpC7CjCfl/ioSJc61xB8hfjQg1x
WTHUemJXMQQtsbIEdanEYgkiLcStJfh5mlhhhP4ycZoRmyqIJSM+2Il9Tail
89UmjE8gdpowdwexYMbl3cQxZiQlETvMOJ5DPGRGgo3mtyCwnOa34MkJmt+C
g2U0vxXVIs1vRXwmzT9qui+FDS/20fw2pNI8kg0Gat9ShND9qksh0vM7SxFn
oPntWGek+e0YoP/DYccNWh+yw0TPj2N4nv3PfwCRkDi9
       "]]}, 
     {Hue[0.9690265486725663], LineBox[CompressedData["
1:eJxt0mlIVFEYBuCLP6KiYupHjVAuOUoqmUq0UNmbbZgVTZpkpk2DY6SWo82S
ZXp11HHU0QgsLMqx1aJlMimCssnCwAi13aIaNKlcwhZpgSijOed8P7pwuTyc
+533vNzrr81ar/OSJEk3cv99/v9SoTkoXKVc3LD4n2cjtTHwpG/bCY+jkJ60
EYceHvd4GVp63tqDy5ljUG35lZ2/i3ktmr5HTWnL9FhW41xvTJ85g63HI3PC
1NO/meUEdHW+8AnewdYTEdpj9y7dydaTIOPzpY9ZbD0FJd+6zsZlewwNvtgj
V1zMYe9vRbJO7f+TncelRe3ECdMjjWw+FXfqzH2xJjavw8P+uTcnmtl8GuIS
CsodBja/DSbV9Sbo2fx2tCsjvXaw8yId1geppzN43wxE571O3sDsykT85U5V
JrO0EwvUSmsaM7JQNtO0PJZbj4bQrJgIZrceVz6tPDed75+N7fU1ET7MfjkY
cNu6uV05aHh89JQfs2YXEpXfj/jzfANU48/XcDsMaFcHKLhhRFP8MQufdxtR
u+pkELdswrjR2p++PN+Mdu+rfdwuM9IO97/l1uxGV0X+G24pF3VPcp9zO3Lx
bGBWJzf2wDB6xn1u9x4Y1cOt3PJedKkS74r8PAzGtLaI/Dz0Wlpui/x9mNw2
SljKhyLJ4BL5+TCnegmjANUHLtwS+QWYFpYtPPI3LryxUni/jM1XQsn7MoaS
lcLhhXhZNFZYLsS9bZJwRyHiIn80iz5FCAr7KqwvQljNkLCrCAXdg8IKCx49
7RfWWNCr6xN2WnAm/YOwVIzAx++F1xXDYiR2FMMcQjxUjI5X74RRgneHiPeX
oHUTsbsEk5YTh5diXBSxXIo4NXFHKZzJxH5WxOuI9VakbCR2WWFaQ6wow/h5
xJoyaP2JnWUY9iaWbJjvQ7zOBt8AYocNW+YQD9mgX0H7l2Peatq/HBvW0v4j
jqX9K5CwkPavwK0I2r8CY0Jp/0osCqT9K+H0pf0rcZBaYUd9CO1vx1J6fqcd
zTRfqsK1JbR/Farp93JUoTGa9q/C8ALavxr7PPv/AfJF6Cc=
       "]]}, 
     {Hue[0.9734513274336283], LineBox[CompressedData["
1:eJxtz3tIk1EYBvCvK5RFdqOILos0JoTdIdDyMS1dM2dqdqP4qqmUllMrr23f
dE4354WiC2U2yCgjSrqZ1WpIICTVQLEbldlfkeY0KUrKjHbOef9o8DF+vOc9
z3nm78mITx4pSVLy8Pf3//+/AEQbF0zKDKwP++cVMOslU9flOp/XwF47PaPx
2gWfI6ExLQ8Z0DNrMMKq63BtZI5F0MSWgp71PiubcC00wXBrHZsnYmhK4LR0
Pk+C58T74GdRbL4Nq9T6tBQNm+/AsvOlUeO1bL4Ldz4931Ef4zNkrP7qDQmN
Zed349Kcbq9L57N7D7r6+06pN7F9PSJ0n4MN8Ww/GW2qVtOWBLafAu/slxfN
cWw/FdrpVY91PH8fYhbNaZ8Qzfb3Y3GablU375OGD1fU414xu9Mx6nbj1W/M
0kG81tT59zEjA3fD24c83AZcX9gw8QZzpwHWAVeKk9+fibUvf986w6zKQp4p
ZP5ZnpeFyK3f39Ywy9n4NRjYdI7nH0Jw27Z8buchvPlUd5Ofx2E80f3q5fd1
Hsb+muZ0buUIRs3qVXOrcpCz0c9P5OdgbOLbQf4+ORepDrmXW8rD0ogbXdzO
PNgj+jq4kY9TNcefcnfmY/3kMS3cSgHC6lqbRf9CeJxz3dzuQvzs3fxQ5B/F
1O4JLpFvxKLEqQ9EvhGtM5Lui3wTRo9ovSfyTdD+SBWGgnfaBcLVCmrnDTSJ
8woCItuEl5jR3nxfWDGjwnVF2GPGzjO1wqoijJ95UthQhANStbC7CJPM5cL+
xQhXlwnLxfj4pES4oRhRQRZhyYI+VbFwnAVLs4uEnRYM9ZiFvRZ4s4lRgiw/
4uoSfLipkP4leFRJvMSKnUZixYp+OvdY8eU0saoUubXEhlK0OIjdpfh5lNi/
DE17ieUyJEQTN5QhIIxYsiEokjjOhhcaYqcNGTKx1wZNNjHs6M8jrrYjpJD2
t+NYLu1fjo4U2r8codtp/3JsiKf9Hbigpf0dWLmO9ncggNq/AqvpvlwBP/r+
hgo0ptL+lTAfoP0r0ZNJ+1fCeJD2Hz5P348qTPHd/wdIxvQH
       "]]}, 
     {Hue[0.9778761061946902], LineBox[CompressedData["
1:eJxtz3tMjWEcB/CDJZs/HJuN2ZoTLYYpYWu5fV1iYVS6iJUjQieco/vlOL3n
fqvjrGQuTWUl0R+hkmM4LsstnCRqqR0xuri0MdfJZc5z+cO7vXv32e/9Pd/n
65soj0waKRKJkv68f7//f/ww8ci94fmFtUv/eT6CxHHx1burPV6CspbFsz6s
OOXxSvREuv2nva3yOAzDeZ/siS7i9fAqneMl3PFYiED7h7Cx+bfJPArql/Er
+ug8Bmee9Jb53yfzOPjsa2mpfkDmW1DSaSxeQM9PwLVJ6iLHY48hxRXpidrZ
7eT/bSiWTajUPfPYmYghuT7rUifZ34HVl+cWN3WR/ST4Ta2o9Osm+zthHAjP
ud5B9ndBHhqyoYLmJ+NsSmzTQXJfyCAJDh3nukv2U2BrG2huIHbuQX33q4DX
xKJ96JbFePUQQw5tSHrtWWoF4pWuR7nEbgW8bwadSqDn70d28szp0cSSVJT0
9y2idqaiyceoiCWWpmGG4eXmTTQ/HbVX71fReXk6GuI6gmJofgbG+c58GkXz
M/BmS9HARpqfieWNZhm1JAuOV2dmUTuzEBE6dgy1NBulI9oGI2l+DpLaL7ZS
l+fgu73LQY1cTD/nXUPtzkXbG20ptZAHg2rtIWqJEh3DH23UTiWEqdFWaukB
iKc4TCxfhczWZgPLV+FXcISe5edjvRw6lp+PUQtVWjYXUOP6rKG2CzgmPsrs
FvBzbyxzoBobtTOYBTUCakYzu9RIMbxXsz4ahFm6mRUabN3eyuzU4LnyDrNY
ix/vrjNLtQhZc4W5Tovo8Q5mkQ7B3y4yh+ugtDcyl/+ZqxuYh3QYf7ieGXpo
Hl9gtuuxah5ntx7BA+eZAw1ovMVZMOB4O2eXAaYezhIjRvVyVhjRf4Oz04gX
pzmLTbCoOEtN+BrJuc6EySs5i8yYuI5zuBl9UZzLzfiSxXnIjAUlnGHBsjLO
dgu2n+TstmB/Kd/figsC39+Kp3v4/lbIpHz/AqTF8P0LUM/f11mA87zFhVi0
je9fiL5Mvn8hBjV8fxseWvn+NqQV8f1t+FzA97chmb8/DiLZc/5vfMQVwQ==

       "]]}, 
     {Hue[0.9823008849557522], LineBox[CompressedData["
1:eJxtz2tIU2EYB/BTgqZkLTIrBJ1pIlk572Km/8oufii0i1pWzPCCqbmmc17z
TKeb03mDLFBiVqJdsBEFXTQWVJplqKBgmLgMP3QxLUOz0Ar3nvf90IFx+PGc
Z//n73om83DSco7jkv7+/r3//7hjR1Z7zUSzMXzJ/mi+cjd4ZP6mxWHoFLkU
9NfcsDgCo71Bbq9ciSNRWG8T4rDYZvEh6MwDXo0/LOajcZ1/fvXHDJkfxZtv
r99mzJJ5DD7OzAX+nCfz49D0jMQOL5B5PMxWvQsvlpO800hRcPoWa4shhQv6
J5PtLOYTMK7yKeBWWWw6gw7niazENWQ/ESE5GyJyHMh+ElSdJV9bHcl+MpIX
j0yaV5P9FPSltg35WJH9VMx9V/9W/rLch7P4lCKaNs+Re9MQHD7o3UVsSoeO
X1zn+JP0O4fZO+PXbYmRCU3cTffH5HvIsKx9lV8m8ZgMjaIv8j3C/59HdoC2
2J9YLMezwqxQwSY5nsq/S4KIpVmI9VT7BBNz2VjrrX8RSGzIhnVdxyFhHwo8
Hhpd6SvkKzAcea1cIuTnIM49pt1byFei0y43XLBJid0tVgvbhfxc2Oc09Qjm
8uBke7lJsCEPt2+HKQQjHw1vzTGCx/KxX1K/SzBfgGMzSj/B4kJE+wZsEWwq
RPet9240vwgh+cdcaP4FdKunnWj+BSQ0pG2k+cWoPX1xPc0vhrRjnyOd84ic
PLlOcC2Pp7pHDvR7HoOXDlBLVLDzmF1L71dhn7KDuk8F26v11OISPNisoJaV
wNdeSm0qQWtLFLWoFDbH91JLS3HkxE5qYym29QRRc2o8dPWnjlJjdasPtUEN
zx5v6ik1YgO2U6MMA5+3UteWwfDBi3qsDKeSGEvKUbmJMV+O0ADGfeXQhzIW
a2BkLdPg9QrGJg0S3m1h+mvBNTKWahEfy9ioRSIYcxW4f5BxVAXuxTM2VEBb
x3iqAulPGEMH9DKu1cGpn/GYDuldjCWVkDcx5iuRWMS4rxJ+ZxmLq/CSvUdW
hQz2XlMVjKxFejRmsP31iKth++sx38z2r0bUHbZ/NSYfsP2r4Wxk+1dDw96P
Gnjol/wHSqPjkg==
       "]]}, 
     {Hue[0.9867256637168141], LineBox[CompressedData["
1:eJxtz31MzHEcB/DfwtoMy6Is/1zzLG23ENPWvbe0SaGSQuJC0gNduY6ef3dd
111X5ywmTRwa6ULIQxu3Sx4iD6eo2Mx5GsmUZSaNMPd9+MNv++63197fzz7f
t+/mjOgkN0EQkv6cv///f9OxWuqtrrx4XvbPC1CtOzzS2tXgcjBsczyv10ZY
XV6KmS1HY7d01rschpyGSYZpZ4hX4mjnjRXjT7gsRkEX6Nv35jjJYzC679VO
nCR5LJQJ+htP6km+DoNtR8razpE8Hj/vx8y410TyjVh7Om351WaXIUfIvsip
Ghu5n4i5Caown1aX7ZsRfnB5YMYdMr8VrZ9+3ItvJ/NJGImKMU57SOa3ISj8
re/MW2Q+Gf65WcqAS2Q+BQ9qorzTrWQ+FQsWdg1OqSPzaai9lBj77RSZT8eV
9dkf40gu7MSmkSmXQ4iRgVuyzOYX5D4UuBr1zL2A2KnAaoP5ZiixmIlOU+qD
AGJJFjpk47yo7Vkoil4VvJBYvgvBi7v7qQUl/N7+ujCf2KKEdfyHZVK6Pxsn
IlTwp/uzobdVB/rR/Sr0n0qeOJfu342G42NVc+j+3RhqWexNLd8D2Y7B+7Pp
/hy4DY8YqS05UK8vXUONXDx90etH7czF5DrbBGoxD4mL4oZn0f35+FJX8Jna
ng+fwtPvqOUFWHkg4iW1UAhJdOVzakshemSe3dQowqgz+ifUziK8/t7cwXIR
z5eoHlObRZjb9zvYfRFLw749opaqsWlIyyyqcSx1PrNDjdthQw9ZHw1CQxzM
Cg3c3l9gtmtg0NQwexTD+qqCWV6MgU4Nc2MxmiR5zIIWs8eomCO1mKDPYrZo
kdKbwTyghbR5BzNK4D6cxmwuQV5VKrOzBLm9KcxSHeYZOYs6fDzE2aHDyWrO
klLsquSsKEVVBGd7KSZP5OyhR8u17Vx/Pe4mc27UIzmcs2CAciPnSAN8Mzlb
DFjTxHnAgLhPnFGG6p+czWVQCNx7nGXAIJdLjejn3yca4XWAs8OIr/mcJeXo
SOesKEfABs72cvgkcPaowNkSvn8FrI18/wqEtvH9TQjq4fubMPSa72+Cfzff
3wRvG99/L/rq//k3DHoCeg==
       "]]}, 
     {Hue[0.9911504424778761], LineBox[CompressedData["
1:eJxtz3lsi3EYB/A3O9xr65gzrBVzJI6aI25f7A81x1ZlajPd7LKJlo3O7HjX
3W03FYk4EtqYa4atjiwxvIZgLCpmjoY1SMSRmERccUd/xx/e5Jc3nzzPk2++
qiSjNiVAEISUP+/v///fCLxt7pA9lhrm/vNkaLpXnG99Xuf3HAQWuFOf6U74
HYnnq46c//mk1m8NBtyfGdt8lngpLkakf7hZ67cYg5OakP6XiQUdugmvE2ae
IvOVqEptufveTeZ6HLNaRgU1knkcglXuppEXyTwB3gazemqz3zBASvFaVDfI
fiKKmzDee9tvKQkno/RhMR5yn4ymGU9vxLeR+xSEvyoMUz8k96lY+7lfgrOV
3KfhRVt4jPYSuV8PV9wBRTDpiwx8Lg8Ijagn95mw/0ra+eY0ud+AS9HGKJC5
sBHXGvS7RxDDiG45++ddIPswAbbBdXpinwlDI35MGk4sboJt/lG5nFi5Gfn7
5/aQ0bzNWPbJeldBbMhCaLAivDexkI1dIw/X0H1nNgZEHlT0pPlb0POVrrMr
zd+CtIysR8E0fytyv9YeD6L5ZkS6r3ehlsw4uuahK5Dm56AjtF1LLWzDl2fZ
MmrnNiRecT0IoPm5GLTAWEvty8X09RPs1OJ2jGsPzKFW5uHNmX0Z1FIeYuPj
E6kN+Ti3t2E1tVCAI4ukFdTOAnTfPlDL8guherFpGcsvhGvdjiVsLuKAY/Zi
aoeIaV20UWxfxPJZdYuo1UX45J7CLBZBk+nTUHuKYKw5xKy0YHRjDrPJAsdP
PbNkwRDXAmZFMZzaScyGYrxrGcVcX4yrV8KYhRK0pQ1mji5B16b+zM4SfPzW
l7mzBMnu3swoRexLObOjFEVmGbOvFJrmEGZ1GV4mcBbLcCeds6cMHcmcleUo
03M2lcMr5yyVo/VeL65/Baz5nA0ViBjDub4C+hDOQiVaVJyjK9FnCmdnJQ6a
OXdWQnaaM6yIv8zZYcVribPPirFnOKtt+J7HWbTBq+PsseHJLM5KO+TjOZvs
yBzGWbLDHcb3r4JuId+/CqYsvn8Vgmx8/2qs2cf3r8bEGr5/NYL28P2rcauA
778Dnsx//g2NicWE
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"A\"", TraditionalForm],
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxt0H9Qk3UcB/DxK6lGtzzzFhy6gUpxHMFFZ1Q33+fo/MFYaMi1w9vNxbKU
YE4mwqY++wUbgwEnnUqpEzKHsiCVUgzZHXV2ZdcO+2Gl+JSV5EJxOsErzn7s
+zzf/dFz99xzr/t8Pt/39/NItTVrdfECgUD3z/vv9/+fRegWL/jUfeeHZVEX
QJm2PvSt+jqxDNKK8bD6xC3iIrz3alf6gaMR4lWY8XW8v3T7PWIl3OYkzb7c
2aiZNTBkqUcVGwWI1suQn7a4aCI7PmqmHMVdCa5ONoHUVagUsre2NiaRegUK
3+4XJ6fOIXU1LOIMVdee5KihQaivIP36zIOkfwN+MerytuQ/HHVAC5Nc9UHb
QiGZr8SRz9aWusXE0OHZZbdfmX/wKrnva3j5VGTQU3I56sBG1JW9NLdBfo3s
9wY+MeWUS+OnosYm1H9zP86fFSbzm/FY29kz2nnkfwWq4DttOfxu4Q0yX41u
eXXbnu/+IPM1OHTyndHa3EliPUTmizNHJ4lZPfKq/vrSZybzzBYs7GRtI2eI
JQZMi5NM60eJAwa8eX9izP8hsWYrnjNsUiT2cfm1YISPB070Entr0R5OXJfj
J4YRc+ZLMzKOE7NGDFcq4yKDXP42KMaTB5NPcfl1qPEF5T9yDtThuPbS/vTT
XP52zD40r3U5Z0E9nKERi4Gztx5nVU8vPsYZDZj260LjnNkGeJ8KVicNcfkm
HEmwZC7gLDHj0FsrLuRwDpjh6N137hnOmh2IC89efZ6zYCd+koU7wdm7Ezdw
WFHEGbtw4dhXi1ZwZndhd+LY0lV8ncElubB3Ned2Bhc/yu8u5vsZlBVuK1Zw
zrNg8xLZKG/GgtW+4dQSzkELNkwcUPGWWGHuyHLw1lsRvDzWwztgBZr8Q7xF
NshW+s7z1tgQjBv8nveADRLJ+M+8BXbYrOsmeJfaMfxEVYi3146UHu8k7yk7
qmau3eQNBzKFJWHe7Q5UZDvv8GYdeCB7KMI7rxH6ewV3eTONSOjfS+vBRrw+
HaHzkiY8clJHrW/CXd1u6kATroz0UYuc+DPVTs/TOJHfY6R5A04MKFlqgQu/
C1Km6f4umMUx9rpwU1lO+6dc+EL7MT0fzchVa6jbm2HsEVGzzdjLpsTs78YL
y1uoGTekWV/H7O9Gi+ZRmidpQYbMSq1vQUdRzP0DLcjpvE0taoXjyf3Umlak
rHwxZv9WnEsTxezvwfm0z2l+qQe/mXZQez1YcoWhnvKgoLA/Zv82ZM799T//
DeQWFxY=
       "]]}, 
     {Hue[0.004424778761061947], LineBox[CompressedData["
1:eJxtz3tMU1ccB/BiI+CopKBjJIJ2gG4zmjQbAtEFv9kqMLN0Rdh0IYFWLB1U
aAeCohQv0NLyqsi2EAbMMtFOXaDJXhg0a2BIrMN0c9QxNVR08goKTuYjOvbo
uefwx25ycvPJ9/c458Xduh3qJQKBQP3P+ff//18M1oR+Faua/G2rz7EIf9O9
LSRtijgR2/3T7wx3zRHLsHClZrXTPk/8FtK1Z4IKSh4TyxG/5ZM9ho3PfOZS
4UjIeeCnEcCXp0Pr+drrXb/EZ+49RF3+NfWGV0jy9zEkC7DGmJeSPANX+nvz
k1YFkDwT2SNnvu1sCfQZShREcy7p02WkXoWjd5sNN+OCfHbuxttt1qUXXxGR
/j3Yefz1mx/HEUON7nFZ6WXVBLlvDuY2bXNZPDd8dmow8NOY5YF9nLwvF5uD
ZWpx+azPyEOkdmB7tOAP0q9FfNXZtl3r75P+vRiPXJF5VEzqBQUo6vv8m7At
d0m/DqoQY3witR7NTZm7Ii4Se/U4Nx86IEu4R+Z/iOb8JOeFTGJJIaJu93a0
pBI7C6FTaXKtrxEri7DT/MGl5FXEgn2w30v+8UkwsW0f3mjXBhcFEaMYo2En
TE28vcWYX5edKhTx+0sQLh0xneZzyX6khboTe57j9++HRTjj6VrG7z+AnrGB
wbFAfn8p/JNVz9S8baWIkCAyhjcOIrJ0tcKPt/cgXL8IDVMB/P5DsI+KDFd5
S8qQM2G6dYG3swwd03u1Z3krDcjJGz7UzVtQju/Mcb1f8LaVw31c904nbxyG
on95Vgdv72Hkt7a/e4zmHNR+10faeTdyGAwJP99G6zlonndMtvKWVmB0KGUH
NVeBx1/+MPEpb3cFBpdv+IxaUolLhmMaan0lXo5VgNpZCc/1vLXU4io0a6JX
UiurcOJaRCC1owopa3IXWuj7jTgpCnlErTBicO3MHLXNiCR/0wz1rBG3omKm
qWFCxkLSFHWjCcqMrcxeE/pEQ5PU0mpsMqxg5qrR9ZdpnNpdjWsbNt6hlpgR
/FT8O7XeDIl87Da10wx5fzez2AIuW8PqlRa4xClsnsOCn8+fZBbU4NGrV5kV
NcgPG2a21aA4ayXzbA16hIVsPmpxqjWIubEWB5oW3cdbi9Mv2Jmlddj85zpW
z9WhbFrL7K6DbuYUs6QenqyX2H59PT5KtzI766E2dzKLG9BokjMrG5Dw/UM2
z9EAubyPWWBF7ZMSZoUVLSVRzDYr7rsWedaKh8mKRe8/gnNplv/8N1q4+MI=

       "]]}, 
     {Hue[0.008849557522123894], LineBox[CompressedData["
1:eJxt0H9Q02UcB/DvYSZUymRIaoCTRLs8leMkPPHgrXYI4ikqP+IGORZr/PB0
DgTFqd+xjfFjmxCD66JkESpWeLs8Ki7xVhxlF4iIlSYqkmFA0RBwogdl7fk+
D3/0vXvue6/7PJ/n/XyepfL9uxQeHMcpnq5/////LcNVqfWD7I5fotxeC6Vu
zXimZIg4EhNji/pLLKPEr+Njx7zo+cUTxLHIaqofC02cJN6OruS/uqRzp9zm
d+L82q9fPpvMwV1PgDglbbnC38NtPgk1rY/qsnpmkXoK+I32qtHC2aQuhStx
ofSUaA6pv4nBZ8cfiys93YYMAblBDaaHXmR/OsKn7n46Gva82w45GqpP+p0I
fYH0Z8AQ3r16WEEMBQLLzr9SeX+M3PdtLL6g+EYceddthxL5bYOurUmDZL4s
VM+51/zbJ+Q9kI1T8/o3RWwg78HnoO2Wffjo98SOvfCdGMip1Y+T/n040Hrt
j9RLJA/7kWQd8tHdEaxCV/0+fXo02d+ngmen9/q6emL+ADpWfHi7+idiiRqd
Kok64XdihxopG+0x8weJZblwXjY9SB8Q8vOwVf7ttLdgWx6aripHUoV+HETj
6bqGd4eF/IPQvvrZGemIkJ+P1PFpZbBTyC+AvzwidfGokF+AqNqEt6yCZYdQ
NHvAs1cwdxgjS8JXLngg5B/GxYhDX8QIRiG+9KusyRPcVwjXAvszNYL5I3BF
RQQ2CZZoYHz4ZNUFwQ4NvE7WTbYLlh1FypFLH3UI5o6hNU5W0E3zj+HPX7f7
/kjzjyPpcmL7zzT/OOZWdXx1g9Z57GjLlNwUXMFjvTZgYS/dz+N0u7GNOkSL
uKCYDbfo/bVY17O8ivqKFufUfDe1pAh79sROUauKECqb5X+bzlcEQ+7KUGqR
DsEvTW6ilungF715B7Vdh2Wbl7xBzekRFuhKo47XY8D6Xjq1TY878c9lUDv1
WOP3t4IaBlg9biqpKwyAT34WdZ8BzRfPZFOHFMPr2q4car4Y30HKfKUY73y+
glliRO+5ftavMsI38x6zw4iMF68zi0qwuzmW9cueevcPzPYSnG0R72Xzl8J7
SzJzfCkCXlMz20phli5ldpZCrO9l56EMjdtszBVliCxIY+4rwxPRNuaQctxI
08yYvxyPOs0z5i/HUHDjjPlN2MlNMqtMWHR/HbuPw4SxhDhmkRktq1Yzy8y4
rvFhtpsx8niancdZ0GLoYY63QD5Ry2yzIGy4gtlpQZDi/Rnzn0Clpvk//wOT
Njuy
       "]]}, 
     {Hue[0.01327433628318584], LineBox[CompressedData["
1:eJxt0HtMU1ccB/A7F0FBYgssBKfQCeomPggSCBPly4aiE5i81IlgITI2mFJa
pNIilJZHSx/WZIBGl/UPJyqukIkjI2PWLCwuyzp07mFHUKxxYAABcUQc7NV7
zrl/7CY3N5/8zrnf8z2vFJRmFC7gOK7wn/ff7/8/4cj5sedW56ArweNorI3o
er038RHvrXCuyHcHnZvknYR1P0f1Xjv7lPdOOK+G7P+85BnvNAy0jShiwuY8
1qRj01dbjaEFHDzzLMiy93+ZvHqBx5o9yPBKO3lq4EV+/g5enp1NSNIt5Oc5
+Eh56OT9IG9+nofAX+5WuVsWeQwpxuKKH2fPLubX52PH4aiRqhhfjx0FOH/g
xoxu3RJ+/yGo7a0vhSXzRiEUly0RlwLG+fO+i6uyH0JKXXc9dhShWCyadNcP
8/3exxou7o1V3vx9oBja48YU69gTfn8JAl2uHQu7eDs+wNnmqZGBp+T+jiBe
ZXdmisn+UiS0RcX1LCOWodvUk7qxgvc9GWLlc8ZlN3hrypCnt25ZO81bIkdu
oSo2hZvi8+SI/Hg0a+McP5cqcOxb79jJGZJfjovtRp9xch5bOSy3QzaIyBxH
0RtwurrsGck/ivlRZdKJ5yS/AkXmZr+BP0m+EilvquzlJM+hROaMT+Vlmn8M
q0NXnusj5ipxc4v9vUFiWyXux+elPieGCv4lvy8Pmif5KoSqM3zXE2vUiBN/
6t5MLKnCFy32JduIHVVYoT/T9hax9Di88kdy0oi5aqgTg4LTiW3V8AnLj88k
Rg1+u6QayqL5Neju3hW8h841+P477z+orRqkf/PAtJeu1yD1a/kT6shaVERl
b95Hz1+Lg66aUur+WpjVkmZqiRZt4uQOapkWRwaV16kdWvhdcTipRTp8tibx
DrVUh4Mli4eoO3WYfvXiQ2quDn7miEfUu+sQ/kL4KLWtDju7isaoJ+rQftsy
To16GAPuPKa21mNVyNJJ6nv1uLBvnDmyAWllB6ZY/wZER29i7m/AfPsgWy9p
RItTyyxrRMfpSmZHI84nFDKL9Ai+fotZqod4bwb7f6ce7uWtzJwBF5Q/Me82
YFgxymwzIDtXsH7CgBjft5nRhA9r/JmtTXjwa7+gfxPcXQ5BfyN2rZxm1hhh
Cl0k6G/EzdYwZokJkiEFs8yEh4YrzA4TruX2MYvMsPd9wiw14y9Zo6C/GR1W
uaC/BYET2wX9LRieWirob4H/Bi9Bfwu2HQ4Q9D+B19Tr//PfgsMtaw==
       "]]}, 
     {Hue[0.017699115044247787`], LineBox[CompressedData["
1:eJxt0XtMW1UcB/C7B4IZC/WRPXi47gUBInYIM0xHvw0QMjIJMHUiit2000pD
KwUmSNmFQinPwlyDCQMqcSRE3ZgDa2Rzd26LGMAxRYmIirgJluEuKWMBRuK0
557TP7zJzc0nv/M73/M7d+thfYZmNcdxmvvvv9//f3bAPO06Ndw9pvQ4BnOX
LS/t9nMRx2PAeaBdY5kjTsTpP8XpnrI7xPvwpS75t0cPLBKnAsa988f9Vzzm
0yG0PvDJ5YMcPPXnkLD92/Z7was95l/Asq2p9MTIGlLPxO3OzaljJT6kngVh
WZ9je8SX1LPhiBATdHY/j6HGe81pax9eeZCsP4Ts/UMBYVjnsXAY7ujFJn2i
P+l/HdrMJ690HSeGBg7uxB7lQ+T8/BHMKHZZs65Oeiy8AXG2Izx8/wyZT4vl
zYOx4Uluj/EW/Ox5exqnF0h/DuzBlr65yLukX4c3ZzaYrtil+8rFobqvA7RV
86Rfjyd2GINU2ZINWBiwzG6yE08Y4Cw7L14fJObfxobo9NHMm8TyPLSYSnPm
J4mFPPhsWS6M/oFYbUSgfjEurp+Yy0fErGFXm0DsyMdAnqWp94KUX4B1UYEX
IyRPFGAmOXQyUjJfCLtxXO4+L+UfBReiT86XLByFsn1p740+Kf8d7PM3fpYr
mSvCiOqD0q2SHUV45hub9s4XUn4x1ndE/j0ueaIYratqNEOS+Xex1hiSe0my
vAR3U0dznZKFEiy4ErLPSFabYOvvzOiSzJVizdim4FOSHaWQPR2Y0kHzj+Hn
zl6Ng+Yfw7WRjze20zoP3xB3WJvkRh5TqrbCVrqeR/NAkfukZEUZOJmvnZov
gypWyKAeLsPLF8Tt1PJy2FN+X0VtKMfSh1F/tdD5ynF928ootcwMjW5wkFpt
hmgMvErdbcZ3r3x0kZqrgPKXxD7qtAqku5ud1I4KRAb91EMtVsA5GHWOGpX3
/0fhp9SNlXDFqJgnKvFsTACzwoKu751nqXkLslqWuqmHLUgR45nlVejPf/8M
taEKMWGvMgtV0Cl2MsusuBVfzKy2YvjgNHO3FT5nt7D9uWo8Vvs8c1o1lKc1
zI5qRLeuZxarUT/1FdsPNTgnVjI31mA8NIl5ogYmVSyzohZjL2qZ+Vpc6zUx
D9fiyC2veeV1uPS41/kNdXjtx1B2HqEOBbefYpbVY+jXjczqetzwW/Savx6u
qT+YuQYk3fycOa0BPUFmZkcDFLu97lNsgE+c1Wt+G+6VdPznfwCd4Cs+
       "]]}, 
     {Hue[0.022123893805309734`], LineBox[CompressedData["
1:eJxt0XtQVFUcB/AbobWpsSbVlEysg+vY4KhDUWGKXxzUIDFCh4e4sSHoiLEs
L1k2F+6yl2Xfu9BC5YCzjU3CmEoPoxn+uT2YHkMJND5aBFdNDJIRFYtiB3vs
uefsH92ZO3c+8zvnfO/33mWFZVnFERzHFf9z//v8/2s55m7HfZ7S4d8Y8rMw
DNhnb4yOEyejobCy6HDJLeJUGEvXHXys6C5xGuxbZJfdiX8Sb8dyu6Pgws1g
yPyr0O6quzidxiE034lgzhN7/FERIfPZmIzIK0r+9n4yz8PLu7YpdeXzyDwf
+qfah3NlD5D5a7iUcrT1M8eDIUONU+0l18t+l5H1r2NJrDDx9foFIYuFyH7y
h7bmrQvJ/iJo63eInSeJUQzc/sawZR15P34vrk6Umj9KuhZ6f3EfHDfPrRrc
f4P024/IkfhgbP+dkFECsev4e7+kzpC+B2BLGO4ccZPvIb6Bs5hcsK+bzDkN
lm6MOfPc+B9kfxniNT/mLhqSrIVj5XrnkmiyPqCFsGfi/Iv50vnlqFStXjbU
SKyoQKuyev4mL7FYAVX74EnNW8TqSvSPZPUEXVJ+Fbb5S3i7g9hXhYKFXTmD
klENQ0bfXp20PlCN5mjOG++R8g9icfrTn2Q0S/k18MwakoclizXITyk4HtUi
5esQmM3YHCeZq4VgMB17RrKvFi/cOzu6VTL06Le9I+6WHNBDe9q9SCOZfxNZ
YsVSvWTFIQjv9rYaJYuHsGa1MspM8w040bVjzELz6/DwfNktG82vw4fdcouD
5tcj1c/1OWl+PYJ/zX3sonMel3+OUbkle3j0dOoHqQM8Ho25EuuRvNaIziNJ
2dS8ERdmbAbqASNafos4TK1owPfzvjhBrW3AI870XmqxAVeOyPuo5SZ4ndP9
1GoT8r+bHKLuNiFuQ+55ak6Apl3hp84UsLm0Y5jaJ2CsQ3eRekpAZXriCDUa
ofxqxSi1pxFzXy6+RB1oxKr7RpnXmnGv96UA629GTlsS84AZpoIptl7RhN3j
bzNrm7BGpWMWm3BNmckst+AV0/vMagu2tz3Ezu+2ICEnjZmzQh/tZc60wjr9
KbPPiqbCGuYpK+DdxAwbgrMyZo8Np6/3hfW34fnaU2H97fh1wxlm3o6eqz8x
D9gxc2csrL8DKyIT2flaB2yqcmbRAaFDYJY7YZJXMaudyD1XHNbfiQ9a8sL6
u8A9nhDW34W7B4Is3+eCNX6SecqF+p6w/wM3PIj8b//fawsk4Q==
       "]]}, 
     {Hue[0.02654867256637168], LineBox[CompressedData["
1:eJxtz3tMk1cYBvDORSfCZncRFi+zZCYyplgUp5BtPIqTMMxGuQkSXKktRjtH
wbIKMmhpubTQymKi3XSh4IQGFgqyhHUZUNbB7OYfzKAsbmPdIGPVqpiBWMJl
l57znf6xL/ny5Zf3vOf5nnBJQapsGY/Hk/3z/vv9/2cT9NqZMx2WW/F+x+Bu
tvnIH5Me4tdhviQVzBY8IN6HdZ/r7VuPzRAnIeGxiTX743zEb6Gp3eaKm573
Wy1C0HTu7/PJPPjn6ZhV1s9deXqZ3+pMoCXR85PrcTLPxoqUB7GuouVkngPf
jy8eT1j1BJkfhjJiWyHfuNJviPFkz/qb3pkgcj4Pa4yhp76OC/bbIYFyt6rl
jb0hZF8K1Qbhn60XiSHD5u7rz8uUC+R/8xG846GoLHXCb8dRrL7w22VNlpf0
OwZz3KF7VttffuM4PtqVak1vnSX7cgibzuq7Ljwi++8iaeSHjMZLZM57D6vy
2no9vz4k+wX4ZGoiK/cGtQJhMUp72CZy3q3A2XOLz90ppvcXotuujh+3EguK
cD+npEPbS+wowuWo8dIVA8Tik7iYOb6g76f5SgysfTleQG1RwrJF1T7iIEYx
5Buc16udNL8Yzj1NfUuDNP99hG6MPt/9Lc1XQdQwZm+7SvNVaP55+8FIF80/
BVHb7UdF1LwSvOKWfm+ltpRg7aL101FqlMI3lNiyRO0uxeaPn+l/4TuafxrP
GuV9MdSCMvzy4cChBGpHGeZ2n75zgFr8Acp7d0jSqHnluDLRysuitpRDOdJ1
IocaFQgdiZzLpXZXYGHQM/oON1ejY0/q1jzqBjW8+dPrJNx5NRYWFQOchRrc
S7TvPML9vwY30sP1nIc16BcGD3IWVGLL4q77nBWViBjrCZFy/Sox2TMczpmv
RfPhb6I5i7UYitS8xrlTi/W+kP2ceToMJV5L5pyiw7ZJ2ducLTpsPNEn4jyl
wxcubRpnVCFfvj2Dc0MVutCcydldBfGB0YOchdV4VWzK4qyuxr6kL5mHqyEu
MDMLajCflsOsqMHk3TeZHTW4tTKKmV8Ly1MGZnEt8iQzzJ218FbFZrP+erwU
bmBO0YOfbGO26BFkVTJP6WGL3csMA/i5QcwNBrjNTpbnNmDc184srIPtM1dA
/zp0FV4L6F+Hm56xgP71uJoRxe5X1MPbKGd21EPXWMHMN+Irp4JZbETpUSlz
pxHLV2cH9Dfh5M7ogP4mRMjmWL7FhNteD/OUCYthXmacgSx06T//DUsNH/w=

       "]]}, 
     {Hue[0.030973451327433628`], LineBox[CompressedData["
1:eJxt0HtMU1ccB/CmynDgo9Bl2g0UIs5kLlIzXmOKXwf42lYqxWI30lSkYxNs
GUhdi8Cl5dG3HTIjEbE4l6iZhGVbsmwuXh/MaZatI8y9jKuIExlsNeLGgIU9
eu45/WM3ubn55Hd++Z7vTS41FurFIpFI/8/77/f/nxSkftNf2Hr6h/Vhp+Gz
m+N1Z6bvEufg3FT2tdqGe8R5UKfWzLtofkC8BaMmxVr3838SK5D+UKm8Luqv
sLltiM6ZeaqiSITwvAiSC7lLBmXisDk1CsRDA0e+nkPmGsSm2lyPWKLI/GUk
me/9LI6LJnMt/LdP/7r84LywocObWbOh5OmHyfmd6KiXfnA2JzZsvhSKoepV
K/Lmk/0yKEaWzS04TAw98kOWvuEH0+S+r2D9EwdulcmGw+bLsXXDMbvq5i+k
32vgOxNvaAruh43dWK121Xc98wfZr0Bp4NuM3TGTZL8SbkP2nq6h38m+AYbH
9nT3zJD/ByM2jzt7zNcFV0G7NmWwP4GcD1bBlzj4XrGemHsd9z0nOjTtxEnV
GNo0tebwcWK+GtvPzxmwCtbV4K3H9b2ybiF/L1rHLutMR4j9e9EtNZ3qEIxa
jN2dzEw9KuTXIrHcq7kj7HMmWEqkXLxfyN+H6kPx/DuC+X1I+EhW86Ng3RvY
pZq8Oi5YZMZIwjrTjGC/GSUfX29f1CPkW2ArqUpIERy0QHYr054umKtDKObE
9xsEJ+3Hog8/9WwRzO/HQLxjlUKwrh7tU1GLtwkWNeA7V+dqlWB/A04GtIEi
mt+Ii736xWqa34grZ7iFxXTOQdWQylP7OMw15mXvoOc5PP3ku25qeRMq8y/0
U3NNCNyJ/Y060ATHkpn5GtrHiqTcy8nUVVYsSBPLqXkr3j65LptaYsNBb9Nz
1DobZqVXN1P32fD+udoXqUXNsC8zKKmVzdhUEFVI7W9G1sQoc6gZ+dpTKmq0
IDerp4ja14Loz9u3UwdboP3EqKaWt6J97DYz1wqj9CfmQCteuNHBnNSGZw9l
Mle1YdgvYebbkHE+yPIkdqz4Kp3NdXYsuHKUuc+O3o1BZpEDPl1aMevvgLzz
JWa/A7vyljKHHKjcMcr24cRG9DL7nKiIK2MOOrFyzdaI/i4odeUR/V3I0L8a
0d+FS19YIvq70ej5MqK/G/bhhew+vBuhuBRmiQfKpY8y6zyQTsQw93nQOTEb
0d8Lw85rzEovRs52Mfu9qBlwMoe8ECW6I/ofwCXrsf/8Nykh/eU=
       "]]}, 
     {Hue[0.035398230088495575`], LineBox[CompressedData["
1:eJxt0H1Q03UcB/AfQ1POrOkZD0o5FCr4oyGVSSB7U1xFpdFSQk2bi4ccD87J
EBaw39h4GrBWDQYTu+Wz0CWN4IpDXR0JnVyHJ3BE6K2MsgcRny4Hak/7/r7f
/dHv7ne/e93n97n39/2NUO6UZ4k4jsv65/33+/9PJMybP3nt8cFxmc9PYPFB
qfFyzG/ESYifPTA33XGVOAUvTakGxxpvEqdi5QtftQ1me4nX461IeX3L8js+
86/CMhzedk7BwTffgNyNvTNlUSKf+XQ8phwLz5kIJPNN2LfabBs2ziXzLVCJ
LceLwuaR+Tbkf3cj4+eW+T5DgYHfuWbTX0Hk/+04FHCk5w3ZAp/dSnQmPi95
au29ZD8Trocu/JKiJUYWfgg50hdTcIOcNxvdm0Yvd1o9Prtz8OzG22/r2y+R
fjvQ2TUrPaEg9wEVZJF9NvuksJ8L6YlTOiST+3HnQRWfYh9uvU72C9DTE/2e
sfAa2d+JAEN5kTxJsBr3F59f16Qh9qjB8Quv9H5MzO+CI6lZkTxALNEgNKPg
lqif2K2B1jAu1X1OrNiNiKY5UUPHiLlCnC4WJ5mdxM5CpD5SsFXVKuRr8b3N
uzhir5CvhTlBqetyCPlFiB49OxovWLIHlsYlnLlFyN+DNcPH+842C/nF8G5v
y0sQzJWAn/x6xYhdyC+B/qr9Gbtg6CB/wDSoEezRIT5cK98imH8HsTMzf6YK
lpRCccgckyjYXYrT205tWCVYUQb9+bjkaMFcOcJCde+vpPnl0G9t6VpO8/VI
c+QHP0jz9Xha/+Rzy+icx97rr8+GCbby+PGuNojaw2PRw0szQgXHGnBUUjYW
Qs9vQFyFrZx6yICRgHtk1JIK5CfOWUStrkBPputKMO1XAa9y/Ri12IhjojMD
1AojZK6Qk9QdRhgSPuim5kwoCXJ1UKeZ8GHUpXZqpwkX73vlKPW0CRfU3GFq
VOL2vImD1NZKdC97k9lTiS/jFjLHVsH+zb4D1HwV6tZ9u596qAqbl3o/opZU
Yyp/DbO6Gv3XJp2sfzXa+23M4hpYX/SbK2qw4zM52++ogeTXBmauFhPF55jT
arFgxR/Mzlrk/NTIPF2LqN0vM8OMkfH5zFYzdp3pZfkeMzI1h5lj65DdMcLM
1yFw9UXmoTq4xHeYJfWwnUz361+P7v2tzO56SFd9yixuQHBgE7OiAZgq9evf
gDypyq+/BTdzE/z6W/Bo0V2W77Qg+Ytp5mkLShwzzHgXotYl/+3/DU6L/mc=

       "]]}, 
     {Hue[0.03982300884955752], LineBox[CompressedData["
1:eJxt0X9ME2ccBvCzm6tMV4vJXEJnLIubOGEjG7osM/RZZo1E54D9QNRgy2TO
om2hLR0o5VpKC0epaEiQRVhVYBhJQMhmwMRdnJ1z6tLh1Imb63QoS8MPFzdh
Aptb33vf/rFLLpdPvve+z/vcJeabsgtkHMcVPLz/ff7/tQTxjS2WHNegJuo0
KE/9/qop+BtxOpI3/bRDyL9LvBpFRX3b4vR/EGdgZLInqWPFJPEGGHyHjgbv
TkXNZ0EYUizyrOMQnb+DxSfizSPxsqj59zD2vHzX4DePkHkutCrucr91Nplv
RunbXz1mf0JO5nkwG+xr5PvnRA0d2gv76oXpOPK+HopfIulX18yNWsyH89aS
w60588j6bdDOuG9cGyBGAZxqrDSbpfN8AHlD01he0nD0/OJ2iCk9d0bPjJB+
O/BC/+j1sP9e1DBgxHvpw0g66c8XwpFQWzzU8BdZvxN3NrVNPHNG+j5GNJni
yituT5D1JvSoEuW97ZLNmC8cPrbwLHHYjC97T/fPekDMFyGsShKbFpH91MXg
R1+/altGLBbj3UjrOe1SYp0F+avWu+YmSvlWLMt964vCp4kDViy1XFIEEohh
Q7KrsbtTctiGP388b16nkvqV4MbjK3eKktV2OPTTy8OSRTuUrp8Hvpas+whP
fT+65YhkrhQPf57FKzlQikjwYHyZZJThuZMtDSWSw2XIWii7Tc3vxvVg60Y7
zd+DFS8artG5uAcdGTf7bDS/HFdaNtRZab4D/rOyLgvNd8By7rvl1KjAzFZu
uJjmVyDTJgSpweOTkntd1PU8nj1f2Mze5zGmyPZRpzphbPY4qHknhJfVNuqQ
E8kXI0ZqtQv3BxQGarMLu3P+LqAWXTg6S/U+tbISxn3DempdJT6/YGHuroR8
bS4z58aqJ2XMmW5czM7QUQfcyLpVuZV63I2PWzhmVGFx56PM9VUof03DHK6C
aaKdOdWDVyZDzLwHGV2fMoc80KdpmdVenG67nMf6e5F5ZT+z6EVj73pmZTW0
eVXMumpoFgwwd1djV/Mctj9Xg6EjW5gzaxDZ7mYO1KDtxMaY/jV4cPKlmP4C
xjVTbP96Acdnf8YcFpDywwHm1Fo0dnYw87UwmgLMoVq0HexkVvugmZqM6e+D
VZ/G8kUfUmbWMivr8Oa3q5l1dUi9+QZzdx0OtafH9PdjWp0Q09+PeZFfWV7A
j333Q8zjfjT4LjBjL05NDP7nfwBYze+W
       "]]}, 
     {Hue[0.04424778761061947], LineBox[CompressedData["
1:eJxt0H1Q03UcB/CfgEUq7CF5OHC1BWah5ULESxHf45TU83gSqa7kFjrlwdpA
nobEBozBNhgYiOhdObozdZJuZdl1NWcPVzxcUTb/EJUlXWcEuIVBcpzXw77f
39c/+t397nev+3w/n/f385MVqHNUQRzHqf55//3+/xOP0CsH1MXGa5sCTsLu
afHriqHfiFNxt+vDyqOFfuLNMO4dMl0s/JN4G3IN6WnC1HvEGZDmZKWr5+YD
1mfj+MrF34xlcgjUc7FUXJidERkUsD4Pjw8+Nq/4PpjUX8YFxbQqUbuQ1F/B
1UnHnTDxw6SeD1ldsN3THRowlPCu+GHsYtAicv41RCtLuk/vWBywuwDVCWsT
j+cvIf17cfhU1Mb1I8RQoVvmvXb1+gLSvw+fx0a93f7Or4H7u/fjo4GfNjxr
nyD7FSHFtbRWtOVuwCiGol126+DEX2TfEghPXQ+ujp8j/QdgLftkXd9z9P+8
gRx/Sun6NeQ81Piy8ild5s1ZYg0ytOH9Fj+xV4OKzp0nBbF0finu5w3KR2m/
tAz5pXWdncnE7jI4E85MHVtFrDyI0bxsrUZKzJWjUJSVdCaK2FaO0aPbY0SP
0vtUYK4H80kiYm8F+jKef6lKSPMr4cz3SMYFNL8K54o+27WV2l2F5e+Z/+gN
p/nVWJHq2BFBzWlx4QVnmSOM5msRkXhnRk2NGqSI7Iat1N4apD1xXrGaWn8I
cSHSXAm1tBZOycgRAbW7Fq57sf4QauWbaLDYZ+aX0Pw61Ay0ps1S2+rwUMhQ
9jQ1dHBciTnho/bq4Png8OUpvq7H5YFQzSR1hx7LtUOHJvjzejwTfqL/d2p5
PZYNxm3jra9Hu0g+NU49XI+FrrH3eUsb0LvOouOtacB57vZu3u4GJKkfSect
bERmAZfMW9mI+865BN6ORnx6e2ccb86ABdFmCe8sA76T3IrmbTPg1ZLMCN4+
A3xbRsS80YRFN4wi3h1N2OPyCHl7m7Cy1MQsN+JI0ypmvREbet4SsP2NuLnn
Rjjbvxnic6uZNc2QRw6Esf2bMfvtfmZhC37u72FWtmBj8S/MjhaUR0exeZwJ
3Zoi5iwTvra1MdtMmDz7IrPPhLDIp5lhhi5+ks3vMGNXei+z14zaTQZmuQWy
j48x6y0wLOtiHrZgs/tdZmkragQzzJpWqGLWsnx3K7iu7czCNuxzpTEr2+Bf
k8rsaMNZe/ID+1tR8GP4A/tb0TfuYXk2K04KvmD2WfHkpUvMaMfpr4b/89+Q
YeXz
       "]]}, 
     {Hue[0.048672566371681415`], LineBox[CompressedData["
1:eJxt0XtMU1ccB/AOcLLQbJg5hUq0UxarBoazgoyOfVHcRteBwIKgSEqlKuhs
rQLCpL08W2gpJQI6lVmIhKCJkrjuoabtNsbmHkhYli1jjobMbBXi6hCVR8Ie
Pfec/rGb3Nx88jsn3/M993mVJksdJBAI1P+8/37//4nGJyU/bZjK//lVv6WQ
nxoZP9ftJU6G/MWbrTVZ94lTcaVVtm4wa5o4DTrTbo1ZMkOcjo6zim/a7sz7
zWVCvuLNQ3e3C+Cfv41706MZvwuD/OZysCnheql1MJjM8zAZm/3FriOLyHw3
JGFzV98IW0zmBThXvuK1o62hfkOJ25s1j5MWniLrCxG08tvjQkWY324VMiQO
SfJeIdlfBM3rr5h2/UkMNd4Ju9UUkkjyuX0Y+Gx1YpL6rv/87v0Y63TkrTb5
SL9iZMykzBaceeg3SmA8MLW2rXiW9D0IXXqwfK10juw/hKUuw/zHCWQuOIxi
l7xYpCD3BQ3eD46692UIby0WTLbxX0TEHi12Orfsb08h5o7gzrzvu2d3Eot1
mBut7s/OJXbroM5oOT+STqw8iilnnzAylf8/x/DbjdjTQzJi+zH8oZjelp7I
55fCcTDCLtrC55fCWNm/9FoCn1+GQQt3soi3uByqTv0PE/F8fjkeXHY+cYC3
8jgKu6qkjzfz+RXIj5f19vG2V6AkWh9awRuVuHCyOzGft6cSjkfWmTTe3Lsw
rpv9SsZbfAIX27xFL/F2n8DW8E3S9byVVVj++Ueh0TRfD9vkjQuraL4ehm0f
dkfRfAOWzD7sENF8A3qvnI+JpHMOf1XlxkTwtnEoW3NRt5yu57Dke6d3Ge+4
asz0ehuouWqs6ohIoR6uRoFz4BlqcQ0WhkSTz/HW1uB+UtwItbsG8yqPizq8
FiF9jqvUylps1BRcou6vRba3tYdaUAdZWUQX9Y46SKSaTmp7HUTLus5Q++ow
/eDT09SoR1LJ0ClqWz3aPXuYPfWYuLWBOa4Bv06Md1BzDeBezmUebkBZzrV2
arERe9a/wKw14gP7j22svxH6LjNzuAljfW5mpQmL7EK2v98Eb3wSs6ARN7+u
Yt7RiH2q95jtjUhrKWT2NcJ1aSMzmjD01jzLszUhuec6s6cJqYt7mOPMeDLT
xcyZcbk24LzDZkQZhpnFFowfjgzob8Gj7ZnMbguGFHuZw5vhOpvDrGzGQK4i
oH8zRrVbA/pbEZuzMqC/FTFtkyzfbsXTltvMPivW5I0xowWpXb7//DcBAucM

       "]]}, 
     {Hue[0.05309734513274336], LineBox[CompressedData["
1:eJxt0XtMU1ccB/DGrWkLPrrMzEwjK4kDAZnd4jYXnXzBihmEUSY6eYSVlscs
QwpTAbVw21JaChSMW8ChWOeWMLMJKhkkTneBzMRhGDBBQkbtxLE5ddagInWM
PXruOf1jN7m5+eR3zvne772h2qJ3cheIRKLcf+5/n/9/rcLNltavntGMx/i9
Dlf6Wwpnm28Rb4K0bGPT9Nb7xCq8buzujdvykPgttEekqsaenyV+Gw3PXgq3
jf7pN5eCvNSlpbpNIvjnqehZmbmvWLzAb24Hpj+KiH3p26fIPA3pKTumF+nF
ZJ6Bzo327yRPS8g8C8cuJ1iVDqnf0CBB2ua7PiMj67PhcctO7FYF+81rcVQW
kbg8YyHZn4O59+MnfVPEyMWKE+WLD50l+VwexnXDiZ3Hb/vfn8/HGnetqLDL
S/rtwrVLOTHbKx75DT3ekwSvEdt8pG8BJJ8d63EffkL2fwBzZPjmfp7MRbvx
asGMPfY++V4oQlsrb4k5L9gAWcMVT+dPxB4DMkpu9HqDhfOL4bnoe2xYTawo
QWbfzmVta4n5EsRFW88HRxFrPsQpX/7VhauE/D2wfGmXFbxA7NqDbSO6IH4l
MfYialQ9MSTYsxewXHiSFiLk70P2ikXd7YIVpTiXJVN9LZgvxTfq6LBGwZoy
OB2PgnIEi8pR5th+aItgVznme/7qf00w9kO/fqn7ZcGe/ShaFtKkpPkHYDlg
cq6l+QfRl7V+KprmH8Qu7cjjKJpvhLJbGx9J8ysQVJcjj6D5FZg0XU5eTfMr
MTB2dyKc5lfCoRM3U4PDhk/S86kbOXDzP4Ct52DptYVSK01w3Lkpo+ZM2Ppz
/WyY4EET2nn1H9QKM85Gjf5CbTDjc1XSdWrejLSTF8ep5RbEL04Zo9ZYsNP7
2yh1hwXHTy9hFlXBzoeNUKurkFC45Cq1qwp5Sc/9SO2tgr7LOEwNK1wXCpkb
rThy7Qizxwrj5ASzshrLB+4wc9WQnvqCebAa5mwwK2z4fmB4iPW34eOmo8y8
DU1GHbPcjjNzrcwaO96Nu8vcYcfvUyHsfFENTmdqmdU1KJmtZHbV4HZxErO3
BvL50ID+DiR23WPnNzrgHjvD7HHg1wctzMpaSD89x8zV4uRIgAdrMdPRy6yo
w61YKcsz1CGv+k1mvg6R4mRmeT3W3dvMrKnHi29sYO6oR1/mKwH9nRiQygP6
O6FP97B8lxOSoiFmrxPN2wL+Bxowl3zjP/8N0lTvFQ==
       "]]}, 
     {Hue[0.05752212389380531], LineBox[CompressedData["
1:eJxtz31ME2ccB/Cj2oJDseiSqcykKpqJEaqCgIH53WYk2zJoDTPFWmm7VYaI
0ApUkNHrC5RSWnBxbMvM2qjbjO6lc8xk0bjC3LJsZBAhk7doswFKdFoTx3C0
Ubc+z939sUsul0++v+f53XeVvmqXQcQwjOHJ++/3/59UdL2jWBswjG6PORND
eb8Ht7iniZ/HZWu062bufeIdWOtbtXJT5l/EL6NXmVoRin9IXIhrTVcTXFci
MbNKrCv56Lwni0EsL4bZarx4LRIXM7sb3R/mRUcuzCN5Cb5YLH5RrBeTXA3d
7Nk3iiISku9D2me+P3+xJcQMLb71VY31hxeQeR0KntbXnctPjDmoRykrDluK
F5Lzb2Lq1+Orh28Qw4Cjx5Z3xV0i+9n9OClLrNN8fzv2/8Ey3D0tzdiTFyb9
yrH49rqMuCjpjwNYdkSyzWv8h/StgL5n6iflD3Pk/EGcmJk1v/YcMXMIu9iz
lRMWMo8qNGau7y/XUlfj8zTRg94O4lA1BsoKe+N/pvcbsf3uldX2MLHMhA8C
yxPdDN1nwj2zs2jhPGLtYag2l+tfiKP7a/DMzVO29XTeX4MlPRdODFOjFqK+
8+4WEXGoFuNfLy3LmU/M1sFl3NxRKSaWmfFIWb//WQndb8a2jLZKE7X2CNKL
QwYfNVOPQ9HxY99R++txzmB5b5waDcgX9TlmqEMNCM6m70iMp/uPQnRLnrKC
WtaIlQW/3VpDHWxE0sNPstOotW9DFIwY0qmZJshGJ9WbqP1NuDM81bGFGhaM
KTdmZ1GHLMi1+qq2cjmL/NahomzqThZfRhR3OIdYXLRlqXKo5VacTvWd4sxa
8WngqxHOA1ZYRD4ml+tjw8eDf6dwrrZBXT6Tzjlow84kSx5nqR1rFl3fyVlr
R7Pz3ULOATuCK14q5sw40DmZrOKscKBwXLeHs9+BS0mDas5hB17VTOzljGbM
jcxpOHc2Qz58fx/nUDNyrg6Wcpa34LK2RMuZbUG/qoH3QAuWPSXIZU4c9Mt4
VzvR84qEd/BJ/tYf/P3SVtR6U/lc24qJBybegVbsVZzhzbjQprnHW+FCSkWy
ju/vwhnJNJ+HXdi64EfeaAMjfZ93ZxuOJ2t4h9qwe1EBb7kbY26VoL8b0Q2v
C/q7seSATtC/He5vTgr6t2Np45CgfztKfZO8pR6o+64L+nswbRoV9Pdgw0bB
ecaLw55uQX8vEmqcvP1e3OgxC/p7MTK/TtC/A91G+39+DJRW1Gw=
       "]]}, 
     {Hue[0.061946902654867256`], LineBox[CompressedData["
1:eJxtz39MlHUcB/AHEix+KBJyBpjXMoO1GCOhYdq9PWilIf4IqVbiwTgTBDn5
cQjdwXM/ODjuhycUBdi6mWnl6C69uXQrL8NTNBjKbMlKDtpsV9COsc51NujH
fZ/v9/7o2Z49e+3z+X7fz/ux8tpd8kiO4+T/vP9+//9Zi7t9xyL37J6QhLwe
let+WZOj8hE/j/hLZzccz54jLsDm+Mvf1D39B/EWKDfmpdki/iQuwmL3xcpj
X/8VMr8TSeVzB65lcwjNi3HOnLyvMBgRMl8CS92c0ep6gMxfR2rbU1yULIrM
34D0y1UpnwWjybwUhuDd2Pc1D4YMGVIeiZvM9D9E9sswkF8wNL4pNmR3OW52
T4h+2B1Hzlfg3pW+4v0/E0OO1sHXbsyMknx+H3KaszaU1cyE/t/9Fj6ddyxd
N+Un/SqR++0W9SlzIGRUoV/z3suqviDpewAfrvx8WcBzn5yvxtWFjxWiDGLu
IKZrpgMzWrKPWky9+ut4f4VgBbo9rp/S3yX2KrDGKYl44YZw/yFclZStXhEk
FtehZ701szROyKvD5e5TEkcCsaweLa/Y7WLBXANurs3Vfbec2N6AkT2LH8wL
czTiWlX1+blEYm8jUlxv9k0mEfNKLB62pRckE4ubsGSZb1wkEvKbYK1YnWoU
LDuMvDu+wmHBXDMkvRsHA4Ltzag1KDxpq4T8FtT+lpe8SbC3BZP20UMlgvm3
kVo4+8l+wWIVzlVfn20Q7Fbh7ELGErVgmRpbLU82aQVzrUju7dxlEGxvRX2m
I91I89uQ1fN4vonmt6Gm4daImc55jAQ4n0Wwjcdpz3WHle7ziB6azTsiOEuD
mLHb/dS8BgffecZLPabB0dNRiTbaR4szV9JzqBVaLD9xZhu1W4sM/RN7qRN0
eLbnpWpqmQ6x24KN1E4dhqceVlNzeuQnzWiod+jhH7ivp7brEZ8/b6D266Ea
Le2kRjuKt7uM1LZ2GIPjXdTedihP3jZRZxkw0NtipuYNWLrVxTxmQNL0R8zi
DmTLm5gVHag6Wsbs7sBgjJQ5oRPDkTpmWSfUMWPMzk50PBptYf2NWLFzO/MO
I5RF9cx2I6RfFDH7jTjxfSYzumCbiGC2dWFv0MPyvF2QlziZs0y4JboY1t+E
e5fOh/U3YeWdobD+Zkiro9j9CjNMylxmtxmbL7zInGDByd+lzDILsi+A2WnB
zPHnwvpbwX+VFtbfirZ4P8u3W5HjmGT2WzFg/5EZR7CQ6PvPfwNZa/R+
       "]]}, 
     {Hue[0.0663716814159292], LineBox[CompressedData["
1:eJxt0XtMU1ccB/A7yqMKUQZslFWgblO2kLEucUoyGV+SRqORh6YhMFBqsUOH
aTsK8hRun7RQkFUHI8akcZsz+8PgNuYeHVRwZmSyFRTmiJgOMGPDbaVJWZSH
c+u59/SP3eTm5pPfued7vvduVmoOqMIYhlE9vv99/v/1PFI9MXNjB6eyg94G
0fX5AX/Pb8Svw38l40b67kViGYSZdvlOWYB4D/Jrsy4Nih4Q5yE+Pf60ZmIl
aHY/el40NE1mMQjO5ajfen7LnfCwoNlCaLLtVywDAjIvxqe3B47sPhZB5iV4
ac0WFyuIIvNDEJxXDP5uFQYNBTYkX/0ycWkdWX8YqjfWfvosJzpotxL7nOde
yCmMIe8fgeOvC3ftU8RQITyndOapRJLPvonbf7xWk6ReCJ7fXQGTAO/sWPGR
fsfgOj0y9HTlUtB4C6J+f8bGxIekbyX8UT8flKYsk/ePY7vxk7QyBZkzapjl
Q9f2vE++FzSIvvidVNzAWQt70th7f18g9mrx7iyTkDtDzL6N1fuyrVPryX6S
KrxSPv9F1SZidxV6v56835NKrNBhIOWb5JFkLr8a5yJmRVpuvbMa0fPNX81x
Rg20WQmsLoXYWwNd3OflYgnX7wQyzEJ1/mYuvxYP3JHXVjm7a1ERU5i3/1ku
vw6vFmWcbODM1CNQZFnu5uyshysub9dlzmhA7/iH1hHO3gbsk585PM2ZbcTL
4puuBc6SJvyS3rgzwNndBHNSX/4yn38Sjov63Ed8fjNGK/3JYc9x+c24183u
COeMFgSyG0cjOHtbsLAlfjmSn7MwrNbdiuLcxcKpUR8X8utZ9Bg3TPCW6qF0
CVPWcWb1cBwtPcDbo8fgdlEdb4kB11t6Hby1Bqh+WPyAt9uAP2UPL/OONaJq
V6SLt8KIs0/Yh3n3GdGaljLCmzFBc+LODd4FJiTMPvMjb6cJHdF1Ht4+E+7d
rR7jDTOaxPpx3l1mKETam7y9ZlxVFt3iLbXg47Mz1KwFRaxwgva3oMwzR+eS
VvRLPqLWtmLRZqJ2t+KSo5g61orZvb3UCivSSn+l7rPCtzGV5jE2yFPV1AU2
DE+foXbasOIOmftsELTnUqMNT65tou5qQwkzTfO8bdB5h0P6t0MpHQ/p346S
9d9Te9pRJpsM6W9HXEBM99faoe4voHbb8a2unDq2AxWnyqgVHRhyHKLu64B+
tDikfyeODmWG9O9EZnfI/3A+du0SPY+vE9uUfmqcgkD+6D//A+r04ig=
       "]]}, 
     {Hue[0.07079646017699115], LineBox[CompressedData["
1:eJxtz2tMU2ccBvCzblQHLOg253TLqBuZgWazFjCAjD0qxoxVxs1mTR221eqw
XDosF7uWnl6AtrQF/UAQXdaoyzbRiQmExair4nCLGipxM9Fu6QwMnTdctlkD
hF36nvecDzvJyckvz/nnybNMV1emFzEMo//n/ff7/08a/iq89qZTcv3tuLPQ
E2LnuVW3iQtw/Mzk2Yk3HhIXIl+9/o5e/ifxOzD0ZV79OukxcTHunXOWWy7O
xM2WQt5kzX4+j0E8r8D9ojWZ5SJR3KwS8mCs03D6SZKrsPJ0b+ajqgSSqxGr
FW9bIp5H8kqsDJe/KO2cHzc0GDsZHRA9kUj+10K0trf52YqkuEM63GxYrwg3
JpP7bTg1vuXIr2nPkHs9TuzfpL5eIyb323Hy8I0Tw9vJ3tAO5CjPTBRc+p3s
q8LY4OZXCn2xuLETWYvnUq5Kub0G9O1UnbIunyX31ei5dGXxPhvJmVp8t3dd
/oqBaXJfh/mL7m74UMvZiJrZouRlW4mjRlzJz4vdshCzH8H+w8Cd/QFiST3e
/aP0sHoPcage0u8fjnZ7iTW7cOBGRsYxOzFjQt/R0PR9M3HQhA2Ty7G6ietv
wEzkyBefNXD9Dcg6mvCI4cw2Qjs0nLrXxPU3YVx33LCUc6gJLuSkf7qL62/G
lsZ0WTZnZjdG5kT9k/Vc/264LEUFg5xhhrElktLNOWrGqkP61xyc2Y/xqnks
3cRZYkGk2Rao4hyy4HXN4GYtZ40VkfDncjVnpgXr7hUPK2l/C2LStV+V034b
7J1vdZXSfht0B3csKaE5izlbysL3OHexkI9WlBXT/1nYr6kubOQss0PhSdhK
zdpReffnl6jDdryv7bqtoHscKEtVfUttdKDp8tN91CEH/CFFD/UCJx6XfdlB
rXHil00zDup+J765OWOhZlwYEbPN1CUu/FY6aaIOujCxOrWeesqFxJelRmq0
InfVojrqrlYkH7PWUkdbMZRdyFvWhssPGN5sG8LT3TXU4TY4zy7kLWnHJ5FA
Nb+/HYdK8niH2iH78ZaB3++GclbM5xo3crW5vPvdcI9X8mY8eO6ng7xLPGgv
Psc76IF/T5D3lAdDUidveDGQpeTd5UXihaW8o148tUbEW9YBHZJ5sx2YuijI
wx3IKU7iLfEh50GRYL8PL/jMgv0+nA928F7gh+KAV7Dfj1GrT7DfjwK/R7A/
gEhatWB/AEwvBPsDCFStEOwP4PwHGYL9nRipyP7PfwNHbvY2
       "]]}, 
     {Hue[0.0752212389380531], LineBox[CompressedData["
1:eJxtz3tMU1ccB/DrgylFEezGnNFRQB2bHStOxxoz/G5AhE3hyqgO2bAI1eEG
FMZ7Fi+UlpYCkjgJKmENM45iZDiZOrdo9zBmMYuNSBBGWOfmHCGM8gyEx149
95z+sZvc3HzyO7/zvd+ggzmJmsUcx2n+ef/9/v+zAfzA23e+Gevd4fZWTN6N
eVQkGySORFDGePaczyhxNKZmr30esWqSOA6Xv8Av7X9ME8fje814a7htzm1h
Dy5FRLUVP8vBPU/C4FeJU6lji9wW9uJXfsXUy+1LyDwZTcvWGFtSvMg8BU1d
DaE3px8j81Rc5Avue+mXuw01SvfFyBOnvMn5NOSk397Fv+Hjtv0gZuIehktz
V5D9DAzlt37dv2kl2dfgt7PBvWkbl5H9Q4htDa4Jjp1w/7/9MGbnKlqu9hBz
mbi76K8o5ZkZt3EEyqI+PHVL7PseYpNGX+IvzpP993EkWcJdCSDmsiFfN+mb
kErOIweloZ2W/idFa1Fiayt8OpDYqcWwbbNTtV28PxcS+UDDdDyxLA8hKmvW
E0nE9jycWwi7N5ZArP4ANr+hV/LjiLl8mFQHTjZGE1vzMdqU0b/1NTG/ANva
egy6V8X8AjR4KSeyRAuFOH/NNyRTtKwIaZ39wxBtL8KPN7ZELBatLkaAd7Tx
JsT8EjQnNt5rFG0tgeahXtCJRinyvBcOZ4t2lqJrPPeqRrTwIXaO9HQeEC07
iqX30x37RduPInlf+PW9otU6XCj83fImzS9Dg+G57Xtofhk+a3edS6D5xxC4
dPWpeJp/DFrvOw9207mAdes3pFPXC7h0u9uL2inAtZBj3yVaUY6hlBu11EI5
tIGDmdSOcuzM+pKnllVA262NpNZWIPTshILaXoFDkreeofbTQ6MMCaJW63H6
+JL11B16nEmOXEvNVULIla6h5iuxKUgeQG2tRHNZ8+PUrkosV5il1DCgb78P
c70B/lE/raZ2GlD/5yNmhRE2vpdZMCKh7TSzw4jvflYyy6oglXT7s/5V6OJP
MtursPuWitnPhI/XFjOrTejwO8/cYcI7KgczZ8Z0ty/L4824LpczW83QSVcy
u8zInh9l+6iGRPUDc301Zq6cYHZWI2xEx6ywYNV4FbNgQfQOgdlhQV+xiVlW
g5EXvvXoX4Mw47BH/xq0cPMe/WvRGT/r0b8W726e8+hfiwf+Mx7963Di+QFm
vg4vfnSZ2VqH17d9yuyqwxbfTzz6H8d8zIX//DdGv+B6
       "]]}, 
     {Hue[0.07964601769911504], LineBox[CompressedData["
1:eJxtz29MlHUAB/AHWXEsD8FwbkSECb1D2BBcNuIbWWRTOKlz6U16QA8DjaOD
A44Dn+f+4P2D68a0lSCemCPfMDaozNF5tih7IQJphmhd2TCbMQxtnEpF3e/P
86Jnuz377Pv7Pd/7rqk0lOmXCYKgX/r9+/7/JwOvDhWvSbw/VRj1evzW3T50
Sn2L+HmoDNbzwcgc8SaozibPSpG7xJvxlCU/RphcIC5B3ER2r73rYdTyNvQ+
s/CzJk1ANH8ducH+PPPNmKjl7UjJONl/9EQsyXcg2H13WLvtEZLroLaYU87P
PkrycqhnL3u3m1VRQ8RGl/DRr7fjyfkKJOt/EFYXPRZ1qBIXD/uNY3uXk/t7
MD9SYxpNVZP7emikT+Mzs+LI/SqsT6jY/ItwL/r/Q3vx3oS60nub7q3GB6bW
1o1SJGrUoNTvGNrwLd27D5c8lXL3jUVyfz+u7OspGt5NLNRC9+VLn2WfI+dh
QMmI1FPrpq5DY3zWYNER4nAdqgt37bR9Tr//DgYKHSsj3xGnG2GNmbGn/kQc
MuJYwopv1lKL9ZjZNHHpynVioQFJ2hMPXp4mDjRg+pz2/eartN+E6ef6bkxR
h034eMYvdtHzciMyyvcfTr9G+5vwuHFHUE8dasKxZYUjTdRiM1a12GwmasGM
rsXvDUbqwJITdA0N1GiB47p2ZQt1uAUPhdxUmVq24Mzxrz90sP5WPHG6Wutk
/a14MOocdrH+NvQmv1HlZv0HUNwvXmUOHMDNxYICD+uXkPJFzyHmsASjavc1
nsuoMgwnean9Mk6HfHnMYRnrLryyhTnHijs/5uiYZStcabFVzONWVGSvqGVO
t2E+QapnrrPhcubvjcwhG0qlMjNzoh0lC0ctzKId93d525gH7eg7slpiFhz4
622VzKxxoC/pTe6AA7ORGu45B/IL6rnRjuzSEW5/O8YyV1n5/nZsfcvFnXMQ
T8Z9xS0vWTfKPX4QJkMXd7oTf2/RcNc5kVWWyR1yYvmpP3l/ogtrQ2k8F124
OPYa96ALL560cAtulNvPcGvc6C6f4g64seGTIPecG3/s7OeGB/NtVm6/Bwue
EsV+DyY7nlXs9+J42wuK/V6cfVqRj3uxrh6K/R24oGpS7O/APSGg2N+BtDsD
3ImdyG9WWOzEpGVQsb8TA7mKXPAh/9YhxX4fYosMiv0+NKeKiv0+5G3VKfa/
i+LaPf/5H76ZIxU=
       "]]}, 
     {Hue[0.08407079646017698], LineBox[CompressedData["
1:eJxtz39MlHUcB/AHIdCAxBuNYeZOhkAu2hlhLIR7E2fZHwkHapAC1wUiFHpy
x08FH34ccHB3nNeGrcBw0tA/2siIlbo85ypZQ2+QBBh0GhrR1biBmqdc2e77
4/7o2Z49e+3z63lvUB/MKlohCELR4/e/7/8/0XB9Vbj3o18n5V6/hNJN3zg/
mJkjToXb9Ojc+akFYgWOuSUrJZNLxG8gZnvfZ+Fn/ybegbZ9f9V/oX3ktajE
UoL98vHVArz1nXj3yz+uGib9vBZ3Q6E4bu/q8if1XNwsG5IWbHuC1PdgY/ZM
R8RsIKnnY7RH6UrSrPQaKgyVhqdfv72K9L8D09sTQ7+kBHttUyNQ+1Zk+v4Q
Ml+Ice0nm3riQsl8ESTf2Q6/7gki8/sgj/cUJ4ff9/6/rRhj6uW5mAd3Sb4S
XBf/mT+xze01SqFL0Hd3i8sk73vYVTLs6rR4yPz7UE8vzce+QCwcwEN3nnPk
JOnHQcgzMwJrNNQaVDdFnXbSfQ4NPHP5o+5TdP8hKFaYYw9dJJaWYzAxLjtk
hNhWjp3agRtn7MQqLU4tBYTKqAUdflieCam9Rtyrg+ROwsj31KjA9h2JpnHa
76jAlrhzW4JG6f1KyH7e27dILa1C1oae9foxer8Kv08YraPUqmokZQ3++ZBa
qMFvw2lJET/S+zW4PHvhdjw1apGzWHk2jdpRC8+alktKavEwpMavLXnU0iPo
ezXiwyJq2xFcHVbfKKVW1eFYhl/uAWqhHtUFoVc07H49zIW2znJ2/yjSIqdu
adn9o9gdlTytY3UR13RSawW1RUS21bCmkvWLyKm7VcIsa0DqHks/s9iA+Ziu
MWZ7A35ypy8ySxsxtfbEqipqTSM2V0kjmW2N+LwsLJo5rAl31uc8z6xqwtYa
/YvMA00IuL/2ZWahGeMTileYM5sRfDJlK3NvMxJydSnMC82IvPtaKjP06L/y
tJzZoofr02+5HXrkW+vALGtBwAUXt9iCMvfGNGZ7C+Jj13FLWxHs7+b9mlaY
lqe5ba34+MF57rA2OLNvcqvaUDGzmu8baMOb9xK5BQNOx2q5Mw0IcFq5ex/7
YgP3ggFnCsq50Q61U8ltaYfJL5rb0Y4nZ33uyzpQHCXhFjuw+akgn/wdWNcf
7JPfiHuXkrk1RthMBdw2I6J2lXGHmeBv0XCrTFiUV/rkNyE308eCGb2DKp/8
ZmQo5T75zdifJ/PJb4ax+zmf/J149hlv/V8IxBly
       "]]}, 
     {Hue[0.08849557522123894], LineBox[CompressedData["
1:eJxtz3tMU1ccB/BbyMAGRjrMnKRuwjIJGIydZa+I9YvDJczG1cKGQ8UL4bFN
XCkCtUKhQCnPVvYAnRhWpZpt2Xhky1pnHHUg2WRhbJIwnYtNJCgbkfKQMh66
R8+5p3/sJjc3n/zO+X3vNypLo84J4Dgu55/33+//P8+AN334JOe4vt3neKR6
O2ccF+4SK/Di923bwq96iJNwvj1Yv+nqHHEydKfbEtLtC8S7kaeKCBrLXfbZ
uAeOe2WDNjEH3zwVovfXng8ZEflsfAMvSNu1Z94LJPM38URc7D1x4iNkvg8R
u/fKq91BZJ6B5VG394PDq3wGj29ydfacMTE5n4n9n4U5IxQhPruyED6xcyTs
UCi5n43ijeNXHLJHyf0cvG52Hq9KIPuMuSi5/HP9n6+QPq487HJE3DDkeUm/
t7HdahiK45Z8xjsIOeJK7OtZIX0PQRZQ0Bvb8YDcz0fPZqezfScx9y7uKO4v
6S+R89BAflg9rG6iLoDSnr8v7jSxuwC9XasdH/fS/VrYw1pVlpvEkYXIunKx
NHiS2FWIr279UqqcJuaP4MT1idFlaq4IzouBmiVqWxGmliz27hmaX4wYw+aT
D2dpfjFOadJ3HbxP80tg+G12TjtP83XQnchIe9pL83XY2rZFWUvNH8WqJgV/
mZrTQ62YCL1LbdMjXrv+raAFmn8Mo9e+MK2ndh/Dcl5UtpzaWIqaQXHADurI
Mry8ukWqpHaV4XZdq1tNzRuwVflQm0bNleOC/VxHOrWtHKWxyXP7hfwKBLeo
PskQ8iuwmDZ056AwN2LvAeUQT91shHEkW5spnDdi6vE9twXLKhG6Nl6eJfx/
JW6sbMgXPFwJS5e4RXBkFWr1yz2CC6oQPf/sgGBXFWISC0cES6pxVhR2SzBf
jZy+sXHB3dUYXfP5pGDOhLOurz2CVSZIi1JmBdtMKLeszAn2mPDrp+vmBaMG
7a1PeQU316Cxb4rZXYPne/sXBMvMEE2+9hfrb4byo1PMw2akfGtjjqyFNKGB
uaAWoa8WMrtqEV2Swiypw/gBHTNfB82WDubuOtyM+oGZq8dJc/Ai61+P8O9i
mG31SPRImT310MslzGiAKHWa7WtuQG5SP7O7AT8NdDHLGvHSYqdf/0bs+OOM
X/9GXNp0zq9/E/q/vObXvwnJ6+b9+jch88dA9j8SC/jnxMy8BUkbH2PutmDa
HM7MWbEm/AHbp7KiovN3ZpsVkm1DzB4rZqIHmHEcrqOD//lvdpI5BQ==
       "]]}, 
     {Hue[0.09292035398230089], LineBox[CompressedData["
1:eJxtz3tMU1ccB/ArOOfGFqtt9oJkhWGc7oE8toFx5SsWF5g4WNzMEFwFGcMa
QaS8R9+FAq2d4mNmmLL5h0uo4kCWdSO5CnTAHGERnVXY6siGDxwtCGsFZVt6
7zn9Yzc5ufnkd875nm94TuG7eUEMw+T9u/77//8Xibhk+4PZUWei33H4vnv3
hqq5m5wlWLbGc9Q+5eYsRVXdtpiW6XucU9Brk77AXvRy3oKHx29I7KZ5v1UZ
WCdJGQwPY+Cfb8Wa1aKrNX8s8lv1Pr4ufFp0rSWYm3+AtJjWUz+98wg3346K
3M5uzd0l3HwHvjqw/PHs8qV+QwZ5X+6H0onHuP070WT8oXtgQ4jfbA4UJ3KU
7flPcOd34VCW+XR66JPc+TwYn/ndefU2d7/qI7x3fVGSs2zG/342H6/nOm53
zXNmCjAlnJu5NubzG7tx5tuV52JP8n3lkK/3/ZZ96AF3fg8SCqKG1M9yZvZi
m/BscoqS249CbO/ImstI410EX7X+Y20uZ1cR3p4YD/Y28vfvg/zl1MwQG2dx
MSKyo6LCuzizxVCsjHzDfp6zbD8E7lWnjLyZEmx69ItBD8vZWgKTZ7M3j59D
AaFs2HvyAp+vwNEg6UhQD59figLx5FlBL59fhpKedd918mbLsKI0vniZg88v
h3PJK4sTeTMV6Ngl2rmDt7UCw9HazeW8UYkm7+RlM29XJQrNd59q4a2qQsJC
pOE0b3E1zl26afuGN1sNiS6pvYvkf4Ib/Y6O8yS/Bp9KVqh7SH4Nmu1RJgfJ
V6LavUrYR/KVyG8Ni+0ncxXCfG8FD/C2qLB/THSE2KXCnsSl88Rr1fjsSurG
H8n71Thhe6mUeEiNxd6+48RiDZpWf9lBXKRB+N5jDmJWg4z2jZeIBVpYfr08
QizTYvnWv8eI27TQm3GLmNEh8/r4BHG6Dsds0ZPEVh06kz53E7t1iH/1oIcY
etxpV00RW/QQZ6ZOE7v0iLgfeo94rQG3nFZqlQGeC6PUQwYoNcPU4lr4Dp6h
LqpF3C8WarYWrVI5taAO0S8eppbVYTa2n7qtDql3pqkZIwa18TO0vxEPY7Ko
rUYIk1Oo3UZMbQnYj3qkPyeittRj1OGi97vqMSsZCOjfgB7LxYD+DRgJYQP6
N2A8tDegfyPSrtwP6N+I5sEImsc2YiE+hlpggsj3GrXMhH2V66nbTBhoCTBj
RoIhMqC/GdkJCzTPakaz4i9qtxnP//wnNQ7gzSD//B+Z0kms
       "]]}, 
     {Hue[0.09734513274336283], LineBox[CompressedData["
1:eJxtz39M1GUcB/BvNJjCUVfkGjHgMEgiA+68MCvhLWMCm7NDjAI2uOPCK2B4
KecpCH6538cB3pgxW01viz/A2Dx/kLHInVpYi+hoWfwwuOHS05acwolKv3fP
93nuj77bs+9e+zzP837eKTW7d9RGcBxX++/67///XyoyYoO/GdZM54Usx459
UxHFW24S5yL31jp/Q8Id4gLUj0TaXkkMEhfjndc/kX4VvE+8HZN50kLL0B8h
8yU4d2TX0MYsDqH5Toie3Jb5wfIjIfNlMK4v1X57+lEyL8dg35b+6upIMq/E
2bKK/MaVKDKvQpWo/8fNplUhQ4kWffw3fHA12a/CVNkzcW8VxoTsqcFAU8/x
Uo2InH8bJ5+7oMqJjSXnaxF54Rd+NpHcz+9CRrnherz+buj9Hg3Ko/0va/WL
pN+7uFdkO/F1IemLOqiWviwZ/X6F9K3H+Klb88MLpL+nAYsxRRv1amKuEdLi
QfNjZ8h+7MaZEUfGgk6wFhctKdV6G7FPi+3zzac+dAv3v4ePU326GCFPsgc9
M6rovqvEnj0Yzu3LaZglVu7FR4b03i9miLkmZDZmGbdNEbuacHtkwm+ZFPJ1
2GtILvxTsE+HqPzD0VeE/fw+NE1e3NQ+LeTrUZrqvDMj2KPHwvqn6h4KVu5H
i2y5/i/B3AFYv/vURO06ALE9fiBCeB+a8SBtfF20YF8zGtTiG08I5ltwSSaZ
flqw5CACIs/RBMGeg/jdEHk6UbCyFaIJqS+J9m9DZdrN/mTBrjZsbVMXSWj+
Ibw/tzBG7TsEcevlnBQ651Ens5qpnTzkt699Tu3joRv8bI46ux1uy/gyNd8O
RSBt9VrB3nbMO/xrqCUGjFadS6LWGlB/vCWV2mNAZlVrOrXYiDfKHrxArTTi
xKtjmdRuI7JmoqTUnAnx8v0yaoUJL3LPbqB2mXDUr2QOmBDcbGKGGersX5md
ZpxPU8ipfWac9c4xZ1vw/CrZS9S8BZc0+cxeCwZ+jmOWWNG/1cvOa624ln+M
2WPF4t8aZrEN8jwns9KGLtUos9uGBMVdZs6OirWvsTyFHTaTitllR81PxcwB
O46NyZnRgZyeGGZnB66Kfwjr34Hex4fD+jtwfmWEmXdgaeIks9eByzeGmCWd
iCsJe6+2Ew8LklmepxOVb2Yzi7sw27uBWdmFQd8mZncXNG1h5rpxpSAprH83
0g1LLM/Vjd6seeZAN9QV08w4jJ3XQ/N/AG4sBQQ=
       "]]}, 
     {Hue[0.10176991150442477`], LineBox[CompressedData["
1:eJxtz39M1HUcx/EvSCDlwYkmAZOdJF5km2eJdJXyamFTmwdXobOYnHQQoMF5
x0EQHt/jjuPH/RBPTEBxV4bkVvJja3O64kpTlm7dXbb4MfEqmLtQOnOYDIZZ
9/l8v98/+m7ffffY+/P5fj7PVQXlbxaGMwxT+Oj99/v/z2rgRM2sMWs0M+QN
mH/1lrhIGyDejNMZ21l1xl3iLBil7zBbX5oh3oaIn0uuTsbNEitQ3f0wReqb
D5lVYuLYCnnyJgah+dvwsicb5yLCQ2Z3QhrTVXd0cBGZ78bK/KUJhn2Pkfm7
yPDlll+NjCLzPRCPbcwbdCwOGSqMznzxS8TDaLJ+L25npLb3Zz8RsrsAAa/r
+y1lS8h+NTpjrWnWOBHZXwjJeNTHmWmRZH8R/JPVgSu7gqH7u9/HuU73531/
EDMlWKm794L36/shoxS+AcWZWdMc6d2HH3uvKc/fJv3u/djp80S/riJmyrAi
Va493EXWoxx7hstdTgW1BgsL2y5H5hL7NUi6FnU9RU//fwAPdqTH5tmJJVrE
Rk395jxK7Nbiu3nD1n4nsUoHxQHNlNxGzFQgWFmQfddC7KpAR3f82mfM9Hw9
xBXxQTnt8etxqfLI2ae4vkqo3cPPxVFLqpCbFDwfqKfnV0GemF3UQ636EDdE
r3yppmaqIUrcPLWe2lWNOVnWwlJq1CDs8EA0Q+2vwZr4yiszRnr+R3D8sObW
NLWkFsoHJfoAtbsWmw6p7k9Qqw7ijXXTpb9SMwYs6m27Pk7tMmD7UF7MDWrU
4bhz8c0xan8dzJOyZZzB4sXx4w2j1K0sRqYnkjn7WXxb3O8boZYZ8bv8r07O
rBGKb6p0nD1G3Cm+uIuzpB5hnoHXOGvqobSObeDsrodIvPFZzmITlE7l05xV
JgwfuZTMuc8EdeZgEmfGDJFpfwLnHDMuFufHc3aZkRA48yTn4KP10g+Wc0YD
3js4vIxzawPuWTp4+xtwenUvb5kFKaU9vFkLyuY0vD0WhCcu4S1phG7HyTi+
vxGfpOXwdjcitT2ct7gJuvFVvFVNkHS9xbuvCc62Wt5MMySnhnjnNCPl7zu8
Xc14ft1PvIPNGDJc4I0WXOh28G5tweWzgvv5W7C8PZ23zIo/b8p5s1Z02Nfy
9ljRM7met8SGtjGtoN8GZ8wpQb8N6S9/Jei343H3OUG/HZ+1Dgr67ZiXCsw4
EBH2qaDfAW+uXtDvQL5nr6DfAda2W9B/CCPegv/8D9shDH4=
       "]]}, 
     {Hue[0.10619469026548672`], LineBox[CompressedData["
1:eJxt0G9MU1cYBvALS0WYIs0QBLQU1rkxzOwmiR9k89lsjGRIhKHEOUxhVGAQ
WxCs7e7qbSmlQCloGWI0o072T1ZTwS7Dua0LS7dkC1JZtoBkqc6EOXXSqYlu
Nc6l59zTD7vJzc0v73vO+z43p1pbponnOE7z6P3v+/+PAolvROIOyGc3Rl0A
S0KhaaToGvFLkPXnSHcpwsQqhMwOT/mzd4mLMB1wX1gnuU9cAlWW3rs8EIla
KMXfE7uTflzPIVovRzBn08f1XHzUwg5UrkmruPrFY6S+E1tc3wxcrpOQ+i4c
Ol042ytJIPXd2Lk0o7aid3HUUKPAdi+YF59E+qswlnqszrfj8aj91Tg+JE3L
5ZeQ8zVo1F5vuPT8UnJeg4ovN8zp8sn9wh5k6gd8/OBf0f39tcgdPnla7iPm
6vHVxfm5yuJ7UeMtRIKy5IR6mrcBf7paZ7//8AE534i+tVskI08Rc3vB37FK
bXtIP7TAr6ObzyVT6xB6dVyISyQO6WA8daI9IqP3N2F84ZUqXkksb8agVyH1
FRD7m2GrTbFq1xKr98GbnflyxdPEXAvS7a7a7+TE7haEl2jSwyvp/FY8N+T6
fU0Wnd+KZv76TEMmnb8fM2c21t3JoPP18DgXzCZqvx7TjbIHi6jVB7B5k/2X
91bQ+QbMHPohrpTabcBYSfn6VdQwoj/bMx5Jp/ONGEv44P48tfA2fhqpeX+G
Ws6j6nb+jUlqP4+ejkFfgFr9Dib3z9v81JwJT27ITD5P7TYhp/jyzc+pcRAj
eabAZ+L8g1DcKC7yiXUBlsaaF89S9wnwpob5MbFfwPC3y8Kj1EozyieTHKIF
M7qXF6lET5khDPdIRcstyJBl3DxDrbNg3bmjF0X7LfiD/+hr0SlteK3kwqho
dRtu53KnRHvbsLr61knRnBXZ11qGRG+zwuP/7ZhotxUGycqjohesaDJkHRGN
dpyfu/uu6L52VLdsZQ614/WGVGalDcFFP/eLFmxQJ/LMUza4P+WY5R14eKnN
xfJ3QDaRx+zvQKV6+jDLb8dezzyz2o6mfctYv9cOY9oLzFwnyvQG5m2dEPKP
M7s7MVBlZV54VFdpmdGF7VdUzH1diAslMoe6oDfeYvsou1EwFGYWuvGP7grz
VDdWm2P2lzuwNaiIye/AKmlZTH4HPil9kzmlB8pn6pjVPZgo1MXk70HX2Rhz
TpQc3h6T3wmNLT8mvxMPj6yIye9E4GrM/0QvKp+I1v8FiuX0Gg==
       "]]}, 
     {Hue[0.11061946902654868`], LineBox[CompressedData["
1:eJxtz39M1HUcx/GvNMjkRwxXoaVcPyxpDq9MZq7OV6RORN1JR00JOkA0lY7r
4O5ST/zewf3k7jTQqcvo8GJhP9YhxwWjsWsJbszsgCRlLi/GlFgDhOIsSPtx
n+/n8/2j7/bdd4+9v5/Pe8/Hi8tzS2M4jiv95/33+//PU1CmHE1VtVxbF/UL
sL3Yffpq7yixDKf69VW//zRJvB7LpzeOHb75G3E2rrwfbki8cId4G9qzM5f6
rXNR89uRqrO1xy7mEJ0r8GnP0JfLRuZFzb+OLwaqI9mN95H5DsSdVTmekceS
eT5kg6NSbiKOzAtRVR/avOPQ/KihxIaZuRNv3H6A/F+EPG6g66HN8VEHiyFp
W7RsSptAzu8CVn6wa3xtIjlfiuGY7uNzWnIfvxuvNdwKJK4mPcE98Pd7+t4+
NUP69uKdE2Nx32/4M2rsw5K+Ndutu/8ivfvxcVbgVxN/l5wvw8l81cyUhJhT
wX2l3xtjJv+jHOt8ZyWVLwtWY30wPkv6EnFYjS05d3+oUwj3v4uTBY8+od9H
LNHgR9esN1xJHNTgWvPFxmktsbICZ6Z27o2vIOYq0bJmUrVYTeypRGvAb6lX
Cfu1yKhbcXGj4LAWV3sjeRbBvA7f/pE/dlmwRA/n5+6mccFBPTqHMyd+Eax8
D5OZM1mDgrkDKHDYHrsg2HMAGbonLR10/0G4VU2mNrr/IHKTMi776f5D2J8R
uUEtMWAaMi910ID+vLlYauVhOEvMW1vp/iqsktsD5+n+Kpy5nqugxhHYrsct
oQ4fQefK5nstdM4jIWAcpz7GY9xb+zN1mEf8ubRBaqkRCxa1XqLmjWhYMb+H
OmTETr/nG2qJCc2pW7qo1SbUJeg7qYMmlN7L6aBOrkZvvaydWlkNRdJ3X1H7
qnFz03lmrgZdSiezvAbnDE8ze2qwuqApQD1Zg+MNmcww4/nZpczHzJiX9Cxz
2IwUn45ZasHQyEfMvAWaCS9zyILPFlQwS6woTHuOWW1FR0mkjfVbUW/4mjnZ
huG0PmalDW9tm2L22WBbtZDdx9mR/2Yes9yOgYie2WNH2e0yUb8dusZiUb8D
Gvkron4HFt54UNTvwP2v3mH7pbXoDk0z87UY+nCYOVSL8oIRZokTiqKHRf1O
fHJrLXPQCdelbOZkF3oMucxKF0bTC5l9LvTKikT9buyZzRH1u2EsSRf1u5E+
+Iio340uTaKo/yiWp6b8578BW7gkQA==
       "]]}, 
     {Hue[0.11504424778761062`], LineBox[CompressedData["
1:eJxtz31M1HUcB/CThxvgAygiXpYeA6thDOwOJbPzbRyWazsvuzRGHKeTkgjv
ABGOEO8R7rgHzwznaI3zodkD1ilyNJC61FJYikuBubY6bCywGcTgAgro4b6/
7/f+6Lf99ttrn+/n9/6+k/aqdxaG8Xi8wn/ef7///6RAmaOO3dBxb0vQYpjP
XJGN3hgmluBa89Y92p/GiKXoqfrD+NXIBPF2SJY2nUzvniKWoYCffGbU8VfQ
upeRcr/5sP4xHoJzBV6Qv9g++cuCoHW7cGnl8FT1h+FknouCrysH+hWRZJ4H
x61jmfkTfDJXAqfddz7TRwUNFYZstrjk6Whyfg+WDab/IFUsDNq3F4+XLMn1
mhaR/X2QFcdvvrBrMdkvRHiC+PWrJdz+G7CntrS2D00H7+97E6u7UzOlPQHS
rwhVp0aynN6ZoPEWIiyXHokWzJG+xRjML9k2inmy/zZSdhitsQEy5x2AfcWD
3ICSGGqIJrv60hdz1uDTlYbBornZoP0axAmOewWLuP+X4tzmBPW6VcTCMlwu
a3N+kETsK8N1byAiW0isKsfxfa6xE9x53kHoetqy0hOJ3QdxVug1HVjO5Vdg
2CNOSI0n9lfgxPKTh1qXcfmHoK3e+LCGs7ASM6tibuZw9lWitOO3mEjOqirw
2/Y3fbuUy9eirfmcqJGzW4srW9PeL+eMakxuKfpOydlfjf0x5qidnHXvoH/9
q0e3cxbW4N3rabJszr4aqGtnNRLOqsOYcX9xcRPNr8Vch+/3jTS/FtfyZxds
oPlH8P2TQ+fFNP8IxCrRNyI612FtljqZ2qVDZ+Pdz5+m53WoiXflUWfoIZyX
r6bW6fF8p2d8PefbesimHt6hFhrQ2zvQRa0xoKT7o/PUPgMuh0+foo4zQlwu
aKJWGZHYd+M9ao8RUVbxMWqeCfObmpzUchPu7dbaqd0m5GR3NVCPmfDSl8VW
apix4maLhdplxmtpEma/GRGPipgz6qA4vYZZV4eWtNl61r8OvK6LzMJ6GEaV
zJp6/NicwOyrx89Xb9Wx/hYEnu1nVlnQ1/grs8eCzguRbJ9nRWOplFluxTPP
FTK7rVBYQvLHrPjk/m5mNKB9JIvZ1YC1vmhmfwOS1o2z/AwbPpY+YNbZ8Cd/
gPm2DTsmQu4vtEMSel+NHQXFT4T0tyPKnckc50BiK5hVDkh7ZcweB+7mvRLS
34nYp0LOy50Qj68J6e/E2YolIf2dWDgSFtL/KMIE/P/8N8Kk24U=
       "]]}, 
     {Hue[0.11946902654867256`], LineBox[CompressedData["
1:eJxtz2tMU2ccBvADAtENJsHFuYxZHGIXMoFdkwm6p2OMMZNZcMUwGqxKwV20
pSqiYHso5VJKC2ZTGAIWzChYJLAEPoCwarp9wApMMtYOBgWHW9JldmZjyxTZ
pe97zvmwk5yc/PK8//N/ny0HVVnKYIZhlP+8/37//9mKAm+HtKnd81rAL6Fn
Yddo8uBPxLvwcPHig2iPn/gNePYfKru89BtxBtb3LDTnfvUn8TuQbtIX+UwP
AmYzkWhMvDsbzSCQvwtJ1Hbx8I9BAbPZqA+WHHZ+tobkOdjT6/xlTBZK8lx8
Ym+Yf3E5jOR5+LZ58tBVw9qAocCVxpu3/SvryPkDWDPhap/IfTRgx0FEpWcp
Us6Gk/l8iFPv9GeoI8i8EqkjKqdS8giZL0DsE7tD9+WS+zsK4cl3iN5rpf3e
x+Jj7bdtDMnxAVoGumTjroek74dovb+nRzW9SuY/wtPyAmt4IzFzFLoJy7gt
hBgqPH5GnlJ8hcxDjahC/6L8PLFXjdr9FzbGtdL/F6F0uE07ZiOO0SBdfnXV
aSd2aBD5dcLQum5ixTEciQ/TaC4RM8fxZM5E/O42YutxOKYVd5ea6f4TmB7q
cz71Kd1/AsE3SqIlTXR/Mar+2PeFs5HuP4nsHT98nEftOImBHa33Vuj9FSU4
ph2M7aZmToHV/awqpLaeQsZU4/VXqXEaYRtGw6O5/qfR9I3LvZaaLcUzvV03
75+j+8tgFi3L7lE7yhCUcOtlH7XiDFblI7NL1IwWF8Jafl+gtmqh/DL1hXlq
6BD++rY3v6f26rCh2Oaf4XIWtiMFQZwbWEQOuLK/486zyI+tmfFQJ5VDYzfr
ObPlSBmJTeU8WY6pMclGzjF6pF0TLbup1XpE3Loxx9mhR7osZJxzZAV8l0qv
c1ZU4Hxy3RDnvgro6zcNcGYMUKc9189ZasBC/+ZezlYDKqTDds5+A0oKf+3m
jEo48t1dnBsq8dY5MW9vJTqu+Wyck6owPzfIm63CUZ+O92QV2maf5R1TjZwp
VyffvxpnRWW8HdWQzybyjqyBvF1gRQ1CR3fy7qvBiHYvb8YI/fP1vKVGRBzu
5W01wl50mbffiLe3dvJGLT7fYuTdUAtDvJy3txbekDTeSSb8lZDMmzVBvF7M
e9KEzjtxvGPqIJrJFPSvQ0tmkaB/HV6Z0wr6m+HebhL0N2Mz2yzob4bJc1HQ
34KOnRZBfwu8KypBfwsOuPME/S2Ic2UJ+tdDGiH7z38DYWAxaA==
       "]]}, 
     {Hue[0.12389380530973451`], LineBox[CompressedData["
1:eJxtz31MU1cYBvDriHxkkDC11g/MasBJ0CVldoNtGTxLYMjAUQmrE5iphGJA
VqorAsJoKZQWKF0jWcjMiNVV6RhIjXRzI0oJc2Fzc426OLbFVms2nGypi1qQ
Urel95zTP3aTm5tf3vOe5z4bK+qKFU9wHKf49/3v+/9PCt7WF49uss5khy1B
n9ai3v71LO8s1D+8ZHvV5+edg3WqC5YTf93nnY/+jB3Nf34/z/sNxL3mMyuP
BMPW7oSx4PlK59McwvMSDC0e2i75Y1nYWhm+OS7aMzMYxc93456jKbd213J+
XgaHWOHNC0Tz8z34uahOuV4fGzbkUE1NZZYtxfHn90Lt2CG8svvJsF0VONpX
V3rVFM/vV0JXHtzpUCTw+wp8JrUfj5sm+1VwDr0+e8HzKPz/rn1YlE38WPsM
6VeNKUHgaut3i2GjBsLmb2XFzSG+7348HLVd9Ckf8/u1kNzpn1lYw5tTQmX/
QK8i51GHgQOZuRmbiFUQeKqyzq/g7VXhdspl/2QSuf8A5DEJusJU3qKDOJuh
yRzbwtt1ELLkDa4YMpe/i5NHsrivNvLm1FhbsM77JrnPqsbdZxO2zK0h+fXA
tR8C24Qkvx42gSy0bzXJP4SbxZYiv4DkNyBh75nHBmJXA279PVeSTCxvxLCs
wXBpFclvwocSdBqJrU0IpQ+OlhLjMEIPGjNeIfYexsfZ0S+kEWubUXM+adsG
YlELCu2/nlpJ7GpBZVXy/nhi+XsIjpQFo2l+K9oF52KjaH4rGm/qsjmar0Gp
clAaWknyNfBcq1kIEkMLe4UmltqiRf5z6eWL9LwWX1rf8TwiFrfhrK9cT61t
w53TWbnU7jaMOG4IqUU6vBSQBRaIVToo2855qF06LLkvXqZObMdEztYpank7
Cm+nj1M72pGWP+ak5jqgkX5+hlragbTS/tPU1g7U2jYPU/s7MHS9bIgaeqRO
531CbdFjKeaYndqrx5WUSmZxJz6ybWXWdiK+6O4gtbsTk2M9zCIDon9PZVYZ
UOL76RTrb8CL903MiUaszeljlhvhnrMzO4y4PjDJzHVh+pclZmkXflMnsTxr
F1YJVzD7u/BydSwzuvGUYZbtW7rx6VtfMHu7MS8/wSzuwerEAWZtD9aP9DC7
exB1MqKPyISC+XFmlQl5BTci+ptQXTIX0b8Xu1oeRPTvxbhlGftfRy84bjkz
Z4ZcfC+ivxm3ht3MVjMk3glmvxnJR53MeB/OsXDffwCI/BJr
       "]]}, 
     {Hue[0.12831858407079647`], LineBox[CompressedData["
1:eJxt0H1ME2ccB/CKjoGA6aIGmAiHqcswI9QpyHTB71x1w5mt63DGabSU0UlZ
bIdteWmVA0qhLxTcJBkotZlxRqRDCC7LFkedsmXoDHPZeKmblaSRjUWIAVd0
jr30uefpH7vkcvnkd7/7Pt9LV2kVxVEikaj4n/vf5/9fElwObUpOtY5uDns9
XLeuqCZ6J4jzUKrbdqxneJpYho17Cyoyb88Q58NvvWcr6A8Rv4qBk/mrFHV/
hs2/jpNP5hjESSKE5wXwnsuT28YXhM2/CfvYo+gMz0Iy3w1vhmRx12uPkfke
XFTaU1RT0WS+D+tyv2/9zRwTNpRwnljefWImlrxfCFP3sgNR8riwfSpI1LKe
Hj6e7L+Nx43pE1sUCWS/GB8X9mqWrRL21bhVLrlw8f5c+Py+d5A9eWfHSLbQ
rwSGB+7nzrQ9DBsa/DE7qVZxf5G+pVh78ELKhgfEvndxJlhlOGYnFh1ETVZf
vz74iOxr8UXqvLujVbAOvq8Pf3bFQRzQ4a0BY5HmODH/Ht7f2Nm//SwxV4aR
mXUVWV5iXxlWlw6nWYS58hBeNJ7q0p4iFukR9LgVZW5ijx4ll2O7m4XvwwD1
/fJXdrQL+QZkhA6M3mgT8o1YYZJdcwnmylFRuO/2VsG+cpj1qp9mPxTyK6D9
YHCXV7CoEg9T3SajYE8lFqy3ZCoEowprQot+2CQ4UAVu8PRYpmDehMEiXb5E
MGdG1FOa5SsF+8w49E1tVSLNP4zZNTnZS2n+EXRGjyeLaf4RfJWQfjeB5ldD
2nlaF0/zq/HMIrEmjs55fFQ51bNYcAuPS/PmTOoAj+Ytw9diBUtr8J3+upWa
r0FKfMxO6qEapGoDa6m5WsgutSZR62qRo0yPpvbV4pPjd0IxgsV1kN6bn6JW
1iHxx6lfqc/X4Wbv1SC1yAL53Ofj1HIL+v15AWqPBaYvt/1CPW1BzpKRm9So
x56ROOaWeryQ1u6nDtRjZ0c1s9QKU9JeZt6KhHaOeciKro6BMWquAS19amZd
A47OpTH7GmDo8I+y/o3YvPJ3ZmUjVn8bx94/34iuwqeZRTY87y5iltvwaZBn
9tjQdlTLPG1D1FIlM+zI5fKYW+w4m7WEOWDHVlWInUfqQO65CPMOaF6aZB5y
wHv1LjPnxO6XuYj+TsT0ySL6O1FyXcEsbkLZjV3Myibst+2P6N8EpyPi/CIX
Nvi3R/R3YfrniP/jceHZFckR/V2Qv/FERP9mLDQm/ue/AeQoBFI=
       "]]}, 
     {Hue[0.1327433628318584], LineBox[CompressedData["
1:eJxtz39Qk3UcB/AnFxA2alaHWbIbMUrzLCiyjrvJm6zrPJPbqDSwZHlbHQjb
WoIDBR7GNhiwjRPNQ9TbeUVcXQU39fojz+UNCNhyOy8DUpt5uI70HHdTyYH2
Y9/n+90fPXfPPfe6z+fzfD7v7B36Uu0SjuO0/7z/fv//keNC3cO3ThunihIu
wJqq4/0vW/4gXg8lX5obPxklfg2HVh1U7D8VI96IEy/Vm9/tmycugb+0Z890
xULCvArSSs9lXyqHRP1tpPTYCoZD9yXMb8Gbx4dKFlwiUi/DrYB+RI4UUt+G
MxnbR53hVFLfjsH2V02/6h5IGGq4JYebtJF00v8BKqqnfKc2PJiwdweybKfz
XLViMq9BaOniz49uzCDzWqiKp0NDSmH+Q4guD/S/IY8n7vd+hN59vbKrd4V8
lRg6cnVZw01SRxVEqVprmfouybsTlYqvdz6tuEfmq6Ha59LVTZI6p4PetK7M
WUwMPT53rBCVLCwSG8AbxucuzROHDchaPlQ9IBb+/zEuaGbtk1nEMiP8nmOl
fjmx14jY1kjrbA6x+hP8UFRjeEYm7N+FS7mrH5tdSezehXify7ThSeGeWnzm
fN849QRxuBaFhq3DtwXzdRCbe3XZQr9sN8LNsdhqwd7deOSLwNFMwWoTdO9s
/v6OMM/V417t74tXBLvrccC/QndeMBrw07ejmUG6vwE1Eyn6AN2/B6bnZq5P
CJbtxYvLxszjgr17kaYskowJVjfiWlr6yCjd34T+6ML4CN3fhLTC37Kp0Yym
iOfkMN3fjLM3po3U4NFvKnyduptH+Zq2HNbP47b9rXTqvBac8zTe9NH7W6DK
0Eeogy3oKD9xkVpmRsHz3eepDWbM5UtC1F4z1FJxgFrSis2ygXFqdSuK9a+M
UQ+2QiWt+JGas+Ahz1ej1EoLyhpnRqjdFvwiXsUctWDt/KfD1LCiwKph7rZi
4sv3mMNWSKIO5jwbuJ5jzLwNipT9zEEbxu5sY5a14WzD48yGNmQHr/hY/jZs
afuGWdKOyHIfs7odL0zMMA+2w+YXsf9xdoTECmalHdKV5cxuO+7P38QctaPq
TFI/OtBnkybl74Dm2hzbF+5A7pGLzHmdqDEmme9EsS/IHOxEY/wcs6wLi9yS
pPxduDGbw+ztwqa1+cwSBw48tY5Z7cDRw0n3Djow+d36pPxOZHY9m5TfifzA
0qT8TmT8GWf3RJ2Qa2LMcCH9+l//+W8uew9J
       "]]}, 
     {Hue[0.13716814159292035`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/BHyBYr6lIbpm7dLVYarSSEFH+9S8pdEiIUzWDccevUK8cd
hBy/Oh+O+wF3gDRDAuc6JkShcEBGgq4eUkmpGaSjWamX54wcsFOPDeOEftz3
x/3Rsz179trn+/2+v+9HodGnacMEQdD+8/77/f8nGoZNpfG3zZc2Br0Kv4cv
7JjRjxFvwDLFC/fdbfYRJwFPhfcea/ETKxFIy01pLp8mTsGb3gte1auBoMVt
CBRObOv2z5H5G8hzzSYMnJmH4DwDynD9YoMlPGhhO9qTTCueiJ9P5plQXaz3
ykfvJ/NsNE/YNy7VPhA01ID31yN5VyLI+hyMmKZuDa59MGhJg1jnx09P5T5E
9r8DW06O7vFXIsl+LcbbZjSuErp/Bx4dOvzY2emZ4H2lnci40Gk5hbvk/jqI
3f4r02tIP7yLybWnfT3uWdL3PTQo1u8a30/6SrvRmHXGOAjaPxf3vMYj+0+Q
9dBD+VHT3EGR2oAP3YF1ajOxx4DVBT3XTjXS8/OQf/m7Tx2dxPJ87Bzd4l3V
RyzlQ9vm/7mfnq9+HwP2mCJ3P7FQgGUvRv+koetdBThkHNoVQY09kBZnakzU
nj2IGUsMW0P3i4Uoch3KGKWWG1Gwo6s1geZJRoy3xqVpWX4RcP58fzG1UIxF
d17OslK7ijEw++3Vfex/lKC+Ml3bRO0pgf8tY+dharEUkbsXfd1OLS/D9d4O
s5vll6Htlt3Ww/I/QG6pSX+M5ZsQkWg58SXLN+FqX7u7l+XvRZzPoPuK5e9F
YGvnFDNEfDaSmnWcuk5ES6azhdkjQrc5bJR5ZTkcZVHTzGI5VOlqWR/1cDmG
hu8omOVmoCHlOWaDGUdb+xKYJTPSkw6sY5ZV4LfEmJeY1RVomHMnMXdVINuX
vZlZsOCkdbWSOdWCgbjk15hdFrRGX+P2WXDukfVbmGFFY9NR7jorIkcWJDN7
rHj+bD33ShuOLxjjFm1QDka+zvvbkPrjPT6X2zGsusRtsOPyjV5uyY5N39Rx
yypxQPM5t7oS87uHuLsqkWz6k1uowuTbCp6fWoX0iQ3crio458Vz+6rQ830M
NxyIjZZx1zmwVflHSH8Hzi2/GNLfCemTkZD+Tvyw/TT3sBMdusGQ/tU4GOUL
6V+NJ794mOdJ1VAtXMotq0FxdkgfdQ3+kj3D3VUDYcmz3EIt0uRLQvrXojA2
5P+7anH9l0luXy2iTt7gxj7cvH3zP/8NPywwdg==
       "]]}, 
     {Hue[0.1415929203539823], LineBox[CompressedData["
1:eJxt0GtMU2cYB/CzEVFsiU0R7SbMKjI34ibZrcQ4/E9cNi8wNabSldVDawUc
0ALlWqktpbSFUtkCBrm1KHMYElCmYWNOu0CQfWBhmTPu4la3ZHFZQpgj2ZLC
2KXnfd/zYU1Oml+e5znP8z+b9KbDxkc5jjP+8/z7//+/LZDfPMDpdn+9K+oX
MLm24KVPnnggOBODG66FYy3zgveAr3MVVVYvCN6LoauKuxnqPwXnoP399y4t
Jy1GbT+E9JGqIevMslA/gt9yr+3P/eARROtq1JQMlBoqYqLmNHAYnlsaTF0h
1LXQfrlD/s50rFDXYaAi0PGTZlXU4DF9r6QUd+KE/nystP0xN62SRB3SI2ZH
6rHhMqkwfxyqsb6arKPxwrwR7aviby8UrhbmT0DmKiiaMQv3hgpgyU+8mRaI
CPcXoXvF9sjTZ5eixknM/rhv3ahH6Le/DbnyyGPapzhhfzHKJYkT+jjBXCmc
CYoT13uFfpgQXt8bGTYQmzGXeG+wmhccNsPg+31SYSHvL8NFWWYbyD5lOUbn
kl52tpN7y6H8YkyafU4wX4Esg3ohtYt8fwv+iozGSImDFhRvk0nVxKhEYL36
pLKb7K/EhC3ZKu8h+6ug61Bf+J5YWY3x6eWHhSRPqBojhhT3ODFfg9sfu+S/
EHO12GZPHontI/trwf9qXp1MjDooJP2m7cThOtxqNqkyie1WpMk2vrGXWHkK
1qwrikPEoVOYKjurURPz9eD68+5riDkbXnu88HAe3W+D6erGBB3dfxrPKjbn
HaP7T8OYE8jmad2OV/YNL1K32RH4bGttPu23Y+WN3bPU6Q4EFRnxenq/AzES
Xwb1rAPffXPpKLWyAa7z10uozQ2QdCfVU4cakCa976aWOfFm5Nsz1LwTy1O3
OqgvOzHV+UwXNdcIxVB2L/XBRoR16gB1sBF7enqC1PONyNEX91PDhcUrW85T
t7mQlzzGHHZB/eFbF6jTm3DH8zmzvQmTN9YNsPxN2LA/hVnpxsWfE5nNbrjW
LLH5kBvvVv7ALPNgPPSQmffg7qcSNn/Zg/DzW5k5L1KWtMwHvbAer2UOeiHZ
WcM870VXcRUzmuF/kmdua0ZR507mcDPqvWnM6S2YGdvMbG+Bdk2CKH8LJhxy
UX4f1tpeFOX3oXMyhznkw4OvNMyyVvQ5DMx8K8Iukyh/KwIfVYjy+6GyGUX5
/Xg9LluU34+hTbtE+f14NVd0D87AJFH9578Bm+8ADA==
       "]]}, 
     {Hue[0.14601769911504425`], LineBox[CompressedData["
1:eJxt0H1Q03UcB/DfUgfprCleZik3Aldd57VTBgUF73w6Ic7GgyLZyRgOS6tN
BOaQ2I89wMZgoHcql6ArIoUs1nVQYsnkOh/iSvIILR5ulTm40KakkWD2sN/3
+90f7e53u9d9vp/v+/f+RWl0Gdr7OI7T/vP8+///vxiICr5STt67nBx0LLrH
H2jh/H7BSYjwzSxLeDkgeDUSYs5dilH/LjgFMyNf9TViUvB6OG5dkZ8Inw6a
T0fEteSekq57wjwLB6deuWlqEyE43whR/PfS1B0zguZyIL+Tvf+NyFnCfDN0
79eKcnvEwnwLdip6pyazwoOGGme7Tr8wffF+4XweNmxrWvxN3JygvRqIjVzd
xiKJsL8VvZKE009r5gr7WjjCctMe9c8W9gtw/tK1fksLJ+xvw8LIX0eGou8K
7/8azlmPP9ub/VfQ2A5b9K7BPwaFfvwO2M5/tEa6juy/jqiHPQvHlwnm3oSR
MwSeHBfOQ4fm2B/jyz3EeqQ845GK2gT79Ni9KMfQeZLcvxPzr0f5Oi4IlhXi
bLRU992QYG8h5Ksyb3z4k2D1LjzIV51Jv0K+fxFu3tBHtBK7i2B3jc6Q/0Ly
i7HUf2RMfJXkF2NZYUdiuJ/kl+B2qq/lZ2KZAe8eXnK9bJTkG/Cl6JRskFi9
G622uJH5YyTfiDZvviWO2G2EYizpmIoYpRiQnDJriX2lmKhbHlZCzO/BglsX
dWZiWRmG57U/5yT2lkG6Yip5L7H6LVxIWZK1n+aX48Sx1McbaH45NMofnnqb
5pvQmB/73iGab0J+/+pPG+mcxxPfOsqbiOt5rDnglhym53n05JXqqRUVeElT
1UnNV2CDY90odV8FiuV/zjlC+5iR8Vj2Umq9GZL2efHUXjOS+vesopZaEDvQ
kEattmCWMyOT2mNBTHvaJmrOiof44c3UKisOFCduoXZbIb37RS51wIqv936i
poYNokxzHnW9DVdfjNJQ+2w4WdfPrKiEckiVT81XYsW+o8x9lTBs6maWVUHV
2MWsr0LnRDOztwrtK+3MUjvSlzcwq+0weY8ze+zY3nGGmXMgYeUUs8qB5rWL
trL+DhR2LGYOOGD0RjKjGgebZjPXV+MD7yi7z1cNbesAs8KJjK7ekP5O5CWH
9OtzYt/zn4X0r0FO9+WQ/jXQTPwW0r8G00fvhPSvRWKpmL2PuhY5Hy9g9tRC
qXyEmXNBUzOXWeVCwee32X1uF5LcIX0CLojfGWZGHUxhI//5b7DOJxY=
       "]]}, 
     {Hue[0.1504424778761062], LineBox[CompressedData["
1:eJxtz31M1HUcB/AfEHQ8qMfMFkV5JMImoUfeaDfleMtcK4gHXVlk4iWCoE3O
40kewnu+A+4OpmY41zxpimNm17CG5uB3ZE5ukxBExzK7apDogptPOSKodt+H
+6Pbfru99vl+vu/vO2FHxeaSUEEQSv79/vv//18i2jqTq398azwzYAXmxtfl
afLvEKuw7O6Z9BVH/MQb4ZWMDi099pD4TaR+H9oQXfeEOA+V/amJZtVcwLpN
yH5B3mX7Y4HM30ZD1nirfSAEgfkWjM6Ue7v0YQELhfhmXfyqG6+Gk/lW3Nwa
q9ZejyDzIqgMG4+u3ikJGGpYb68+abgdSc5/iL3F2+OVGdEBiztgiFxQtmtj
yP5ORMk2lOfnLiL7JSjr6L0k9NH9UigyvJNKxd+B94q7YNEaI051zZL3l8O5
735Ix1XSD7uxYlLlKDk/T/ruwS8Lp305VtJX/AjZ77oHWlS0/16YOrf1dvaT
86iAZ0bSNmGm1uDgrZpTRhuxT4PBtWVzOZ30/n2olbXZzlwglmkhqV86IR0k
FrW4+qAh7vgQsboS/d0VwukfiIUqxN1MKfqc2lUFYdNds3SY5lcj9l5yluQa
za+GXzBJE0dofg1+i7IqFo/S/FqIayp3dVOLtZjtadGHX6f5+/FpX/oGJbVQ
hwfyycL3qV11UCRnOiupUQ9/0zvbbdS+eozlffDMUWpdAy4NnT90klrWiO9O
2DafpRYbsXL96+nnWP7HOHhnySu9LL8J2xLC7l1g+U1IiUiauMjyD+DyiUfv
9bH8A1hfE7O7n811uG97vEakbtfhk2ePXWT26fD8dMhyD7Vcj5QvpoqZdXp4
w2YOMw/rIU9L6mWWGZBvXn6NWWNAXK3lV2bRgCsh304zS41wvOH9k1lthLvM
MM/sNmJqf1PYAOtvQuOqiKeZC0zI+qkgktllwmsqTxSz34RZ3dloZpixZ6Uh
hrndjNHclEXMPjPWfv07t9yCrpzSxcw6C46bz3EPW1BcL3LLrLD9/CW3xors
kcPcohVKVHFLbVCk2bnVNvQMdnO7bUjQe7mFZsR+Fr6E92+GJzOJ29WM+aGX
uf3NGPnrJW60wJoatN/egiOXb/H7fS14qucKt7wVjQZPUP9WpM26g/q3omjZ
V0H97XiYMR7U347J0sdB/e0YmArl+VIHHrliuNUObJl+jtvtQPyTeG7BCUth
0PkCJ8Zy/fx+lxPaKR+334lDHTe40YaxFwPv+wdNGB/H
       "]]}, 
     {Hue[0.15486725663716813`], LineBox[CompressedData["
1:eJxt0H9Q03Ucx/EvgoUVl8zLZXk1DIVLpam06wdtL6LzJGgBoQdI9B2CKBBM
HT9kwL4wGIPBXIaXE89oJ6SRNQwUjztuwJVFyVBPvJ2kS7vTP+okDYjMrG6f
z+f7/aPd7XaPe38+3/f3uYjc0rT8BRzH5f/7/e/3/z+ROFcYKXSV+zQBx6Lo
I0PYaOstYjW8NvjOD04Tv4HDVV37nh/5nTgRH4ZdUZ/5+A9iLU6/5Y1ZkvdX
wEIq+hYl3D4byiEwT8fkStmk62JQwMIW2C4Ky7s+CCbzTGjkh160xC8k861w
12e6HT89ROY5OF8QZc8qDQ0YPE6sOhYfdXMROa+D6k7GC6mvPxqwJxe3et6f
u7brMXI/D6EJ2+Iuq8PI/Xxkfj30peo6eZ6wHZpVw2ndxj8D7+8pwFeDznbz
j7RvJ8LWH98A572AUYjxnimV5ef7pLcIT813zyWM/U3uF8PUPaqd0hNzJVjT
vvHU4zfIeZRi+TN9Qae6qPWQL0t55+3PiP16vPzLe0mmb+jzdyFxXbiz/xqx
YjeylFdNO38l9uxGyNq5GMdvxPweRKQV1rxEzRlQbh2o3jBN3GnAQOq6q8HU
KEPy2gszndT+Mvh6XnvCTO8L5bjRe5SPv0P3V0Cv+/T6ALWnAtoVxZdmqPlK
GF2FBtldun8v3vWqFj5H3bkXTkPtXSU1qlB51hytpvZXIXj4QUcitWDEmRPq
jDRqRTXkq5/dnEHtqYaxpG59NjVfg9F0uzuH7a/FEWNUHs/212JSUeTSsf0m
zB2o3J/L9pvwnXxw4zY2F5Da0TvG7BDgHVkancfOC6jp27+DWVmH+WOaA8xC
HcY3yfqZJ+pgvxz+A7OiHtnpyVPM+nr4mkpuMnvqccmrvM282IzPD0XNMPNm
hJT0zjO7zZA9ueI+M9eAk07rA+aUBpzbfo/LZ/9HA7JXjgcxTzdAtUO7gBmN
iJu9ItrRiNicjGBmfyMeiZ4VrbTgyOjWEGbBgvLvHaInLJhQW0QrmvBJY65o
fROGiuJEe5rw6my46MVW9NtWi+at0LypFe22Io7Xi+aakbTULTqlGZuyLoju
bMYyfkz0dDMe7hkRjRboDh4V7WhBgbxCtL8F/jU60UobIual/TZkliZJ+m0o
Pp0s6W/F0+1Vkv5WLJEdlvS3wjV7XNLfhtjhk5L+NsRvHpL0tyHSNSzpt8Py
yheSfjv6ttgl/XbEfFsj6bfDd3CPpH8fOsoCvf8A50MTIg==
       "]]}, 
     {Hue[0.1592920353982301], LineBox[CompressedData["
1:eJxt0H9MlHUcB/BH4TAwiwYLWC4fDbdMd0Exwx8db9MowxAYCCd43THuKNQ4
iTtATzi44477wa9hhS3d2QLTNj1Yi5ugndRWmdQNcMKa8ii6fk5OEwMT7cd9
n+/3+aNne/bstc/38/l838/S4vIc7XyO47T/vP9+//9JhPDRsKF5aiwt5BSM
HxnpXcn9TKzAyAuq3+8agsSbkPp+YPZaw23izZje2HNuWDtDnImRjb/ZIL8X
sjkbe6Jfb02feEDquei8esb10sA8hOrb8BP/Y+LzprCQOSViz30fvkUuI/VC
+B5dWzEbiCB1Ffbr9qXPL34oZKhxUrlhNXc5kpzXoOe51HBZ2sKQ/cV4Q3ek
Pa76YdJfgjjhfGCicBHp18K4faZvhSaK9Ovgi1HUTCvJff2lyNC4Lsb3/0Xu
/xZiL8S370iaCxllkB/tN5U8uE/y7sSdnqFnwy6I/btwQ3Y4a/SgmP9tPJ5/
MPDDE8Qox5hSoTNeJP3Qo8AQeaJuiFjQozCzPPHXS+L8PVi19nzXN0FivgIx
utUJ6+4R+yvwZl9JURhH5qvfQecfM45u8X5cJa7Hf1Wkuk/sqcQx26pB75y4
34AzA/mbvhYtGDBpjPtEIZ43G2GVXy7sE81XQdUbUxkhzvdX4dPj1dMrRaur
ccuiiVxD99fgsD+l8UXRnho83auybRCNvdDNDkykixb2Imh/1baF/t99+M7X
vS5bNG/C4rxllly634TPu+yubXT/fixZlDOYT/fX4t3qNEcB3V+L9oWOBCXd
X4dWvcZJLdShM2rqKqubEfzgyvLtotvMONFxKo9aMCPhdraROqkeY5M6N7W5
Hpu/jfiQOlCPSyb9UWq+AcpnTCep9Q3YqRz9jNrfAFnxbh91tAU3T2f3U6st
KFvw8WlqrwVzd2q/oOasWNo07KfOskKW2nqW2mPF8gWTzEErcjPnDVKjEbdS
1jO3NSJ2ysAsNCL5l2vMSTY4S+Vfsvw2pFQUMQdsuM7nMPN2ZGxNZtbb0dUW
wey3o8ozzuZHN2Fxt2Sfugnjh/5k9jYhXPkY6+ccsN14jTnLAWG6jNnjwIFj
u5iDDgRW7GaGEzu25jG3OaFeL8knOJHsTGBOcuFK1COS/C4c6rjL7hdwobxj
hpl346ziSUl+N9z8Gkl+N3pfeZk5uhm5SyT/T92Mm14Ns7cZQ++VSvK3IHa0
QJK/BdoDCkn+Fpzqk+QJtsB3fJkkfysy3E/9578BGpcv3g==
       "]]}, 
     {Hue[0.16371681415929204`], LineBox[CompressedData["
1:eJxtz39MlHUcB/AH6dgB1vFPbhYhthJD/kBnbOXCt41+utkheUaFXoyDQCan
CXiI+Nzv38dxnMpyxrlwdqc1xjpPcMGB7hmgV7QGo1Z0a6aoZUcpsgXZj/s+
3+/zR892e/ba5/N53vdeXdmwXbOM4zjNP79/3///PIVftyjGV0enNye9EXk5
sfBV4QZxMfjf51TetxPEJXiubL723fq7xK+h+6Xqb1PLFoi3IUO1/c7cE4tJ
86WYFQLvfz/xgMzfRNB/NON2OAXJuQr3bhlzhKbUpLlyVMZ/rPjlGRmZvwPZ
aLhyJpZG5ruw9fhCUZtanjTU8OXv2uKfSSf772H8RPh1/4uZSUcrEZk+1NPB
Lyf3VbhsO3dPrn2Y3GuQv9jwVWQF2eer4dZaHCvmOHJfg6DGWhGZJ324Wsir
Um24tpQ06iAI665vPUn68XuwO2dkoeR58b4eV2q5GssaYm4vXjGOz3ZOk300
4LH+DJnOI1qLxMrJp7U64rgWqyYVNxp58fv7MKDRHTW7iXP3o8tcNZlyjDi6
H0LOwVOlXcTqD2BT7sNf4pw7gEfaqn+b8hMHDmDIMhTb0SnmN+Lm/ZlNEZ+Y
3whZvny+RzTfhPTe5WsHRec2Iz009UdMdLQZPocjb0y0+iCyQ9aOC6I5HYpe
KNpwRnRAhzGDIHwoGi24XzB2s5Pmt6BFNhjx0vxDsBZsKGin+a0orPv0UQ/N
b0W57LjCTfMPI1PnyXbR/DYkfEGVk+a34cm3/hx10PwjeFnxeD11/Ai2pWnX
szmPzDV9mdReHiN39szZ6T6PUKL9B+pCPZzX1V9S83p8/E3NJeoJPZ7tmbpI
nWuAeVxznlprgNWyto86asDOwVufUWcZcakzfo5abUS/PXSWuteIvuYHIWrO
BFWWh1lpwrITCuaACdkxU5A6YUJ3SQozzIhuGv6E2muGvqqbOW5GaOQKc6EF
X7fOMvMWBFVLzBMWyJXXmHOtcFUMMGuteHXIzBy1YuhCKXOWDSe7lMxqGwwD
O5l7bSg9W8fM2XH+tOT/Ku2wGb5gDtjxc8dl5oQd606NMcOBn5RhSX8HvnvI
J+nvQNrSYUl/JzYLeyX9nbhqLpf0d6LAtEPS34VVZU2S/i44i92S/i6E3+iS
9HfD7z0j6e9Gsalf0t+N23ejkv4eDC9+LunvwbG8jyT9PVgc9kj6e6A+rZf0
b8fGUf4//w2VtiYc
       "]]}, 
     {Hue[0.16814159292035397`], LineBox[CompressedData["
1:eJxt0G1MU2cUB/AL5UVhmiaTffAldMNp56ZjiPJhm/yHZbHICG2cbi6wyujY
FKHUSisDeiktUCgtjg/TTNMa5gQ0SELmdC/SaRxZMhGdi2ziwhYZwyJ2SEdL
he6lz3OffliTm+aXc84953+fLCpXqqM5jlP/8/z7//+/1RA9Z+5fOz2cGXY6
7NkFjbaJceItcEw9M3271EssAy/Td3qMM8RyzK1s36so8RPnQVfeF1Od9ihs
XgFpsNtZOBYi9R04mazYsModhXB9J5Sf9lRO8qKwuTdxY7fjlWXpsaT+FioK
N48kD8eReiECNfkbo/YtChsqDMf8OnN8YjHp34Pk/nhNd15i2O4inPMMPvTa
HyPzxdi0Zld9jmUJmVcjVPFO6MER0s+/izd+6jla3Eruc5dgfDnXcXXdPLn/
fWiz29d3py2Ejb04XZl7J20RR+b3wa2Xf/a5gdhdiiJTp0NUSsyV4brmsOL3
jcQox0DXUemdRGoNljdLjkXPke81qsGZJ7Z8Pxog5iuwEP9a3Moo0i/RoszP
b70vovu06Fz9fPaGGGLVAeRdcGbejqb7dTDMyS+8ROddOiw9/UPOYo7uP4jM
hGdP9S/Q/QfR98m31VJqvhLXfCfy784TS/SIlfvdfdRuPbb6u9aZqFUGiFzb
jyuouUM4Ixffl1K7DqHqhcniRGpUwbZ9Vux/RPdX4VTWYY+Hmv8A5/8oibtL
LanGR10lul+o3dVI0BzJ+plaVYOkk2NLblFztXg96Oy+Se2qhXPWOnODGkZE
BbWXrwv7jagL5P45JNR5pCR/97bgNh6mAwH/NaGfh2z3lR7BqXV4VT1pEMzX
oePHPUrBQ3Vo8q3NECwxQXLufIpgjQkfx1qSBLtNuHRpfaJgcT1WGJbGCFbV
g9uVERqk7q2HU+8LCubMuBh/NiA434xNyrFZwS4zTgTL/hLsNeNFdZZPMCww
vtwwI7jNgsvGBOZRC76+6HsoOLUBbdIxZr4B26wjzEMNGPjmLLOkEe/9pmfW
NKK3K4PZ3YhVfXPTgsVNqFR6mVVNCOU8YO5twqBunpmz4pYolb0v34qr5lxm
lxVPyXYye62QHStgRjPuXclhbmuGwytlHm3GyL1lEflb0FEjisjfggrPJLtn
qAUJX44zS2zYsT8uIr8NSdYVEfltUD29hlncitqpzcyqVrRrI+7rbUXBTSUz
Z4c2fVtEfjsGJtIi8tvx1YcpEfnt2P9FUkR+B3qmHv/PfwPfd0WE
       "]]}, 
     {Hue[0.17256637168141592`], LineBox[CompressedData["
1:eJxtz39M1GUcB/Avd0lUsFFoYGZeypaMaRAKGg3enaXlllKhGQ48UX4dAncC
d+LB8eV+AMf94AZDMaQ7Y9n6IRzCaJOcl2c1WMsLJ5MoPeTQBitpKh79gH7c
83y/3z96tu+evfZ5nuf9fT+bW/ZWnohhmLx/vn/3/1+xOL1vvVgUP5Ye9AYM
eM1lU+t+Jk7DYFp3ob9llvgVZG1+YubhD+8Rv46451ZGjTQFiHcgvmP/ZVXm
n0Gzb2I21jgyJ2IQnGfigP92dO/lkKDZ3Vgs6e37ullM5u9CM1qbHyddQuZ7
cXzFL9/KpkLJPAeJL52/ulcdFjRkuBu3TPPXvUfI+f1IMoeGBPY8FrQ7F0vD
lo8+2R5O7h/E/AunhmCNIPfzMCEf1MWeIOfZfKyNmztueZH8n7sAwzblNxUO
0ocpwtmSmIFAxELQkGPfphOHzLQfW4yRUpvYoSJ2H4I8kPq8t5D2L0VG2mDp
kXXEKMPi8s7N0WJqBXpSIg0rby0G3/cpIA5cnbf4iVklcjZm91fOEEsOI/b8
xELtHWL3YWSndoyV/0osK8dQ1pddumlipgLSTdv9b9P3nRW4eGXGvX2SGJVY
oXZstU7Q/Eq81hqvOeOj+SqkO75r30AtUUPVfSvxxxs0X433rixVW6hlR9C4
68Fnr1IzVVjNTEZFUDurkMu2Ffiv0/yjKIr8fscQte8ofq8Yc31OzWpwv0R+
81NqSTXCkhJruqjd1WiWZqGTWlaDly05re3UjBZVqpNr2qidWlzrDO9p4fJr
scY4P2fn8muhPCX6qpmbs5iM2XLHRm1nMXfW9Q5nH4uBPY5pK3VCHZyrb3dw
Zutg2vLJAc7eOnzgGU3lLNHhdHjBKs4KHY4du/QoZ7cOT0vH/7BQR+qx7L7u
N84yPXa35U5zdulx5iA7xZkxQNsScZNzhgHVq4pucHYakC3d9RPnWQM2Ks6N
c4YRF0P7fuBsN+LxbQ/x9hlRGBge45xQj4Vz7/Nm61Hco+Xtrcd0cjpvSQMu
lAeucVY0wP+gm7e7Aclr5bwjG7HkjRzeskYE9Nm8XY3ochbzZkxQeBy8M0x4
puUL3k4TlMmXeM+aEOMZ4o0mRN3t521vgn7YztvXBNt1De8EM0pTBPmsGR59
Jm+vGS7PTt4SCyQhSkF/CxyiRkF/C8ZTWgX9rYjq7RL0t2L94oCgvxX9T10Q
9LchaVufoL8NH+88Kehvw0dKi6C/DTEOraB/M6Lza/7z3yD6NC4=
       "]]}, 
     {Hue[0.17699115044247787`], LineBox[CompressedData["
1:eJxtz3tMU1ccB/AOJ8hwCw5jHM82KhsKTcvUqe30C4iLxAeiYNkCqyjycqUC
FXBgL4W2FCgPzQgmS2iGWXRsCw+tjw25A5G5ZQ0bgkOW0MiKykzXTGNYZHNb
eu45/LGb3Nx88jvnfn9fSVZhSraPSCTK/vf97/v/z2r4NCvCjcsntnm9Hms0
MSqV7AHxVrS4I7KVbR7i7ahu7bGe/uwJ8U50VPhlXWyaI94DU3mSeUA17zW3
D86RTY6ZF0Xwzg8gZFl3ZdmPL3jNpaE9/bCkoGURmacj9mve0ZmwmMzfw29P
4oz9M75kngmpZv+XZ8qWeA01Vl64lfnSU39y/hBiz35xbyw9wGs+C+9e+TPg
ZttScv8IfrH33v3d+jK5n40es+SrQRs5zx1FcHvuxKYVZD8+B4/nEvt820gf
UR5cxY4JefDfXiMfeeOXxzY8fU76FmDU953CO/mkL38MLldiSn260F8Dn4N1
Ca+FEKMQeR9EfZI6Re5Di+5ls+P6fmKnFopUx3DGdeH/x6Fref9eyBCxuAi9
OqDyW2K+CHcTlNYLN4nVxdh3fqB05QCxqAT20bFIUx+xrQRppyPDd14T8nW4
n5R6//gVIV+HwVWeVsNlIf8ExN9vC/zLLuSXIqg1Yv9ZwXwpFIfuRECwugzD
tXb8cUnIL4dE7rl9UbCtHNEPDf4WwTiJzX4/zRQIdp7E9h32KZVg7kO8cjTN
b5dgcQUSP334c7xgvgL6vuLFSsHqSgQf+WZ2I80/hVHpgZg3af4pHOtoMsho
vh56d8M5Kc3Xw/0xfzCGzjlMZQ5qogU3c1DNx91aR89zCHCHplDLqjCeJZ1f
S/evgivp9nXqkSo8P5xxhlpswHnP3hJqrQGr5D9kUPMGhEW17KYOrIYhbG88
tboaVx2WLdRd1QgNiN1ALarBuT05curkGvSmcVJqWw3kucpoak8NDJNVa6lh
RHR4ThR1sxGZjz5/g9ppRKcun1lmQsLqjcycCQpuKfOICUumb7zO+pvxSFvK
rDXjWsw6Zt4MzeR0JOtfi+GhCWZ1LbZ2TDJ31ULrmmUWWaBfI2b/S7bAEvY2
s82CnPB4Zo8FPtpEZtQhyiNlbq5DaJA/s7MOu4cfszxZPT7q+ZWZq8eNTgfz
SD2eXfqOWdyAriA3s7YBi4Z8F/RvwFu5rzIHWtE+LWFWWxGyZT1zlxXKbgWz
qBGS7gX7JzciadeKBf0b0R+3IM/TiM0P5tg+aMJAkdf/ALgZ9pA=
       "]]}, 
     {Hue[0.18141592920353983`], LineBox[CompressedData["
1:eJxtz39MlHUcB/BHDUwRAkeYMOzSfhzTGColi5C3TWtuZnCAWRpedHcEWN4d
vzw94Dk47id3Qjg8VwlCi0bFaItJ5xkHxg/tQmia2lJvNEeiIjS9wyGSdd/v
8zx/9GzfPXvt8/18P5/3Mzn7JPL5DMPIH51/////PYve+DGHdvZSasCJ+OH8
uo86V/9FvBGhzj3r6hsmiTdjVX5cSFLrXeKtkN8OWX7JMk28HY7DJwsmJA8C
ZtORKvM91zaPQaCeicv+3gbfL/MCZndgVBGlOGZbQOrv4KLvyhdsahCp74Ii
rjcicjSY1LOxLOiEf23h4wFDiuQ4cY/jziJy/30MtskefJseErA7B77TYS/l
25aQfhmsXdvPX9WEkn45dt1xX++eXkz6FVCO7GXCFpN93bkYbx+vlXXNkHx5
+Ps7TUujaTZg5KPpqGjDTtUcyVuA6DOfN0tW0v69OHLkfsrUApr/Y6QNGFqs
ZeQ+9qFAURzVJaZW4mprTO7oE8ReJRq1N449HUnfV2HZubqV4lhikRojMVuj
nSJitxovLJzNe28FsbQQ215RB8mWEzNFMDpjj/9E32sqwuTqMcuJCDq/GHcH
610rwun8YvR/lvi6lO7DlqD6+6w2fxidX4qM8qlXm6ndpXjoObsmjVq6H3kp
18QLqRkNUnSb1gyF0vkaJFn6tF9S4wC6b2zsqaH2HsAV5uUkLTV7ENo3pxep
qEVavBjVf+tDarcW8ogNnhxqaRluskvjs6mZciSWdXne5eaX461Vm3N3cvMr
oCrSu3Zw8ysQOtJ4OIurs6iL1/ZlUteyePKDs2s5e1k4Bu/3Z1An6JBZMaDh
zOowU+h8jfOwDpalfTGcRZW4/Nu1OQm1shIlsUdvcnZXIl338A/O4VXwTPl+
5SytQkNwpIdzRxX8T+0e4Mzo8fbu6dOc0/QoOS7p4dykR3t6SjfnST2Ck74+
xRnVmEzudHGurcbzxmje3mpcPzh+knOCATm6bt6sAaM/f8J72IDS+W/wFhnh
OnTPyec3olP1DW+3EUPrc3mHm3AhX8FbaoK/UM27w4RtWwy8GTMeyzjFO82M
W1m/824yg713kfekGcrwC7xhgWvcybvWgqmJOt7eR3ZoeSdYMdYh2Ie1QvzV
Ht7DViQnZvMW1aB9iWBfZQ3U5c2C/DVo/bNdkN+GT4cF+0htuG04I8hvw/5z
Q4L8dvjmfhTkt2O9vUWQ346JjnpBfjuaN5kE+Q+hYsb8n/8BVpf3aw==
       "]]}, 
     {Hue[0.18584070796460178`], LineBox[CompressedData["
1:eJxtz39M1HUcx/FvIBI/NBcbiEoePyJqCw6FkSjwmhxqMgnZJSrt7nAcBiJ3
/LATguPL/eLXcZy6kcaPrtIif+KqtVLnpdZKNocNilXIWQIBKhdXZox+3+fz
+X7/6Lvdvnvs/fl83/eM3KPJU/twHKf+5/fv+/+fGLxjTZq5NjCS4XUSVkan
XXjNPUmcjoTUQm1plZtYhtooLqDL8Avx88iZ08euL35InIMHx5NDJuMXvOa3
Y2t6T0ac6y8yl8PnpS01ty8+Au98B67G35kIrff1mtsF5UJomT3Bj8wLsDf1
k/ErXy0mcwWyOicbzEWPeg0Vqr/ONxy+HUDOF2J1yPS8TBbktXMPzr5VUFLN
B5P7RRiqPzbbWbaE3Ffj3oY3KnSjgeR+MTz1tg/OSTlyfy9eD6ran59FergS
pK/zz5q+/IfXKMWfeaVBsXWkj9+HzCtWo+cJer8M6osPzsl/p/3lyE7XzwdW
EEOD4hWnbz0XRa1F4bNRkW1LiV1aHNt4v8s/lH6/AkMhuhiPhFhSicgj/WED
TxI7K+Ge6dNZYohVVegJ37bpMD3PVSM67q5sZBWxoxoRKf6LDCvo/gO4mfym
UhNO9x/A0EivYyk1/wrWnkwbnlhO9+uQtX9z4mVqpw6nPrfqbNSqg+jRlMcq
qLkadFgW70uhdtRgyijzjaBGLdLc+CyY2lWLS5K3Z32o+Vcx/F53zUIY3V+H
JMcX7/9G7azDXGn2rx5qVT0SQ/jgn6k5PdS+1+/cp3boMfalWXmPGg04dFUl
v0vtasCcdKBnhs15dP/IrWa28+h0FlybZud5KJZEGZiljTi9e3Q7M98IuV95
AvNgI5q3xYYxSwxYrvnQj1lrQMSJ8YdTrM+AuJO9s8zLjKicUE0xq4wofDl+
nLnfiM2fKn5g5kyIyHvRxZxrwuzYu7eYHSaMcptGmd0m9F5K/p4ZZnyc2f0d
s92MrsRMwS4zpOEZgqUW+G5cK5i34LEbKwUPWnB2zPUts6QJG37qFqxtgnmr
UrCzCeePRwte1ozhC3GCVc34JmWd4P5mSGdyBHMteFxpEpzbgsCjDsGOFrxw
RrTf3YIR81HBaIXdrRdsb8UJRb5gVyvm0zIFS9uQsWW9YL4NA089I3iwDR9Z
nhb1WxFQnivqtyK/qEzUb4VVcVDU347zfQZRfzuMtg5RfzuyPUdE/TasWiPu
t0G+s0TUb4N2525Rvw39i0T/Bx3oS837z38DoxQIoA==
       "]]}, 
     {Hue[0.1902654867256637], LineBox[CompressedData["
1:eJxt0X9MlHUcB/DHGCkT63F6wMLymubE5nZdWgsy3plpFkMPNUUXPBnnjR+L
CzjOO4F74H7AAXdQWLbJ9BBXQ2SeN/tBa/hwTjfL5EcLK7RuCqnT/HHZSFhS
7b7P9/v9o2d79uy1z+f7/X7e3+fJnaU5xocEQTD++/73/f9nMUYGdDlbgz9m
xrwC+u5XDn535CrxSxja/eG5gjV3iNego8X/56OGe8Trseq18N6lK/8izkb3
rBXpi6enYpYNsO3XrRZC06S+GTolOhT6ZAZi9TeRe/SnkXFTXMxCLmrHjdW2
1HhS34ESfbjq+smHST0P9w9e+Dx506yYIWHZy5V9g0MJpP9ttF/74VTbc7Nj
VnaiZX9jwl5LIllfgH3rrKUju+aQ9UZof4uYkueTfnkXEitaR60zyXyKCelX
peGQ+28yfyEWPp3XPVD5IGYUQZMy9+vXoySfXIxhnaO/1CCQ9SXoHMt6S3yW
WHgX283byt65QfpRir78zgP2w6rNuLLl2JHTbcQRM45OJB0OtKv7vwe976OL
y7qItWUovNZjWhkkVsrQq4mIG44TS+WIV9BRfEy9/wpk9gROZ/QQBypwIlWa
uN2tnm+B5tZodrPqiAUZedLkIdVyJT6eLC4fVq21YmaHzfm7asWKS/uqv6f7
SbsRFl17xlULNkD0JP6sOmDD6KnPztL9YEfqHM3lAXq+HWfXPiihlvdg7ual
XdTaKkxNZvRSK1X4o26tnVqqhlse01ALNSiaMdR7np5fg1/FbDs1HFgQd3wL
dcSBHSXO1awuY7l873nqVhnj0Q061i8jfnZRGrWuFvl+yyJquRZjwhMLqQdr
8XgLFlBr6+CwpD5Gba5DaF16CrVSh4SRL5KoRScMV6IaasmJ/Bc7mINOvPFC
G7PggnHKw7zRBdv9LOaAC4NpE/Op77ig7z/EDDeWiF7mVje253uYI25kWk8y
6zyIxl9mlj2wpESZBz0QMy4wa+uxXtPDbK5HWtjBrNQjOS6HWWyArSqXWWqA
yVDIHGzApfM1zIIXnTeDzBu9KH/1HHPAi7vRb7n8Xnz1yzdc/kYsun2Cy9+I
i2fe5/I3wlfEzatrwjOo5PI3IeQ3cvmbsEpfwOVvxs1N3H2am6HpO8Dlb8a8
1i4uvw9p4OaRfLi+tZ/L78MjT53h8vsRaP+Sy++H70aAy+9H0vQHXH4/Pg03
cPlbkDUZ+///AKAFG74=
       "]]}, 
     {Hue[0.19469026548672566`], LineBox[CompressedData["
1:eJxt0XtMU2cYBvBDW5gEIRAV40IQNgzDgZKghOkmT4CBJJN0TJlKWArCDF6w
IqwDlZ7eoHfqTJANw+of7qJsK87AGIpN8JIMFRQlAxItYYp4ga7BiWPqWPqd
7zt/rEnT/PK973m+5zS2ZF9+mYTjuLL573+///+JQ1NpXPp7mt/T/V4DS1Tu
8LGCCeINGAmtiN4f7iXOQrdkurImaoY4F3mFhtF4ySxxHq6OP+6Kvz7nN/8h
dtz6ODJJ94qcb8aGlO/uVjkC4D8vgCKDX/80X+o3tw2GkFUJsgWB5LwQU99/
FZ30YxA5/wTDv/WOlGcu8BsKpBxZ0uy6GEzmi5GXWxw2lBjit7sEsz9NSL3K
hWS/FE9ajk/69oSS/TL49IOBEV+Tef5TeOKftDuLJGR/JyQfrGu/IBfuX46W
4rTHNgcxdmGqW9dkKeDI/m6U/DUdO3aC2L0HcU2r8gfMxFwFIrPf2lS0hRj7
cKVv0OlLEazEH8+W9KhXEnuUWDOZzXclCc/fD8PMotZ+YT6mEot7Lm0MShPy
KiG9n6pqfodYcQBfHrDYGwVzVdhx7+iDpYKdVbicsPLsgLCPapw5MRpxW7Cn
GtYAm0EqzPOf4XTgS1uq4BgVyn5RywoFu1XoORY+WEHzP8eKvVM9KppfgwRZ
/+xBml+DnHXJi9SCUYtlqVWJWsGeWnD651EGmn8Q5ZvH9A00/xCSrna+a6L5
h/DyZtd2M80/DPlIaZiF5tch5eIpHbWzDq+3nhqihhrBb/yz2Erz1cg5WZRF
DR5tsa6d1A4ec06Zhs3z2Dqq/YI6WYPdqsOt1LwGui3T31APzPvawh+oY7TI
zyxpp1ZqEdEhP0vt1uJ0xqYO6nAdWjoGO6kVOtSulXVRu3SIbvUxc3pMNzt/
pZbr8XNbcDe1U4+9D9OZvXpEhG5lhgEvxquZHQZknWlk9hjQGeZmTq7HHdMY
M1+PxDf/Zh6ox0SfyDENGN32J7OyAbt6PczuBpgz+5nDjej99gazwojK80PM
LiOWJ4j2ORMiY58xy01oeV92jvU3QbP9NWbv/PmRYGaYsXppALPDjJxMn6i/
GccfTor6W9B2clzU34L24RFRfwtWZw+L+lvRFz0h6m9FxZBX1N+KAONTUX8b
rLfnRP1tqMuQsvu5bNj4URAzZ8fbaaL7y+3INoreh9OOmyGi9++1Y6bxkej/
b4R5vd//Askbt5A=
       "]]}, 
     {Hue[0.19911504424778761`], LineBox[CompressedData["
1:eJxtz39MlHUcB/BHJWYzBkxxLhtRnjax8jICLJT3zkrO1IBYiT/YBXFqiBxw
cIIoz8Hx4ziOH5ZNqsWRjsIs7toQtKEPO0YzSQ9TYTHGLbqo/MFRGMVlaN33
x/NHz/bs2Wuf7+d5f9+PpeckZ84VBCHz/vvv9/8fBfrCnFd3ZA3F+x2FGo/v
p6XR48Trsfrd6aDQPyaIX8SH6xY7jz0wRaxG+MCrm1NuTBNvRc6jrcm+Tp/f
YhLauwLivNmzZJ6CwfnBLm3lHPjnr2OLsrG1Xj3PbyEV/esmf8mYDSDzHbjZ
aAs40BpI5mlYXH+q82rcfL+hgWq5I9By/kFy/k0EqG9daV25wG8pHbkt6b2X
dQ+R/bewzKHXG/ODyH4m1jQlHkuaIedFLdacbvk2NpLcR9qN221xBz0xAtnf
C9W24z1PhhPjbUw9f6Tz51piMQsqz4roicvE0j4sfE6R1tdN9/ej+U/lw+ut
dD8H3mCHNyGbWofvPSXPfJFB7NahZ2D07BUt/X8u3Lmxu7Pp+Yg8fKJ8R/te
Hs3LQ+Sz74c9VUCsyceisaXuv6gFPTzHZ+xhhcQ2PQwzsWGrqFGAoE1DH+2l
dhegeaEqUKIWC5GxdnVBqIHmGxD10mtztlJLBiwxqIv11JoDmI0ae9pCLRTh
iTujiiZqWxE23Gyf+pgaxQjWrrWfpHYXQ2vd6LFTiwdxd/Tcpx0svwQnF/iW
nGH5JXjhn52Gr1j+ISgGm0O7Wf5hONVDkedY/mF8veHEJDNK0W3qN55n+aUo
jo+/wQwRZs/dGIm6QUSWSshhdovYs1k6yqw0Ykv8j3Zm0Yie6Ed6mV1G/D3P
M8AcUYa0i6eHmXVlaG9r+IFZKoMrJWWcOaQcRZGXfmXWlOPEhOYWs70ch4Zf
mWAWTMhscniZE024ntoyyWwzQfdy7G/MXhM2jRzhRgVuK0a4Gyqw7I1Fv/P+
Fcjq286trMS2Iiu3WIkvpzu4XZXYGePkjqhCR5fMuirMzevilqogFn7GHVKN
vvbPuTXV0GU7uO3VgOEst2CGstHFnWjGqjMj3DYzSh8f4/aacS1pnBs16Nzv
5m6oQT6+k/WvwantF2X9LUi9LusjWmD9QHYflwVje2T9ImqBhF5Z/1okG/pl
/WvR1iO7f4gVzkuDsv5W6CdHZf2tCC+T9RHqMJwrmyfWoT5Ytm+rw64Lsv97
69By5xtZ/3rs8l34z/cAlUjn0g==
       "]]}, 
     {Hue[0.20353982300884954`], LineBox[CompressedData["
1:eJxt0H9ME2ccBvCKkSGrgMiWOTUW04ErMAgr2/gx+3QZOnBlVdmiFrQQK7JB
qULRKsIVWqCltCyEwVgwZJMlMyZFkWSyLXTTgWwumpE5BcfqmKzqNJ04F2Nq
96Pvve/9sUsul0++7/eeey6+tGqzLkwkEun+uf99/v8lxcBkVkVqw2VFyHJE
RMYaTdt+I16HUVeEqTLaT/wqzk28GZuw/B5xHmynv4o7GfiLuACpOScWF008
DJnbhJWPDIW19UEyL0Rx7o27CucChOZvYXzuVvkD9cKQRdtQNpds3BK+iMw1
WIrnZDPHw8l8B0pno5/oeyUiZGjhWB1/o+fsYnK+BDFHcou/S3k8ZE8pNHOy
rpFqMdnfhfLzoqCqZgnZ1+GUwnL72F1yntsNvXhsRDEdRvbL8MuKzmU7F4rI
fjkOWy8t+/kB6YO3ERZpW+uuJnPuHehj5emVnxF7KqCtTHt47hN+Xw/3Fd8e
wwFiVOHl333zw1t5G/DN+Po7L6qJvQZo3BpzXyH//r3IvzAULS8iluyD/aw4
JVjC5+1DzzWfeH4XsbYaxX0JJX/q+PwaKFeE18p3E/fXIGrgUbaON4y4/muS
aoS314jR0Tsda8r4/Fp8mJ+YYeYt2Y+aq1X+Md6e/Xi6OaVnnrf2AN47P3Qo
ag+fb8L9io93rObdb8LNj+SqJN44iDNzyvflvL0HIc1uuJfNmzuEeKXRoeQt
qUOqurszl7enDtIpWdFrvLWHsWRvljKf5tfjxKd210aaX49e6da612l+A67J
JhNVNL8BbRrfUWpwuHJ7OEjdweFU7+cooOc5PJbco6dOM0O5edxJzZnhz+ge
oL5oxtJ1fwxTSxohS+/+ktrQiLDoLyaoPY1wJ1RcoI5pgizLNUmtbcIb339w
iXqwCe9aZy5TiyyYnWycolZbcF9xZJq634Iu/Zar1H4L1i84wwwrhgMrf6Lu
sMLat5PZa8WxLjdzWjO2B3zMXDOmZE/OsP7NcAeeYZa0IG8+kdnQAuhWMXta
sOjbGOaYVogj45i1rWjxPMU82Ar70TXMIhvirmcyq22YHdnA3G9DYLmK2W/D
CzmbmGHHxK085g47XorKYfbaUfDD88xpbTiemczMteHZUcH3XGxDZqdE0N8B
ozRF0N+BtT9mCPo7kLg9S9C/HV/blYL+7XBNC75vsB1Bk6CPyImkVYK52omb
2RD0d2LjScH/8TtxekjQBy70jqX/578BatWwBA==
       "]]}, 
     {Hue[0.2079646017699115], LineBox[CompressedData["
1:eJxtz39MlHUcB/CHa1BxnRD2wzYLrnCX2I8LhNZCfK9AYxABWXK6yWGhCdKd
x6EBcjzA/eDXHbj8wcC1k9nGygrQWbdQzlFiWMI1RexAngIETfScRvTjpNp9
n+/3+aNne/bstc/n+7y/b+VmXXa+jOO4/H/f/77//0Rjw3dBiYbikdUBr0Rh
/MGvlxdNEyeh7MMXnfFKH3EyjrWcTx185g5xKmocmqOJD84TZyB5T/Cbr4z+
FTCfhfxyla2heYHM16H8kRtJnv1BCMzfxo7Pf+3y59wTMKdB8qzf2qUIJvON
ODyn22c8GkLmm3Ca+2Mq8bX7AoYWvr2C6c8z95P9PGyKU3iNannA7s24lBXa
+VHxA+T8u5hydY3MFCnI+Xzcva5IiT1I9vktOPCFaiQkUkbOb8VN5UlNabR4
/21w9Se4Mt4iRgGeiNgzr36OI+cL4Qm7vfShCmL3dmT/ML1hYBsx9z6+18/5
OuKJocMKs2XjpYdF67F1XVjW/CJiQY8lj61pe1Kc8ztgT/kmb/Zx4igDZl6f
m0iLFvMMsNnHLxaoiLXFCI1MEIqeFvONkH+2qrtDtNOIa1cOZIyKRgkGTvTu
f2m5mF+CFWkdTZ+I5nfCEnOtMCxGzN+F1hRDcY5o9y4caY8vsIrWfoD0see/
OiSaK8W9wx97ukU7SxE0mCvrFY0ymEpm286IFsqgkV9ZNSSaL4eQtjN0mObv
RpIyL+4nmr8bxgVV+BjNr8Bvme1B4zTfhKnUlhyB5pvgv6pM/5nmV2KNx/83
tVCJH9WrTb/QOY8EV9QodTMP7wtvRE7QfR5LnmrPoFZXYfjceR01X4ULsVob
9VAVcuNebaGOqsYieephan01ChSdR6jd1VCo7d3U4TXoa7pwnFpbgx75gou6
swbvuNf3UHNmjLeGnqTONGNy8tleaqcZp1TTzD4zDLUaNzUsuFz5JXOzBaeD
7zILFhh02adYfysmixzMvBWylT3MQ1Zsvz7AHGXDy3FnmfU2hPC9zG4bPm3r
Yg6vhfrR48zaWlRskfy/sxZecz8zV4fcYwJzZh1k1TeZnXWIWXaH2VcH76Hf
mVEPb6xkv7keEefGmYV6LLs1LOnfgBHroKR/A4b6vpX0b8D6s32S/o2I8Hsk
/RtxYtor6d+ItZcl9w+34+riGUl/O7IrfJL+dqSHSfpwDiy+fUPS3wHfrUlJ
fwcmfGOS/g609l+U9G/Ce0sD/gfUA9Ez
       "]]}, 
     {Hue[0.21238938053097345`], LineBox[CompressedData["
1:eJxtz31M1HUcB/CfEQFRCPNhSLPu1DQk0SQX6XG+m4QxnyPRAw4v8LLkgJNA
jpPgDu4O7oELGEm0MhxtriQ7D6pBD9wwRS9dJ8psaHXA1s1V7oaAAtHT7vtw
f/Tbfvvttc/v831/3+K84peVDwiCoPz3/e/7/88KvJiaVRzu/HFzwM/i4rcx
sgN9PmIpesdWmwv3+IlTcdlhiD8snyBOx+eqp47bcZ94J1Ilv18bjPgzYN0e
LFf2di/6+m8yfwWl7umBotPzEJhnYvuqttCtqpCABRmWaWcuFz4RSubZKA7z
Ve0/9xCZ5yLnzq0rP+8NDxgK+H+50NxzLYL8/ypGNFtaNz0XGbArD8OqFYlL
Sh8h+wfRseiSIUTxKNlXokX2hU986WGy/xrU+tHWuRaB7B/C9ftbmmfXzJH7
v4Eo37HIJQv/ChiHEftN/2O7NaSfrgBhsf2NibF0X4UMeU9B6yztX4Qbro7k
IRMxijG3v0I5mkathrFGHJIuJfaqEXcepvxd9Pwj0Nxp2paZTywqgTht8Lt9
amJXCa4K5ubBMmLFm1hqSS0cP0rzS9HZNjI2QN1eiokdbvlP1CjD9QUftJSV
0/wy9A/L89JYv6P4vm2iS6ig+eW4kBnzm57aVY6pnZucV6gVGrweVZB8j1qo
gFtiWB2tpfkViDvXYV1GDS2yaqv+eIbaq8XxSVOHlFp3DCe+FOW/RC2qRPxM
wo5d1K5KbEtxT2ZQK97CrPji/H3UQhU8lrVrZSy/Cp982NqVxfKrETOWdDWb
5VdD89WGj3LYXAexWyKVUzfqcOhMSiezV4dxm2SaeZ0e5qSZxFx2fz209qV7
mT161L1jUzOLahAVEWFgVtfAPtTQxOyqQefZyfeYo2uByPGTzIpapOQmnGJ2
1EJmXXyaWTDANt/3KfNuA4xbez5jbjdgzfohB7PfgN6+6rPMMKIpJ87J3GjE
8EQLt9cIT/j6LuZ1Jtw8cIJbZ0LSzdvcHhPCpfe4RXXYqAqaq+vwg9PN7arD
jZlT3NH1eHy6m1tRj2znALejHh8XjXALZoS5Yrt5fzMObkzmbjejTyPh9puh
eHIzNyyovhXP3WjB1Ggot9eClerxoP5WHIn7Nai/FVN3B4P6W3GmxBPU34bK
80H7ahveTYjk57tsuF27mDu6AfNOLudWNCA9I4nb0YAN+ue5BTsWbH86qL8d
d19YGNTfjgdXBvXx2/F+/DS/D97GKlnA/wDPJQqU
       "]]}, 
     {Hue[0.2168141592920354], LineBox[CompressedData["
1:eJxtz39MlHUcB/BHb2gKMqJNt7J1FrpzgmOzaxVab8tqt5SfmoEKd8SBBIMT
zjt+3j33A47jjgNXmG2pDNMyEFEmoogemrWbcBk1SqA60LsauoVFhfyQftz3
+32eP3q2Z89e+zyf7/v7XpVZmKxeyHGc+p/33+//P1F4OnRAss7x/ctBP4sH
yQu3Npp/Jn4JEu9F66W4CeItCNN43zy+fZJYgUh55JV8TBHHQ94W0zoQPhs0
n4Rxm6zR+vk8mW9HXY+r+ckzCxCcvwXzqXN/WoolQXOp0Ic/WmKThZD5LpxU
zCu+9i4i83RMx8xEGrMeCRpKBFaYVl0LLCH/q7AtY2z9/cTQoN2Z6B0fmDR8
GEb2szD92Wt7OpuXkX01PmrNP9TcTOZ8Nm5FcUkRv5H7uHOQuvOxT3Ke58h+
LpabNvXcmiZ98C6uDR7ZG3CQOZ+HtStP28fuErvzET2iG71zj+4X4ON+TU3G
ZWIUYnSLR8c3Umtwo7/YVmki9mmgO9pd21dBz9+HY56ixe8YiKVFaLt/OCae
p3lFeFtb8GUZtbIY5f7WgxuNNF+Ljh93hh2sJG7SYs5x5/c4ej72IyVrtCWz
nObvh2VkJvnXMpqvwzh/PbqDWqrHieiO55zUbj3aBh7PzqNWlsBTOrQ0npor
RVh/+zk5dVMpNmx6aH+GGmVIWelevoLaV4anhifuhrP8cshf9VuWsPwKvB73
Xm8Iy6/AIfnUAgnLr0T6p7JJjuUbIHX4C+ZLab4BmSd/2fGQGkb4HWfq56h9
Rvw0aghhBo/Aug3HZ6kbeLzRlaJi9vHYu7Q7ljnWhEWyU8uYeRNS9QcmZ6hv
mvDXV9fHmKVmzC1+YpBZY4aRv9fH7Daj3rv5C+YIC6Y63+9lVlqgkqRdZm63
IEoVdYmZs8K/+vBF5kQr+nL1F5ibrFhztb6LecKKpNuD55lRhbicNMENVfg2
WyLYV4UHXYFO5thqfHfiG8F8NXpe6Bd8sxots+cFS23wJB8RrLEh7cVKwW4b
DnyQLjiiBlP7UgQra7A6Yavg9hrc7k4QzNlxbFgtONGOmeEiwU12rL9aLnjC
Du+QWTBqcTa+QnBDLcKrCgT7anHlFdH5sQ6cjkgT9XdgzY1tov4ODI0oRP2d
SE3fIervRMcPu0X9nVAlqET966DYmCfqX4c/9DpR/zoUtoj6cC54tCWi/i64
tBpRfxfUm3NF/V0IPSvKQz1kzoz//DedLOZc
       "]]}, 
     {Hue[0.22123893805309736`], LineBox[CompressedData["
1:eJxt0H9Qk3UcB/CnUEBtMbuTkuvaw2mYye78I4wrhLcyldBboGIGYc9gGxMt
5mATEdgPNtjGNumObGFxdAHl0EI66+gHrbprSZ6uc6VdicsTPctid9Cgjot+
7Pl+n+ePnrvnnnvd5/l838/7yayq26m5m2EYzT/3v8//v1Zja+HnoW79lYKE
H8Mr/o9fb/Xd4p2Pno1V17iiGG8Fem/blTHVDO+nsK3P5Z/aMcdbibKr2rPm
jPmELaUY/+OG0nJxgZ/vhqe/u1j5/l1IzPdgzYm0strGpISZZ5Hvm3iTlS/m
5xVwDrUcSr+UzM/3wbo5Sa7VpSYMDhseUAzk/7yEf1+FrDc+Df+2a1nCwSps
m1oumzxxD7+vRpOj+Bt1v4Tf12DAEN8r6+fnFi1G9pnGVMP89wRrcPnizsFN
ixh+fz9Yvzw+e57vg1qMLvIwc0383HIAObpTyeqrvIMHIS8uuO3/key/iFMp
Ks4f4I06tJzT1H5vJtbjw59mJaYDvKN6vNQzqg5ryfmH8FwkIFHoeLMGyKS2
tvH9JM+AXn9LdiMxVw8je9Z9robkN2Ak5ZjukoZ3XwO0yeXvFalJvhF57xiU
u6pJvhGxMZPxQhXJNyEwmXHcQcwehtEX0+wmDh5G4ZonVeuIuUZM5FReSCFm
jmDzwuOSX1Qk/whe/do18S0xmmCq/qgqRBxtQtZfD4U/IbYcReXNZ7QfELPN
SI1M3hwhDjZjenb1a+8Scy2IuLPXniZmWpE3dLJiiOa34vSNM2kBmm/GqqmX
Hz5J883I9SfZ3qZzC2qWD6RRd1ngHT8/9hZ934Ks9qider0Vii1ZFdQWK0K/
bt9IHbbi/i3sI9SsDVd6l66k1tuQvZW9lzpow9K6J5KppW34ovUMQ8214b7Q
D/ODxMNtmC7N/ZOasaPyDjdHXWIHa12IU/fZ4dl+53fqmB0rN6wQDAdkax0z
1F0OHPRmCo46ML9pfpp6fTsezbsu2NIOczwiONyOjMFRwWwHvrzcI1jfgXWj
JsHBDvjUZYKlTix0FwvmnLhlUAgeduK7+iLBjAufhZ4XXOJCZs4LgvtckM00
CI65sER6VDDcyNDVC+5yI16kFhx1o9xVLurfiebI06L+nehyFor6d4KbLBD1
9+Cr6ztE/T24ZhX1DXqwokR0vtQLyWJRPufF8fQ6UX8vlj0o6sP4sEquF/X3
IVVeI+rvQ25A9H9iPqSze0X9j6G6dM9//hvCv8Y7
       "]]}, 
     {Hue[0.22566371681415928`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/BHiYZDTOfVtFJOtCK74RGcSfzwjbg5ZNqRSjHNrpMHSxFO
uuNQ8DzguN93/DjRdFqHEf5AguGsVWudFbewaYRUutG4KYKQrLuVRsCiH/f9
fp/nj57t2bPXPs/neX/fzzJ1ycv8bI7j+H/uf5//f63ApPTUSHfejbVhJ6Pf
Fjk1VDdCnIE6pXrmWE6QeD2mRuMeGdz1O3E2DIaVu3I3TRBvxkCOvuHrxdNh
G3NR0NPxxMTVGTLfimTZe5OJl2YhPM/DoYzj10JlEWFz+RifdF978blIMt+O
O+cqxj7ofZjMd6KxNbQ3nY8KGypYOlz3JMNzyPtv4BX561uyNkeH7VNj1c/t
Fc2euWS/AKP77mcGmmLIPo+G0KpfAuvI3FiIoqzu6R1fzSb7u1GenB0/HUHP
/xb8GYHa+6nE2IMJzyfpl9dxZH8vuraoVne1EPuKsCgp4TvPCWKuGINcg3uh
mhgluJ099GpoNbUGcX19EddXEAc0WG7gdelx9Pv7sebusLyVzqWl8C5SKzKf
pnmlGLLaHzr7FLHqbRTrgn98tJzma/HuZXNRyzJirxZvOvdveFJK83WIU2wd
UMTSfB3G9e/M+mIpzS+DQtvNG6iletxyLK1TUvv0+EwyrzSeWlWOI5LvFZHU
3AH81nTlr7tLaP4BHL30qaefGgcRzRcO+KkDBxFzevz259TGCsT82j74MbW0
ElFN2pMXqX2VeP+nNbpOatUhPLaxePGH1JwBvrZtr11g+QZs25Ma28byDyOL
C6w9z/IPozk2reUcmxvRnbL7BeZ6Ix7cWj92lr1vxLzW613M8iq8pO23Mxur
wM+kFTP3VqH/wZ/5zNJqjChMOcyaaqS1RWUy+6rx6Kg2hXl+DRZUJiQzq2oQ
IbHLmTtrkBiak8DMmXC8ZIOMWWlC4s3gSmavCZqTQ88yB03oGJMIRi0837ri
metrMTP8vOBALQozFgqWm7HkzNQzQn8zZLJ7gnvN8P9wVbDUgtToC4I1Fnxz
0yLYZ4FSWih4vhXne3YKVlnhaN8huNMK/0W1YM6GG40VgpU2nC6zCfbakLTd
LThog2duo2DYoT9qFVxvx4BXLzhgxzHzPsFyB4abC0T9HUiS5Yv6O5CuzxP1
d6LvCi/q78SXGzWi/k7cOaIT9XehI9Yg6u+CN1p0vk4XBnOdov5uPL5A9D+V
bpwprxT1dyPo14r6u5HSI+qDOjh/LPrPfwNVoaTP
       "]]}, 
     {Hue[0.23008849557522124`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AHDqIEHGnF1NoOpsXS9AhYSgPeNxnKzFKGLYfkqUGTzDsN
hIO784E7uB/Awc02XCheHE7tHCKJA6U4EKilwjUZZNN2GlhhLZZYuguu2n1/
PH/0bM+evfZ5Pt/3837idqtzCkIFQSj49/7v+f/XcjgCo8vmwr7LCDoZF/8w
PrN500/E6ViijHgu96UZ4kwcEwfd6RmzxNnICVG+czvhEfGb2ON1KMYe+oMW
t+JFPB73fBYg81zEH3/kD2kLQXD+NtbK9yenFMqCFrbDnJqYNbs0nMzzUPvX
ifwbnifI/F0kqixp49ueDBoqTG2WnQ2beIq8vwuXxreuyMuIDNqzGzO9+amF
piiy/x78q4o7i0zRZL8AB/RLmr8RyFwsxFuRGOkSQ8n++0gMd+3IWkC/fy80
wwM+7yvEKELTyVsp+jUC2f8Ao/058X4LsWcf5qa60odKiYX9yF/Z9yAmjRhq
TOvNa0oWU2tw5XpVXouM2KdByxvf/nw6lJ5/AHG6hKzJcGL5Qdh++LVmPILm
HYS7zBCxj1r1ETZlZC510/eFYuRar+300vOdxUh7fuddAz0fJUhO26AbCqH5
JZidG16nphYPofvzv8VMankpBkb6V66g9pTintL0bAS1qgxqW2/SfYHma6Ed
uN4wRu3UYuFN4/ZBapTDM3W/u4faVw6fuutBJ7VYgajJ6bJ2arkO/h0XNrip
PTp8tTr1zmlqlR6THb8vPMXyDRi+eqvrJMs3YH7tC31tLP8w2iPvLmL2Hcar
xtZmF5uLiI5q3MjcKCIl9tNoZp+IwNXFP7ZSKypxu005yCxW4qjytXZmbyXq
l59oYZZXYWNS+RFmTRVk5/NqmT1VSFqkrWaOMWL9ub2VzCojfjvfamDuMCLe
0adjFkxQ9BZVMG8xQZa9q5zZaUK+s07LPGOCVnGvjBnVODWq526sxmrXOm5f
NXruJHArajD/+jJusQaBQAy3twbFh/4s5f3NmGiY4NaYUeS7yO0xo+JxE3eM
Bf2Xj3CrLBgyfMzdYYFypJlbsMLiusC9xYox1QC304rBM0PcM1ZcCv2aGza8
/PSX3I02HPvlLLfPhj2xLm5FLWJtknyxFtMLHNzeWnQ+tEv61+HDGy2S/nUI
+/6MpH8dtq06J+lfj5vdkv+jqsfxo32S/vW4ln1F0t+OTxxfSPrb0dDUKelv
hxjnlvS3Y76nTdK/AZfXB/0PdS6qgg==
       "]]}, 
     {Hue[0.2345132743362832], LineBox[CompressedData["
1:eJxtz39MlHUcB/CH8xD0pKlMM3JwHKaT+YMpOQmU9xpDc4VogLoyLwisI+Qg
8QEOjoc77rjfIv4+MY8mZmMazTW2tDhLapyaUDhDpB1nZAYVNkzaFVa77/P9
Pn/0bM+evfb5fJ735xOfX7q1UMZxXOG/73/f/38WYeB6i1sTvJUecjI+cd/U
LI67R7wefG138eqIceIMLJB/eT124QTxC3C0JK/LDZ8kzoL1fP/lz78Jhixs
Ae+5f4u3PCb1HORa9cdzDoYhVM/DYNm6azPzpoXM7YBuSfOOPEU4qb+C0ZdV
Tt9H00n9NWyXVTg0GyJDhhq7PrN1pfXMIP2v4+KlzctTVilC9uZjg/b5E4P8
LDL/BjJ/9r36RGUUmS/E2tqYtOAY6ReKcEyTlWpvk5H53YiJch/9wibu/xb6
3n/3wsUaYmhgOpBSHpfBkflibFvr+nvpIWLv2wh7U557uY6Y24PEO7lVvkxi
lOLRsrb7cUrRWnSlrFyqm0vs10K/51nLHdFCGRISugcezSdWlqN3mfNB61Ni
Xjli3Zv67opWv4OwNU+Pdy0Q8/fCHp3evPtJYs9e8LbqoUrxf6iAfM6IL1y0
vwKRmaZi/zwxfx+mSn+f+51oJY+hnuGWPtFeHl+/dHasW7S6EsLJzRc6RXNV
MKfvj24X7alC4FNf9HuiUY0tBTHNLaL91TD2qDTHab4O+qh4/VGaXwP3mcq4
IzS/Bq3J2RGHaX4t0j5WPHOI5utxYsrPH6T5eiToLwWbaX4dOic/OEPtr4Nq
48YSVhdw6lx8JnWTAHN8WSLrF9AmWzKfOqkeQ4OrI6iFeuh4/q8DonvrEfhw
dIJaaUBynfE3aq0BzmDtKLXXAMND80/Us41YedX6I7XaiJ2zUkeoO4wo+iP/
B2quAcWGa3epsxtwY/2LzJ4GlLTfDlCPN2DnczpmmBB7JYO5yYRhSwKz3wTF
4UTmJDPCF61gFswosSQx95rRNUfJrGzEaOoMZm0jor76dZjd34gVMTeZZ1tQ
VPAts9qCcz5JvcOCP28MMXNWZJ1/yJxtxZHIaSzPY8Ua1XTJ/VZs2h4pud+G
0/LHbL7JBm9Asp/fhiudI8xJduzr/p5ZsKNfIdmv146FqyT7Kx0YWx5g1jpw
u3VMcr8DqvYHkvud4E5PSu53YuYAx/btcCInXc7MuRB9dUpyvwuGgglmjwvH
dv3CPO7CvKJ7zNiPflnI/wBaDLHw
       "]]}, 
     {Hue[0.23893805309734512`], LineBox[CompressedData["
1:eJxt0H1ME3ccx/HTQcEHlkpMnA8xNwMqURRSjWSKfARmQ1TkwUCMixYiIg5p
CwIWbLmW0gegVVSKD9HWxyhWVztxixqtQdkQNI1RNGhiMwUfoqiQoMtk062/
u/v9sSaX5pXvfe937/s2X5lVMJphmIIv17////+LQoz02PG+pgdJQS9AnrP1
U3xTP/FSrOwPKeOK3hKnYlBtiUy6NUSchoHA6a7Cix+I09E9rQMS819Bc5no
kd/J+Zj0D5mvAXu/KOWWahSC8xyE5RlmbVj4VdDMWrARkW3tr0PIfB1sKWtD
nc0SMl+Pa+rjYRPmhQcNBbwXxuZm/jyG3J8H8wvHd5fZcUH78jEu9JWlq3g8
2d+Itrik7F81EWS/AMs2qzfmVpA5twny30bmO1eQ832F2LouN7VnhCH7RXDL
ksuXlhFjC+yTq3JMXmLuRzjr2lf43xD7ivHU3VSz6gm/XwKLrs3wxzl+X4np
kYkOSz1vFThtc+b2auKACjOT50yKruKfr8aljikJP2mJ2VJUJnQ/7OX480ox
7eu5zDcGYkUZ1hhLZz/T8+dvg29oi28hb9c2hFes6jzD76McvSXFM9S8A+Ww
b/XEKHlzFchnQiIMvNlKxMgGOnYL51di6uaz6Qd4K7ajXRt1VzCjwctHO937
eLs0sLqP3nQI51fBK48eIzhQBcmfuljBXDUCwxOOCGZ3oOt32+gW4fwdiH4+
uECwQgupqzNZMKND9iI9BLt0kMwqXCIYNYi/bl4sOFCDK6HmRHHO4ZXrqLi/
i0O2XZ4i3s9h0sruVMFxenSdV34vmNNj/7120X49uv0TlwtmDZBZ00WrDOA6
s0T7DMjWJIiW1mKeh7KiFpP9GaI9tZBMrBTNGDEsPyg6wwjPLydFu4wwhVPz
d0bMdehFow6mq9TzdtWB9ZaKDtRhRGETHWfCjNgjojkTStQXRPtNUA57qX4z
lt8+RfWbMZDTTPWbEf2Oeh+pBbIrOqrfgshPWqrfAuVqI9Vvxf3E/VS/FY7D
J6h+K6Kkbqrfihb2PNVfj31trVR/PTTDh6j+eqjeU+8b14BAIfU9uAbEV9dS
/Q2Yfpmj+hvR97iB6m9E2vo9VH8jZte0UP02qNOcVL8NM+Op7+exIVZG9TB2
/N1KzTPsuPbIRfXbkWs7QPXbceOHvVT/TmwY2f2fPwOWDrHh
       "]]}, 
     {Hue[0.24336283185840707`], LineBox[CompressedData["
1:eJxtz31sU1UYBvBLgaHZSBbkK8SRGpQ5dFiM4sgMPkOIMBUKjmZkZevGNlI7
u8LWjXbQ3vW768cKHQJ2m83AZCHgEF0CTKGAOsEsrMg2QWBFYGpssAnVGQZ+
peeec//wJjc3v7znPc99nqqo3VAl4Tiu6t/3v+//P0+jdyT5cItz5LWUX8Ll
ccs3E+vHiJcjNy3r9rUZvxGvRHF9+i/SjvvEa5CvXRN9vWWceC0uZimDbuVE
yvx6FA0VDpTO+ZvMizDn6Lo/XJsnITVX4MjJu5rCBZNT5jZh6FzxvGnXp5B5
CWTPnVXWO9LIvBQfL30h3i99LGWooD750+yy7sfJ+XLouyuLb81NTzlSgULv
pcaAOoPsV6L45d8f3TFPJ/tVmLshVGYZJXO+GrIO+49K21SyvxVpKyYyNGPk
fzk1vg68Xzc6iRjvonOgrip/utBHg/yua4f3v0IcqYGhK/sZLlfY1yJxoS00
LBH2a5HnUUeXxDhiHZ51Z7+dNUgc02HzWzN7QwPE/DZ4MkOaq8Jcuh21zVdW
uK4QR7bj51s7wuFhYlUd1mmDwWUjxFw9DpWdTj4pOFwP5dQDlb8K56FH3SJf
/LbgmB59/QdPSYTzfANO3G3wLRYsbcTDHrOkSHCkEZbv5tXWCFbtgOf0tqiB
5htQMGYc5mm+AZd2L5TZBcOIbvuDHpfgmBHygtVfeWh+ExIVaxV+mr8T37Z+
sipA83fCimD7bpq/C9qbPtMemm/CrO/LnwjSfBP6Oo4YqGFG8s4H56ljZvRm
6x6wOY8bpTkL2gQHeFzuvADqGI+wq2cjtawZJ3Ker6Tmm7FvqUJLPdiMoVUf
6amlFnR+HjNS6yx4saTJRB2xYEQe56kzrZjx4XELtcoKhTTdRn3Mik0HZ9qp
ORvOTRtlltsQzq52UIdtWNnwGXPChh8yrzLDDvXGceaAHTcmZzhZfzsenclj
ljmgyC1h5h0YSt/FPOhAvNDFLHWi66LIOif+fKeJOeLEqwXvMWe60J+jZla5
YF1YzXzMhUWrNcycG38lRflyNyLtbuawG1MO72FOuDE/eYAZLWiP7mUOtEDR
5xH1b0Fe2Cbq78Ebo0ZRfw9ORXWi/h7sLRf1kXoRMOtF/b344lPRfsSL4fkm
UX8f4g6HqL8PX95vFfX34c2aNlF/P7ZuEfWT+yEJeUX9/Vh8XXRfwo9DVl7U
vxX3VKn8fwCVe+Cd
       "]]}, 
     {Hue[0.24778761061946902`], LineBox[CompressedData["
1:eJxt0X9MlHUcB/DnoFlB1LmAHDZ+TMq6QuAGUcLl+5iRiCJyCvGj4yCOLARO
REDkx3O/uIM7zmu7DW6YO7oAJaYHVtZKva3UP8KSibOFrmdqamKEupGCZT/u
+3yf54+e7dmz1z7P5/t+3nviKurytUEMw2j/uf99/v8Vj9TU7pRPtl1YE3AK
VrvTrtxIuUb8OqQbNN+r5maJ1yLbPHE0xnaXOBvl3xxUVjX/QZwL7fxMSGLO
YsDsZoQd1y5+tuQhmW/B0W+XNX64VYLAvACNZam6C8uDA2aKUHndGhZz/hEy
L4EjaSQkkV1C5mqsmy+IyFr+WMDQINlysmDS+zh5vxyZd/509UWEBuyvgPmF
1/Ynb3uC7Ffi0Xi3us0QRva1CC+9NzseRsxW4Zfsc8dCg0ie/13IR1jXMQSR
/fcwe/Xp6L/SyPfjfcSoH3J9q/g+1ZhW+OuG8on923Gzf0N82XpiphYlnVEh
0hX8fh1eno76QiXhrcPP1yPjZLeZgDkd9N+p5L2zxOwO7Ik+8WP0HeLYeny5
oI98e57YX4/BoQcrw+8Ta3ZieHVVhXyBmGnAwArvkZ28PQ2wLKuLa+eNXUir
t/Xv483twv6lk7nnebON+Cjd0B++yOc3wbpl7TvZvP1NmLkxeriGt6YZOTW1
nJE3sxvBJuPzH/D27Ma9B3lTbt5owcXp3nwPb64FU8lO4yBvdg8kWTf7DtL8
VsjHoryjNL8VEXbv6UM0vw2upacUPprfjsuZz2SM0fx2xF69f4saHRgpGawe
p/kdSJy4cpoaLOYc60KP8Hay8J2SZFBzLH447lJTJ+lhUZ5rpGb1sN+9ZaE+
q0fW7Zdc1LEGpCt/30etM+DSr095qf0GcM/mDFNLjUgoU41Qa4yQP+ccpfYZ
0ZuQcYiaMWGzu/UwdZ4JM8nFPmqPCS9+dU3wnAmXil8Zo4YZm5p2CHaa0bvJ
LZgzIyh+SnBSJwo7JONC/05Erk8QfLYTBzogONaCoqI3BesskDUoBPstGK+R
C5Za0Ve+SrDGCvaATLDPiqG9iYKZLsh6lILzulAds1GwpwuX9YWC57qg/K1M
MLrRfKZUsLMbEZMqwVw31E+Kzkuy4czHmaL+NhTWvirqb0PwcIqovx0n29JF
/e24+PkaUX87Fn4SnSftQctAjqh/D6Iqt4r692AguljU34HWr98S9Xfg0wnR
93sckClyRf0dKD0h+h/Yi+2KN/7z378j5Is=
       "]]}, 
     {Hue[0.252212389380531], LineBox[CompressedData["
1:eJxtz31ME3ccx/GjBUVFxUU0E5KCQ0WzGEw00Wjkk01HYQ4RZWOD4CngorDR
FSggTo629IkHu7BERP+okOimzHXqRhgJFiRxIs6jU56kUFS2zuAssIibju6h
v9/d/bEml+aV733zvXfUwfyUHBnDMDn/PP/+//8vGgeG0pYf+ag/zu+N0Hlj
2xSZPxNvR4Bubsgbrz0l3oGCl2en65umiRPw+e/yk9tOzBAnQZvhCT/HvvCb
2wPwlouzK3xkvg/qm380r98fAP/8XQRc9Yzcipb7zbwPzbdXwrJdgWSeDv5U
W9QF4xwyz0TH1d5qZ1Sw32DRlNgysOXLeeT9A4hwf+E0vLrAb8dB9O9KOfTy
cAjZz0ZrmUa5iVtI9nOwwhHR6Jsgc+4Q7l5S1pUWBJH9DzE2/t5XS53ke5nD
uCGXKeqeMWT/CK53D/SuC6Q9uVCsDTPejyV25CHvsjPKFkP3P8bjij+b+3x0
Px99ude+MY5Qq3DaldQRwRO7VVicul7J3iHmPsEF7fOkuLvEkWqM1a/ZnDBI
7FBj8aDzdt4wMVuA3PiFq39wETOFeBK//9xGes9WCJdy0pol3C/C7h7XurPU
7iIs6uxRTVFzGowa9OVvjtL7xShRdCfpqR3FMIcMf2anZkvg3cau7qFmSuG8
lBXnoraVIusXdbuHGkexedqeOkntPopds9dDn1NzZegqHMJfwv1jaIzDKwFu
ev8YZAsSO+XU7KcITWxsCKJmjiN62ejIHGrbcTQ/mO2YS41yfHdlODuY2l2O
mNcV9wWDw7WpiA3zqK0c2uoW5Qt2c1ge42sQHFuB7rUPWwVzFWh66/s7gvkK
jCgzRgVHagGL6bFglRZnvs6cEuzQ4vQNfkZwqA4pCa0vBLM6pGtOzgq262Bp
aGHmC/16cBsSZYKT9VjJs3LBNj3SJpcGCvbqUVXMiUYlbv3Ii7ZWYjwtOEiw
uxJP+N2iYw2oH6sUzRnwzvYW0bwBWdm3RUcaseSne6JVRuz19Yh2GNFq7RQd
asLKHQ7RrAkTO9tF200ILOoSzZhx8Wm/6GQzZKmPRNvM6Nr5m2ivGTNvPxMN
C7ZqpkRbLSgp80j6LWD2jUn6q3A+THKPq0Jzm6SHr8IyxU1JfzXC5/dK+qtx
OaxP0l+NJtOgpL8GHuUDSX8NwpdMSPprsKbdK+mvxfiApC+5Fo9W/Srpr4U6
/qGkvxYf2Icl/SeQnjH0n/8GLLe/pQ==
       "]]}, 
     {Hue[0.25663716814159293`], LineBox[CompressedData["
1:eJxtz2tMU2ccBvDTYdzNLX6YELzQug2+jC1102xsUR91y8IMKkhEx6KFUFBH
oNysZVAOUEpLbxhr2BDJwXEbLthJERgDKxnDIk4UF81EczIGBrYFlM2lXsYu
fd/3nA87ycnJL//zf5/3WZ2anaB9guM47T/vv9//f15GfLyp/djR6xuDXotr
W/OfTK2bIt6AOG9fx2TWLPG7mNe5Tm/xzxPHIuU3b2RSx5/E29BoGvgxtPxh
0Hw8hh9dDLvwzgKZJ2LE2d/kzVIgON+Fx5q4S8lvhATN7cGZ6P2BmzOLyDwZ
CQdF/82ji8l8L25vCZsujn4qaGggzGZ/v/DV0+T/FCQbo89fUD4btC8Vv/+h
7izIXEL20/DTe6G7xMLnyL4Wr+wz9NfXkDmfDkNNnW2NnuT7MtBmudLyQEnu
yx1AR+fM8HwlR/YPIsKRvNrcRcx/jOEV7vCQu8S+TMS8NBUVd4eYy0L65kXK
9b10PxtD38anhdVS62A3jO3/xUEs6qBdM3jf6KLn56C3dfHIrWPEqly49A8H
3cdpXi5W7b0cO1VPrMnDR2m38jcJND8ffa7RpC+phXysvD0TmKBGAdZ+J25T
N9D8AgiWUJuLmj+EI7sVH8xQq/QoeHuDTn2S5usRcqJp3T5qzWEk2ZoVRdSc
AYfa7s06qAUD/go0vl5LjULsGdtY/Dm1WIgDpjl/GzX/CRIyDakealURwpbn
Hvay/CLMXo9M7GL5xVDExMT2sHwjrq0ab/ia5RsR0O9097L8EgzH3Nj8Dcsv
QYvff54ZPNzOJRF91NU8JnemaJhFHs3e3S5mdSlOXfnQw8yXgrvaNcQ8WorO
nLwbzKoyvOnR/sysK8NA9OCvzL4yWF/77B7z0nIo3790n1lTjmceTASYPeW4
K776iJkzYWX6+GPmHSa8cC5kgVkwoUc1IHnOhB/eWsf1s/4V6D3ikFxdgfpN
I5LFCqzPW65gVpux1ZAomTdDOWiWPGpGYOS4ZFUlxjJOStZVorX1U8m+StQ/
75C81IJpr12yxoLIZbK5xwL1Hbdkzoq6E22Sd1jRE9otWbAi/KpP8pwVly8O
SUYVjNYBydVVmDh7VrJYhRfH22X9bQiPaJL1tyFJqJX1tyFDUyPrb8fphAZZ
fzuipltk/e3ImTwl6+/ApN4r6+9AY1S/rL8DQrPsvpwT3UPnZP2dWNYu7+9E
yfYzsv5OrGiS5cGF3O4v/vPfgNnYgg==
       "]]}, 
     {Hue[0.2610619469026549], LineBox[CompressedData["
1:eJxt0H1MU1cYBvBbmWSuxSEjQUxmytiybEPWOBY3XbpnSkwtcSJWDGJYBXHr
GNyCZVh1eqGUUgqlwnSIATsSSRySdKH7KugaMQtu1RVKRtycqSjGQDaddVQr
jn30nnP6x25ycvPLe9/zvO9NK+bzShdwHFf6z/n3/f/PszjWZ/QmXZp4M+os
3OVbL5+8cVO0Emcjk+t+Hr4tOht8efs22b2Q6A1QlbflTl8Ji34bz/Qlnkjt
exi1sBkDp6SOxcXzYl2D5KztHUFBgmg9H7b1+3v57LiouQK4+EBef+QxsV6I
8WuXR1f2xIv1IhzTyA0Jrz8eNbTITrYe1gwtEr/fiQ5JdYH8eWnU3mJcXeUK
reFlYv8uOPpzzs/sSRD7S2G+WWSZSRPrwm70/JCgPL5VnMf7Lu7nV4+7d3Bi
vw4Lx1atUcpE430saJemtmhFC2X4omPq20e9or0fYJviQvyTnaS/AqmtnhmP
jvTzMH5u/E6vItZDnnBYs0kpOqjHlsKSgVtvkfsr8X1Ida1sg2h5Fc4lPeiu
2kTyqmCoCqudeaK1e9CVnu4b3ELyDeirdH8TJnYasNrVFFiqIfnVcAzNLisi
DlYjMPilZZBY+BA5y/0vJm8l+TVQd+4ezif21kBu3szXEmv34nqJu7eTmDPC
c+k97jNipxEXJJFuNzH2Yd2ZuOkh4uA+TLUb2oaJhf0Y+vQn9wjNP4CjqrkK
H80/gJSOJXE/0vyPkKPmz/lp/kGobwXujdL8g+h6Jf7iGM0/hPGSk7oAzT+E
T6ZwhRoC1nf7Xh4ndggof2e0jDoo4OPMFUepFbXYMfbrALVQi1LJ9RFqfy26
leEJankd1mZ8PUmtr8OitNXT1N46LNFV3qZONOG1yTdC1FoTUnzSWWqXCSMT
6fepuXpUrD39gDq3HsF+d4TaWY/OgsKH1HfqcUp3lhlmeAoXz7H9zRj5TcUc
NONM3hFmRQO4P3zMQgPUv0eY/Q14de6JR2x/C/S/yJj1FmhNHLPXAtvOu6w/
sRE37CFmbSM2KmaZXY24WDnPzFmxXJPC7su1ItPzHLPTitNjGcx3rEjZtZIZ
TciseYnZ0QT7kaeZg03oiSQzK2wQ/pQyCzbYyyTMfhvCzr/YfPJmtF2N+R/6
ZpRkPRWzfzO6zsfMn9gC90I5s7YF6r0vMLtasN29gpmzI/WrmHquHe2ytJj9
7bBnLIvZ3w7OFJOPVswvTfrPfwNq39ay
       "]]}, 
     {Hue[0.2654867256637168], LineBox[CompressedData["
1:eJxt0HtQVGUYBvDTGmbQNopcEhNWhUGxlLAcpil6FCsvoaTGQFhtDMSQEuvm
BmwLHJZlgb1pDuJoOu04zjAiNowXKhTdBhaSi5A1lF2Gg0QkOxDUAhlKt/0u
54/OzJkzv3nf93u/5yzNyNuRpRAEIeuf99/v/z+RWLtq98GMkW+e8/lJWPu+
OnbUf5g4AaOhRq/H+yvxRvRdj9M2P+wl3oy6VwNfCf9jmngbZmOe9f7pnvFZ
fBmlUbl9Kwx/kfouPH3GFJBlvw++egriuoqSk5Ln+CykYSA9pMTt50fq6Vgf
Jh1T188l9dfxwYuFGyI2zPMZahySxI+F1gdJ/5swTVdGjjwW4LMrA0NH0vLD
tQ+R+Uzk18S0GTVKMp+FHcrLu/feIP3iW6ieyLs4Vqsg89mYa/zUcNpF758D
XczAZWcuMd7G1OKjBcXRApnfg9avH4jcWkDs2oukGU9sTw6x8A56PUE/1K4j
Rh7qP2wNTgmi1uClzusd8f7EkgZHOk7oppT0/H0411gRmB5MrNKiLm5i5l4Y
3afF3ai06NNLiNXvQtl6aueWcLp/P3qCFw5HUzv3Y3bhpHIeNXQ4r8h8Zhm1
pEPs+im/DGrxPdgW/NR7ilqVD0XgqLWP2pWP48M3V3up1QXoLvScmBNB9xei
09M2GEDtLIT7+wHzAmro0TW4NjWEWtKj50LmgTBq8X143M2/L6FWGaA+dG+P
itplQMsn60KXUauL8MSt6dXL2f5irFp07Tazsxi/DCI3ku0vQf9ObzezVIL0
w6qQKFYXcdZi2sp8UMT2M/drmSURn50X7MyxpYi+2vQRs1gK3RZvPXNvKar7
DY3MKiNaQjc1M2uMGNVPfs7sMsLcsdLNPL8M9TWWdmZ1GbYfT73G3FCGhvim
DmbBhAuhVzuZk02wFWd3MTtNqHF9wT1ugsV/hhvlqLuxspvnL8dr00ncUjni
z1q4Y82ozmnkFs3Aru+4e81Y+ugtblUFhhJ/5NZUYPHhLm5XBfSXmrjnV+Lx
hEvc6kp4hSvcDZXoTmnnFqrw81MSd3IVhm6PcTurUB01yT1ehRfu3OGGBYuC
fpPlt2Dkruz+kgUJ0k1ZfivER76U5bci8Y02WX4rsq+0yPLbUPS8rF9jw0mH
7H+5bEjd1y/Lb0d77bAsvx2KiAlZfjvKNsnyCA6suTguy+/A2BrZvNMB/azs
/HEHEhJleXAA7SHf/ue/AQ0eq7c=
       "]]}, 
     {Hue[0.26991150442477874`], LineBox[CompressedData["
1:eJxt0WtMU2cYB/AzRIdpuWrSDw5TmCIXl8JCMkdS+2diNhYHdalMVoMFiwTZ
oKhYWrmcllJaKKXTgsRAPLIFtzgHmS46CFuHZEYugbjNeZmxOhediCJRt8W5
W/qe874fdpKTk1+e53mf95+TUFL1dmkYx3Gl/77/ff//WYWa679NZC2/pAk5
E1v7Boz6lNvE61F7YqGnRzZPnIPw5ari4YRHxLlIbbBaU+S/E+fBcu/l1bor
T0PmN8MTrB/R+/4mdR1WvB7u3HToOYTqBbgY9ZljoXBRyFwhhETH9MroxaSu
x6nJ4ZfKvlhC6kV4TR+mnnozImQYcLT2cK92cinpL8bNrsS6HzNlIQdKcDlr
XvGJRU7mjdjUH9f/rTmSzJcibzZKrb9G+vmdMMqrRmOOhZH5Mgxfjyyz2cX7
lyM33J57NZsYu6BIepzpSeLIfAVUNx5lv9pIHHgPPnVlsmIPMVeJ0ZKCX2c1
xKjCjdFc190Vok048/Brc380cdCEWH+nxh0rnl+N2fGcjR0KYuVuWKM/vfXK
C+K+3VgTnxGdspLYsAc/bJgZXyea24uoi3FDffHEwl7oqu93J4tGDU5XjAl/
iecFa1Dp8nbIxTq/D38Ifn+aaKUZ/vInYxtEB8zIuFa/LF+0oRbaN/qyN4vm
LCh+d+6OVBcsyLml6syT9lsxN1CwQ3LQioi1WCz18/uRpDv7k2RlHe48vu3Q
SvvrcO/jsV8kG+oxffJyLN3fgAOrt66SLDTg5tVelWQ0YsLXmSU52IjES4Mb
aZ3Hn/kf5kv28Ujdrn6H9vPIH9Bsk5xuw7FnW7ZL5m2Yn6woljxjQ5c6fIdk
pR1nutcYJZvseL9oijpgh6v+xVLJMU3Yl2yhNjTB9NYF6sEmdMtTd9L8Djw9
VE2tdcAXeZBacCAhzk8978CVBzZqNCPR10jta0b7OE8dbMac8iPqdCesZ0eo
eSeejX9PPeNEza7vqJUteP7COWpTC7IyPqcOtOB+eQ91jAvpisPUBhfS+hkP
unDgSB+T343RiGEmvxu6beeZ/G4s+Xmaye/G0BPmvmjFQvwUk78VByO+YvK3
Qnb+FJO/DQ+6jjP521DkFJj8bfjgeC+T34OlMUy/yYPTKua8gAdrZV8y+dux
zv8Nk78dMuMEk78daSNMHs4Ln5apa70onGPmBS80J4aY/F5knDvJ5O/AEXPo
f/wDkcSRiQ==
       "]]}, 
     {Hue[0.2743362831858407], LineBox[CompressedData["
1:eJxtz39MlHUcB/An5RA6kss0kWXcTVpukQMrwYbyZumYTZKkmATV400SBfME
RE7g7nnggDu4O282Zzc079LVMFvXdcYUW4ejhjjmETYYmtz4IbM5hJhyrPKq
3ff5fp8/erbvnr32+X4+7+9Hoz24s2QRx3El/57//v//JcPdE2z/zDeUFfGr
EPmEyeSf7xJvxsh5V1JU5wPiLSjN/uuTxaE54m0YPaNZKJ+aJ34LPS9MrUu4
9GfEwtu4OTF96vdDYVJ/B8sranwllicQqRfAw7/vqMxdHDFXiIyk2OMboxSk
XoSbPeOGvReiSf0DZI6FOzVbYiIGj/76xMHPe2PJ/d0QL/gy33xNGbFfC/e3
XotbiCP9e3DcO5j4ku0p0l+CL1NUX99xkrrwEe6N1fk2lEWR/r0oO1dqXj7I
kf59yBnY0/JKOjH24/WLW1/MtxELZajPePf7/t+I/eWIC+ww7ZbMfQxl9lUu
2yv1H0R72az+llWyDgMuX8zaWuKgDr862hYtq5HmH0Lojdn9KqmurkBzOKer
0CDlVWD7Pe5yn5GYr8To3GNzu2SuCmdjxKFu6b6rCrG9YUWoXso/jFNZ3Q2i
5OBhzOrPeXZKFqrBp30TyJGsPoK+cHXBVsn+I1ANqTqzJPM1ULqmizdI5vQY
PqasTJHs0uMrXm1MpvlHEW+8vimJ5h9F+3rn2udofi2wSccn0vw6jNwWM1bR
/DqcOG3dlUDz6zHnfPnsSppvQPnpR89QuwyYWQh1PEvzjdhuX8JTB43oXli9
jtUF5Gu/iKN2CLizy/lwBb0vgAuEJ6hTRShOXh2mFkQUeSduUAdEPFh6/hq1
ugF51/ATta4B6e75bmp/AzQHDD9SqxpRe7H3B2q+EfOZHVeoPY1YlTbXRc2Z
oCg2MueZcOK+mtllQvqZ3svUMya8d6uKGU0YNm5mdjRhsn8lc7AJ8XWrmVOb
UX57DbPQjKmuNOZAM27wKczqFjg2JjHrWrBPH83sb8HTv0xfYvubMR59l5k3
48ORUWaPGaWT48ycBUWPQ8x5FjwcULD5Lgss/njZ/hasuCLbD61Irlwm278V
YpbsfcFWHOj8m81PbUOh9g9moQ1aUfbeQBtyq8eY1VbkF9xn1lkR1SHr91vh
9D6S7W/DdxaO5fM2XP9UyeyxQRNQMXN2aHKXMufZ8WTxEtn+djzvlM2bsePk
+gWWh2Nw90Xy/wGfsLOP
       "]]}, 
     {Hue[0.27876106194690264`], LineBox[CompressedData["
1:eJxt0H9Qk3UcB/BnwCZqdB798IxLZ5cmHZ0Th2fK1VsuMlp14gVczmLIDyMy
NgbyQ4MHxhgw2PZHXZoxZtdxnTHZCA2RzpmKzbTG4lfSwSpk9gtXmHiW0o99
n+/3+aPn7rnnXvd+Ps/n+35W7irenh/BcVz+P/e/z/+/HkZcVkSRIWbsybCV
+Nq+NPm6LEj8BLreV1mL564RP4UK4wc5k0uvE6eh97nnZ6/IbhK/gNm5rd3R
Y3+GzafDv7b95w22eZK/iBMF9y9af0CCcJ4J78rj9ml1ZNjcS0hL2iDLiJWS
XI2TNbsPJfbJSP4KVk3F+Y6kR4cNDRoftOulIwvJ+zkYcZUmn0pZHLZnF47t
2RjTY7mLzOdBqoj2Xm6LIfP50Kz+wz80RHK+AO9Gas+Z+qPI/G4kP/3VkHuS
I/OF6Fd4LxqeJcZr+KHn5sxiJzFfhGj91TRJBOnneR18SXXKeSkx9wYGdAmr
vx8X5otxuGjh/ESPYC0uJY5OehzEAS0kUd8Z7IeE7+vwYUbOjXVtxPISJI0k
7bG2E3tKsOVjQ0e2MK/Ro2+z885xIedKETFT+eo+O7GjFKP+Wwtyhe+hDL6+
gYdc7wn7y6CU9C/LEMzvRVafJvSoYHk5JNact2IFe8rRod9kvC2cV1MB97mx
+34UzFVCZd4SNyrYUQnc7k31CkYVft179fQpwYEqWHN3tp+g/fchMxjVeUyw
fD+Uqou3ugV79iPxN3ekm+5/E5XZWaYuur8arokLhUfp/mqoNk0fdNL9NfCq
H1hAHahB8eePH+6kOY+p3vM7qG08bjh08dQBHgd3xsuoFbWYkTt++YievxYF
E1svU/tqUfGy6hK1vA7v3BN7llpbh/Vq9afUnjo036vrpV5iwLLxv3qoNQZ4
hu3d1C4DOtqkbmquHsm2UBf1tnos/2wFs6MeZ+6UHaUO1cM8H3RSw4jB7SZm
mxE2pDAHjCgPrWNWNCBzeA0z34BFygRmXwOcb69glpvArY1h1pqwPD3Uyfqb
0KEdZl7SiPFBL7OmERdSTzO7GvFt8Awz14QjBWPM25rw5egUs6MJz+RdYw41
4e7pOWY0o/DK78y2ZuTNTjMHmlGlnmBWmPGJzs/MmxH/2ACzz4yTftF55S3Y
mPoFs7YFncpBUf8WJDwi7t+KHYWTov6t6A/+JOrfitxs0f/jLPDHz4j6W7C5
JSjqb0HK2YCovwX6Nd+I+luR1zDyn/8GlQjhbg==
       "]]}, 
     {Hue[0.2831858407079646], LineBox[CompressedData["
1:eJxt0HtMU1ccB/CrNMjEkZLFOelwNWrS4WSUInNu4HeDiQ/UVolmDrQyOy0P
qWipQIVb2kJbnnNWN+awmduiZgsuBGeAZTXELBkYeSwRwW1lZsCkhDLHyDYG
e/Tcc+4fu8nNzSe/+8v3fM/K7ILduoUcx+n+ef/9/v+zGvFNimaZ7O6moBNg
jrqybHnmCHEyjNuupEzsnCROhfmB7qOuzkfEW6EwTYU81TJDvBMfp3RzL9n/
DJrXIPVO/tXfk+fJPAMj6RFNdsMCBOd7odgcP5W8PiRo7nXYxjWWdr+EzN+A
0r/9+ifuUDI/AMmeVtfK2LCgoUX/+c7bh1oeI/8fQuBefWeHPDxobzbe/Fkz
eDFvCdk/jCWTk19EFz9O9nUI9/jS7peTOf8Wdvz28vBcOsn3HoFrn0afNMGR
fT36V4SFml4lRg4skaWBeyXEfC66XKtiK73E3jz0pH7445l2Yf8YurqbNmbU
C/sFkHxqLPXnCjZgNi9y6EAWsc+AjrC5secE88cxs8HRvj+bWF6ItKNtXymP
CHmFsI4q3J16Yu0J+Ad6VcdzhPyT8CcuKnhNsOck8pctbw0RDCPkh6WXfxX2
fUaM34j8K1KY80W40DfwQ5JguQmrMhfoswV7TZDIsi6fEqw9hdnnZw9aaX4x
4tX7OQfNL8aX3y12u2h+CVqiHP4awb4SPHnTuKWe5peiyBPQvk3zzfj8Qtsf
Z2i+Gbfa+6Vnaf5pxNzX3aTmyjCjuq100/wyPEzILaNGOZ5J7LtO7StHzGDv
MJvz2Kg2LzwnuIFH82RJFLWPx3jS3rXUcRbk940mUvMWfH96Ppm6x4KejKFU
ankFbN9GbKU2VGB+zdh2am8Fogu7d1BLrZi3qHZRa60Y35eupr5mhf7rtRpq
zob3PhtgVttQ1Ja2m9pjw8VWC3PAhtE7bmbY8f62q8wNdswN3mD22eF89yfm
uEp807VoD+tfieGcZ5l7KjE1pGSWV2G6I5bZUIVLiGb2ViFlVziz1IF3HoQy
ax2wrZMwX3PAc2wxM+dEo0vOrHbC9LQoz+PEE+dfYA44kRW7iRkuHG1+kbnB
Bdkr65h9Lqh6VzPHVeMDaZSofzXGGiNE/atxcER0PnkNGpVLRf1rUP1QJupf
g0yp6PzSWvQVi+5TW4tfliaI+tfiUbjovFwdVBsSRf3rcGJC3L8O0zEKUf86
DE2L8lCPS7dW/Oe/AfWEsQQ=
       "]]}, 
     {Hue[0.28761061946902655`], LineBox[CompressedData["
1:eJxt0X9Q03Ucx/EvYlwecSzP7OoSobjSSdfEuLIIXiCWO2EhMYLDwy8/JgUq
CCgCa2xjY4ONKajczGsM8E70zh+hSFod44eG0SmU5okaiyvMSG6GhLk8rfb5
fj+fP9zdbve49/fz47lvWE5RimoOx3Gqf7///T7+Ew6/O97hjO4fY31+Hcr1
By5J/SeIY6DoXX1srXeKOAF7G/OlX7VME8uxcFXLscTds8QKtCxMDUz9yOuz
dh1yd/7xvjz8IZmnYhnX/9JreX7wzdMwObrp6eml/j5zGXin98M0+/hcMs+E
UR+Sft0aQOZZOBmtsv/18pM+g0eiRTk//ug88nw2bu1rsm8ICfTZlYPv/Srb
arY8RdbnQf9q073nDEFkvQqv/G2VdNwmc+1GxB9Unp7e+gRZn4+cAXdrXzu5
L/cx9quvpN90cmR9AYJ/vz4Z9gWxthD9UoWHv0fs2oTPuzRmmZeY24L3vMoP
zJeE9UUoCFE3Ko4LLkbzqObWXAexuxgP1AXfJn8q7L8VC8b+eSvpM+LQEkSc
TKh4vlU4rwQdgxO9ce3EfCmMKyabTgnmyrDn7fTwFMHOMnQtGOscaRPO34ah
iMEvTYLd2/DikReytgvWbkftUa5TJzi0HDMpIyGNgl3lqOyZ6t4nmN+BNZZZ
yX7BXAUi+oLO2gU7KzB4QBbULJ5fCcflXH6PeH4lJKkBQ7vF86uAmFUXRIeq
cffi5Ixolxqec4sCxfX8J5iSjgeI5jTI0wzS550axPV9/YtoVONde8VV0e5q
yIMnfqBzLQ4nPRwRvUuLN27aqN1aeM4vo5bpUD2gG6b310G6+MZF0cM6mC9X
UYfqceLnOOpiPTaWzdJelx6WxQ5qSQ0c/ipqvgbKgynUx2tQdDaTmjOgJ7KU
OtkAR3sVtdOA0SubqT0G9DcnUcMIR/hK6l1G3LYvoXYbMe+ZGGpZLS7cT6bW
1mKgp4B6uBZzCouY92lCqY6ZF5vQWpLG9JvQ9ms8029G1HnmPrwZSIhk+s2Y
6Yhi+usQlSZn+uuwdEDJ9NdhSX0201+HxGcLmf56/Lkhn+mvR8D99Ux/PaqC
mf1kFvz20xqm34LD49FMvwXLs95k+q0YWw6m34qmuwlMvxUnDMx+kgYc+o55
33wDwqKzmP4GxH6Ty/Tb4C/PYfpt6D7F3N9pw5l1zP/tsSFsSMH074Tp2tr/
/QjZO9xK
       "]]}, 
     {Hue[0.2920353982300885], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AHUJHQoGjL2BpnGpsISpOiaMLbZilG+hxel44lTyA/LINT
Dvn98PDrOLi7B1BJcTrPsbnCzQFl2QbtKRG5KWo4UYbJNY90nsktdLmI6Md9
n+/z/aNne/bstc/z+b6f97M0qzA9J5DjuJx/7n+f/38tx5WeaNeyL0dT/E6A
eX556dD9SeJkBL8/Vm6785B4PV7ZMOAeOTRNnIqWV4fOOeTfiTfDHPDT4VM5
M35Lepyvvm18edkcmRuQGhPdt2lnAPxzI6772hMvxAT5zW1H5b0qZb1nHpln
YNPRKPuBlgVkvgMfTtzsClq50G8IiB55PfWFr0LI+x/hXFv3G67oUL+VLBRN
j4cvr1hE9nfiZvLdlMQji8l+Djo+GB7JyyeWcnHrYsbj/H6Sp+Th2B+RXfqC
QLK/C/Pngs7OhpHvx8eIrfltYl6w2ucTeKNsGZNvESu7cflT1+oXtxBzBRAT
X4sLXa3uF2LoG7FyJkS1CZ+/s8pinub8dpuwP4Qr6PESS3vQtqLEGPaAWLcX
nrXJG6wPiZW9WKszHHvWRywUYceBWC5GNWfGU7vTVpqmiJ1mfLZkYLZD3Ucx
IkR9fJBqdzHWDP7oOvOrmr8PAfemAg+p1pXg8MweZ7NqpQTP1Im3JdVCKfY5
FonFqrkyZLY9ubFLtbMMI4H804JqlMN2ZCJiu2p3OR4LkU4Dza9Ay5jPo6f5
lViwJvslnuZXYias4OfNNL8Kaeu6vO/RfBFZ/Z1x1E4Rc8mjx9NofjUWv92Z
RO2uhmg5+OhdOpcQLA4OULdKaI8f7aR2S+g4Wmqnjq8BnyRWUEs1SC9LKKS+
WgNcrs2l1tXirylBoDbV4k9+MoNaqcWULG+jDq9DRFyskVqoA3/abqDurkNX
Q9lWaq4eSYOudGq+HhW5GzU769F7a0xP7atHlFSkGQ3IXLVCc2sDFib5eK1/
A0wH72qOt+DJll80SxZYPY80X7UgS57WrGtE30avZlMj5KprmpVGjJv6NYdb
8dyl05oFKwzfn9DcbYX1GmOuCf0XejXzTUi4w5znbEJ25CXNviY8/90NzWjG
uPe65tZmvNk7zPRvxtfpg0x/G1LazjL9bRiePcX0tyG7/STT346TPzBzkx0P
8ph+ih0Rxh6mvwNL9/cx/R3Ydn+I6e9A/pIrTH8Z60IZ8zIyDReZ/jK+2Hqe
6S/DU8T8H7TAcubb//w3/W/PIw==
       "]]}, 
     {Hue[0.29646017699115046`], LineBox[CompressedData["
1:eJxtz3FMlGUcB/AXJNCTY86IrejmOUgFYrCUy5ThN7pWXc4dmGi56CQPSRzc
2SEnChzHcXAcXGeha9nypqakNsExhLjpq04rWniRHK1hvAuSDdJjUKJcQrZ7
n+d5/+jdnr377Pf8fr/nu7ygNFcfznGc/vH57///XyLgTrhxYM6/IeQ1mP2y
5Gf/s3dEZ8Hk5TV8bEC0GqrUNENm27ToN3Dp+bT8707NiN6E4eQTr3xeGQzZ
kgNrYZzmm3XzYv0tbLjWeGe0NAyheh4uWLpNq1ULQubeRtB2vdgRiBDr2zH1
zJ/Wns8ixXo+euY8dqVqYcjQwcYNdL1+eZF4fwfsiqcrsl9YHDJfgM1O7XhB
fbTYvxMXol68NNQqF/v1+Nh7su/aYdGWQtwb8aePKKLE/l049Mj8qvdouNj/
AYbk//CZqeL7sRvLeo3uugSSpxgFg2Zb/g7R/B68d1++cItRNFeCl4vffC5s
M+kvxYKconXJdJ4B2ZyrcCpWtGBARmXg4bnFZL4Ry+VN+ieIlXtR0vtVghBN
9u1FdnNHUlSMaN2HmNMeOTYgJ/tNaEn6JXaY3PeY0PpuXt8AmYcyjId16+KI
hTL4hRr/GRnZvw9jZbv8+4iV5VAcr721nZgvx/dq79hrxDozrNsC6gxibj98
Sd3aRGLPfsgyjh6LI0YFUqf3/BBNLFSgffXvmki6/wCyzrwUH073H8TxeD5n
fhHZfxAth2/lPSLWVeJHrnMoSMxVIeLs3cuzxJ4qZK9JuPeQGNVI+XT9Nmqh
GvG3dwYe0LoFuzv8p6jdFhR15ZqoBQtW6Cu01Ok12Dr/hYraUgOPmkuk9tXA
7OyNo1Za0XrTKKc2WDFadC6SmrdiLKkjjHpJLRRXV8zN0Ly10LS3B6nbarF+
VeQsNWfD1InxB9RaGybWKpg9NuSfNM9QT9ogK5+4T406bGyxMbvr0P6Hilmo
gyZzGXO6HWsdTzJb7FC/H8/ss+PsJ08xK+thTJExG+rxdU/gb2q+HpOnB5mX
NKB08AazrgFpv11kbmtAzM1OZs6BIynfMmsdyJ3+idnjQE6/wDzpgDfiLjMa
oT80wexuRMrFEWahEcF3hpjTnYhZ2sdsceJ82hVmnxNdVT3MyiaMJvLMhiYk
b70qyf+4vvK6JH8zZFd8kvzN+Kv8tiR/M6qHJe/jXJCvHJXkdyFLmtfjQqf/
V0l+F4Z7+yX5P8L5/lCefwHcWMrS
       "]]}, 
     {Hue[0.3008849557522124], LineBox[CompressedData["
1:eJxtz39MlHUcB/BHiBMK9bKxWMZ2MZPcGl7oshbJO2At8Ud3/XBD8DzoDoYm
HL8CFeW5X3DHHceps6lJnhqEoUahCbHLZwpc4KCzQqhb2zXNsRWKEKu8gKz7
fp/v80e3Pbu99n4+9773U/klb+gjOI7TP3j+/f7/z3IsScj1JTaMpoW9Biu9
5tncI7eJ18GYrp6zHrpLnIkbRoOv7bdp4vV4/lz8jYzgH8SbER/a+tWHF0Jh
82oE1XdOm0vmSf4WFr3o/TXFvgDhfAuO2WontJsjw+aycS9bfd4kiyJ5Dj5P
256o75CRXINCdVvhlqzosKHFHfnqyR+ux5D387AxpDtwO/2RsIV89Cj9viOH
Y8m9Dtp61aOvdC4i93qUmtaG+izEfAGeWHBUk3GG9AmFSH8oZUPXsxHkvgjq
utRu418cud+BFktqd8xSumcndhWVO3O3Egvvwnri4eKRImKuGJrR7VmVrxGj
BJEjCYEJBbUBJ8o3xOmjiYMG7EgJaJTzpI8vRWYE314wR6wog+X4bPsozYUy
zExcaK3gyL22HLemU8au0pyrQFpAZy+m954KlCZ/4EmapXsq4eo79nT638TB
SujyfPPeEO1/D/5bK1+tplZUoSZwrex1aqEKawZPn1FSa6uxTnjGH0fN7cZj
1zVTc/dp/26o+rmkCWrswdsb15qC1ME9WDVzMnaMmt+LuW3Bqm+pFTUoWRbZ
Pkwt1ED2zU9T16i1+/B4a+fdAWpuP4pSpwxfi/37UdMylO0T+2sxnXzvYL/Y
XwvDO9ULRYPHzeT1rX3Ubh4jBSvyRQd5/Hjy7HOilUYU5wwuFs0bsXfw8kwv
tf9BfvbPm6IVJgyfyxkVbTBhH9KGRQsmrIpr9omWm3Fc/ssV0Vozapc1Xxbd
YUZWUq5XNGdBy87ve0SrLEhYfelL0R4LdLVj3aInLXjTlsgMKzodni7Rbiui
x8EctGJ5fAKzsg4xUwuZ+Tp8lymxvw6fyu5fYvvrsTRvnNlQD+H3AWahHp9o
zzPLbRgqbGbW2hC1pIm5wwb/LhczZ8f4Cg+zyo5eQzuzx47Apm7mSTtiT/Uy
owEvya4wuxvQcrGLOdiAJ4UOZqUDA/2nmHkHmj47zOx34NALbsl+JxoN70v2
O/Hz0FHJficWR0n2yhvhcLZJ9jeiJ+OiZH8j4g72SPa7EKmQWOXCJu8Xkv0u
XN0m+f+TLsS/LPl9NOFj90f/+R8BZfsp
       "]]}, 
     {Hue[0.3053097345132743], LineBox[CompressedData["
1:eJxtz21MU1ccBvCrUkLFaZWGKIIUXTIz2cSpiXERnm3ihAkphJEhzFTHS4AJ
HVqhtPSFlpYCLXUZK+yDvAXCwHXgXlgG0eLMwDigCJsh26TbYvfBJbApBlTc
3HruOffDbnJz88v//O9znphTpel5qzmOy3v6/vv9/+dZ9JYNhid+cSsh4H0w
lx6NV/j8xPE438G9FOmfJz6MScfKgW3S+8RJSF4+44oWLRGn4srIl8mHbz0K
2JCG/JXcDQnOv8k8A1vyh5q7mlchMM9ExaVO7e2cNQFzWeju8yfdCxOReTb+
sqrWdA0Hk/kJrOw/qNj7ZkjAUOCXoil56I9icv4kwt3dyqWk0IA9p7DpRspy
X8s6sp+LkaU93tGBZ8h+Hk7MD5SEZxAb8pH5wTGnZYbkewpwOl1TN24k9+UK
UbP5UWJuB0f2iyDv2he7/jdiQzG+N17xL+4n5z3v4sPTi68NvsLvl6D3+uvR
X0UQoxTuhM6LCX/y/1PipC26L2eW2KfE3uycS/FT/P/fw9jjg5EPvMSyMjRL
RfOv3iT2lOHT4z39hbwVZ1Cd67wMfp87C7GF+8w1Sdx2FnfGJ1J2TPD5Kqh6
klp2jvP5KjQd2NLe8h2ffw6S4T++eYO3rBwvF70Vt5W3pxxpIXezFm/w+RWY
61XfnuHNqTHw8F7Q17zb1IjQ/dDexRuVCD7fneni7atExET0mJ23QYMS/7VC
K2+ZFsUbOoJMvD1aFOmCZvU0vwpZIzpDFc3XYeP16Wsamq+DKCreVEnz9fh5
bOGCmubr4T4296SCzg34aWdoI7XTgF83ZYDaZ8DbxhdCqOOMGEoZnSun9zfi
Ztr0VWqvEfrZRDe1rBpH/B+3Uiur0fhtZBO1pxr1h1R2aokJrZ+sraVWmNCb
fcRM3W+CK8RtpObMSF5/R08tN2MgtklH3WaGtNVZRb1gRsGER0uNGrz/+W5m
Zw3s+aMaal8NXAUXmOMsSD1qZjZYoNxcxey1oPHFQmaZFU+0acxKK3YN7mb2
WDH9UMIsqcW50lXMilrMvrNYyfrXoif2ATNnQ1bMWnZeboM4PZy5zYbj8u3M
CzZcFscyow5RHz3H7KzD85JIQf86SFPDBP3r0borWNC/HsVhy+w+3qfedp9Z
1oCr04+ZlQ2YCl8t6N+A3++KBP3t0Es2CvrbEaWJYu63o129g5lzIH0yRtDf
gT1DWwX9Hbg4IxX0d2BpeJ2gfyMOdYr/8z+hHco1
       "]]}, 
     {Hue[0.30973451327433627`], LineBox[CompressedData["
1:eJxt0H1ME2ccB/CjFQZSHAlIJAprUcPeNFXMmC7BbzKzKbFOlg6lCGu7Vq12
a+c7UOHKS99oS+sLS8lcKw6yjWxWF2Y02dbowpYRIhks1apLI5FMgY2JRLNC
9tbnnrs/dsnl8snv+d33vifTmt7UixiG0f9z//v8/2sFLCY0/PxBdGPS66Aq
v7Y+PDlOXIbYhoYvbid+J94EoyE1OFHwiHgLRsqf+6Yw6wnxNhSczb01eieR
NFsB1z39rQun/yJzJUKV52y/dKUgOa/Eq2+8PuivFSfNVIGdNacvWpxK5tUI
uKcePvV1GpnX4mOJK3FemZ401PgoMmJT3cwg5zUY7+we7H4tM+mIFh36q9pv
T0rIvg4774k+1/RmkX09lm4uzJXlErO7MbCm2hidWkD292D39ZqIYYwh+waE
FasG7iuIsQ8bh8J7X+4jZvdj646MHyAm/SJGBLqv3X0xnZh5D0VFisf+GLdv
Quyy29l/nrMZjhWXfTUB4rgZsuVNaeKT3Pvfx0XJjd4gZ+kBhMuX5TOniSMH
EIzmjUdPEasPQqeanFVx55lDEE0MDbF+4tAh2DpLiuc7uPzD+CqjJ7aAc/ww
Ns1NiSxeLv8I/JsXBtdwlh6F6dJoWQrnyFE8jB7586aHyz+GG8vtc5c4M3V4
16nY8CHnUB1KHyy22TmjHvmBXa/UcY7XI80Vipg4sw34dX2B0cBZasHYjEqs
5xyxIK/51JCG5h9Hf1Vi39s0vxG/ZTZ+UkPzG2FNVbyzi+Y3QT5Qcbya5jch
oDPcVtE5izLtzH5qHwv/wc5l1HEWL1UMj1VxlluxVzR5hZq1wjp+7gz1sBVF
vXcc1NJmSK7k1FObmyF1aEzUkWZ4Os7uoc5uQVtslZZa3YL+C/pa6nAL7L7B
amqmFcYz81XU21vxYLRnJ3WoFZ+t7dpBPd2KEynfV1KjDavXlfL2taFS9tNb
1PE2bJvp4y23YWXtCd6sDSWZDt7DNlx9bOIttSPvWSVvsx0j9+W8I3YscWfz
znZA952Yt9qBu6sTSr6/A8aJed6ME1mZufz57U4Ec2S8Q05IPn2e97QTGuVa
3nBhZvYF3j4XYqWFgv4uaK8L3i9vx0VRhqB/O4rL5/jvGW5HZ84T3lI3ujSC
PmY3dH0LBf3dOLb0aUF/D9SWfEF/D9JLVvIOe/CHsA/jBdNTLOjvhe/HZwT9
vXhUt0TQ34vpHsH/Rge+3LLoP/8N706sRQ==
       "]]}, 
     {Hue[0.3141592920353982], LineBox[CompressedData["
1:eJxt0G1MU1ccBvDbSRnbkNRgAlZxBSFq3FyXTSQZaR9EWHTB4Kidxs0WsDhW
hLZQCohwWyhQKKVjSuacg8yX+UJi3eYyslGbsTgGaHCOuTlZ+kXjBxBUQlUg
7qXnnnM/7CY3N7/8z/8+97mJBWVvG57hOM7wz/3v8/+vZBxPytJqim6ow34d
1Y5tl8au3iFW4cRvUde7/poi3oyP70kmLDEzxFswfxnnJ+ZDxNuwzhxrzboy
Fza/Hb35fqvE+ZTMNfB+c2GJo1OC8FyLiyUnbyu1i8LmdiHg/+Fod7SUzHej
bjC2qubrSDLfg0fXM7+/81ZU2NBDd0o7kjL6HDmfj3r1euO59BfCDhQgIWa1
bnNLNNnfi02PUz+61rWY7BuQ8K62xD5C5nwRPHLzT3xOBNnfh8h3Hvdt7OTI
fjGufPrEtuFFYnyAi77YcbmTmDcijlO7B24SB0rwZuLkcMbvwn4pilX92S+f
EvbLcNKQKDUfEGzCjyn7x57fRxw04efXSqSFBcL7zfhEmtn9ZyGxwgLppbmD
5QYhz4LB4+v9KsH6cmivpfd/JZznKlB+ti8+mE/cU4E8OZdl0Qv5VmTktE91
6oR8KzRe6bqVgvlKhF5tvRvcI+Tb4P+wIO1bwQEb3EkzzsOC9VVo63OdqxTM
VeN2rer99wT3VKNflT+wVTBqoIs2xKsEB2swnj51dYNg/gCOpPbnKGl+LZaq
N5a/RPNrYZ6dPbaW5h+Euuph3WqaX4cdywsnU2h+HfKs8SPJNL8eu3qzOepg
PZ7cX2tZRec8jMMLMdReHv4vJgaT6Hkevq7TXdRKO94Y0FuoeTuerSzaST1q
x4Pi+SxqhQN5svE0apMDqkc7X6EOONCgsayhljWg48xnq6j1DRg6u0VB7WvA
zaOSldRcI4ZSjSuocxsRKk1bTt3TiM5fs+XU0434Jdi8jBpOfD4Txex14nDp
hXjW34nu/YeYlU2wa3hmvgkZmTbm0Sb0pumYFc1IfbqJ2dSM01MK5kAzKnIl
zLIWfFcbimP9W9Ahe8Dsa8GyollmzoVj/GK2n+tCxA05c48Lk8Yk5mkXxgxr
mNGKQ+Oi7/G24vLCElH/VijLokT925CwsMDy+TacD91nHm3DLdM9ZoUbJvUc
s8mNhwOLRP3dsPGi98vaYZwT5evbcWt4BbOvHZlfJjJzHoSGEkT9PYi7u1TU
34M/mkT/Z9qDquRIUf8O6PdG/Oe/ARo3i8U=
       "]]}, 
     {Hue[0.3185840707964602], LineBox[CompressedData["
1:eJxtz3tMU2cYBvDDJExwWDY3xyKGq0yyZCLwx5RsPMFb0IiMdE5HXDqEKRZ6
s4AgwqEXoBxa0MCMqKQsjBhnmG6iKDpLdLqWalplVqORzmt0A0EiLM7oLv2+
75w/PMnJyS/veb/ne2Lz1bmFr3EcV/jv+9/31U8CFMNP5b97rmYEnIaSU5MT
61beJ/4EHb2JZ8Plj4mXQl4puM67JoizsDgVptX9U8TZCPW8nX7Q+nfA/KeY
Gol1qla8JHM5KvIyZE59EALztdiXOr+gfdG0gLn1eC+2OTpzPJjM8zBvcT+n
bQ8h8y/h3TCqzU2dHjAUSNiJ/oUnQsn/X6Gv2vhX6/szAnbkI+XEsqNbS98g
+wXI8uhys+vDyX4hTn74gzX/EpnzX8Ow4OFzRy/Jd2xC/BFldFkQuS9XhMH0
DQm9n3Nkfwt6js0/rd9LzCsh7PYODd8hdhQDzdyo+xYxp0LPktsH0nrovhp9
9ln33jRTa3D3z6zPdFpivwaP4kY3RpbQ87VI/G283a0ijtFh6H5bZ5+G5ulw
xSfIRqgVW3H0x0zZoJrm6zFSx8vW0H27HkXKQl8sPR+lyGjThamLaX4pFJG+
45HUfBkuh0WFjytpfjkSrc6Ca9SOchi/Tb45QK3YhuTZHyQdouYqsNQ1o2MP
tb0Cb3lxQaBGJTSLQqoN1P5KfPSLpbWKmt+OQ74LA9tYfhUeZy6fU8byqxDc
7YrXs/wdaLEWd+lYfjVspiSzluVX4+BgSq+G5dcgZEFoPLO/BknWc6fVbM7j
xY1d5cwtPJ50xS1n9vMY+6Mtjjm5Ft+kXZzOzNdi98+rJlXUnlokdac8ZI4x
ID3o1jCzxgCnT3ad2WHA+dZ3h5gjjDDndHqYFUZwjiWXmA8bMT7zezczZ8Le
ubsGmXNMWF9w0sVsNyHMFyZ6zISId7Y7mWHGGW+U6BYzsq/e+JXZb4Z89KLo
5Dp4n5wTzdfhWqXEnjoc2feT6Jh6qLP2i9bUY6qjRrSjHpcHNoqOaMDLj/NE
KxrQpl0r+nAD5k18IZqzoGeaVnSOBSWPdoi2W6A+YBY9ZsF+pyAajXBPmES3
NGIyqlzSvxEP5qok/QXcHZPclxcQrF4n6S8g+plc0r8Ja9wKSf8mvN65WdK/
CbNnlUj6W7EnvUzS34pT3bykvxUhmyV9OBtW+Gsl/W141lUh6W+D/zudpL8N
LkEp6d+MxIGi//0Pz4DDaw==
       "]]}, 
     {Hue[0.3230088495575221], LineBox[CompressedData["
1:eJxtz39M1HUcx/FvILczceJgRlvB0Ww7ZzPsl2UGr1X0Q8sfCKxkyQGChkwu
OZDffO8Hd8fdceIIE6ZyrLpq2TgqAX/kvuEdRTW5KzF0Cod6MmvImZs/Ymk/
7vPj+0ff7fbdY+/P+76fZ0pBWWZRlCAIRf/8/n3//7MY390dW9LfcSY94qew
46fhbVHTIeI0TPZ2mPXBa8Qv42n7WJd79w3i19GWVWnerL9FvBbR3daR2uzZ
iMUNUN4/lfTYwntknoWM/NUjPZvuQ2Seg8OeptdcquiIhbeRd/r3EtPZOWSe
i5nl6r4Ek4LMN6Pc13bJkqSMGBr0vJSuWuWeS87n49vxqyvPL5oXsVSAY6/o
bh7ZGkv2t6DrgYXTxxrmk/0iXJ9SuKJmyFwsRvpFZfLgthiyvxUWxTu2wk/J
fYV38YTPvfz2cYHsl8DXejq5ZpRY3I4PrAOz38SS81IpHKuWFuQo6P4OLBi8
25F3lu6XwZtSOO78klqLGV9CoraLOKhF/M9fvDjbSf//PfwW+Ms4tJ9YtRMp
h07FqOl5aSeOXi7yKlzEmnJkvqGId9C5oENu4Os9bQeJXTqoP95YIR2g369A
5chz4VepgxVoPRXKTKQWK3FO84M5llq1C4KydsNcamkXViYvMUZTa6rgLTM0
/knvK1RD+eP+x69Tu6qx6NyVX69SowYT3ptxIepgDR7JGXrzIrVYi9Xdzw4E
WX8dFIvbeyaopToE8rSXx6k19Vh7KS6NWWjAmDn66AX2/Qbk9yW9xYxGpL5w
Mp452Ii9o7bQeTYXERrVDjG3inhoxZSHOShCnbiumzlVD0OPr51Z1CN7uriF
2a9HZbbRwqwy4PtAlpFZa0BpzDMis2TARzEX6pnjjFgQSKtj1hhx4tqyWmaP
ERndhhpmwQRpTgL3ehOmUo5UM7tM2Fu8hTtsQtlEAjea4L8zWcX7mzB/xQnu
YBM84ZPcqWaoJoe5RTPWJJ7h9puR96ifW2WBOzzIrbWgpOpzbsmC0nvvc8dZ
cWdTC7fGiifXWbk9VnjrHdxCM/CZi3t9M+yBQ9yuZjzYfpg73Ix5nce5YcNG
9Mv6bejPl90vaMOVjA9l/XaIt/fJ+u3444bsvn47pGybrN+BgYdlfVoHhnWd
sn4HdLkHZf0tWFb4iay/BX17emX9LVBn9cn6nXi+9ytZvxMjv8j7nbi13S3r
d6K8tUvWvxu26gP/+W8aaeKh
       "]]}, 
     {Hue[0.3274336283185841], LineBox[CompressedData["
1:eJxtz39Q03Ucx/EJJiCpnImknba0iyRBPL2aRvTqAsuuppQ3LK42MGIEwfyF
iLB9gY2xjQHzR3ZYuPTwAO+4JevsqtW3ToZep6mgJSAyQUjEHROLS077tc/3
8/n80e6+t3vc+/O59+f5RFbhm9khMpks+5/v3////z2JOari4aS8yy8GvRoO
96dbFtpuECcjcN8cez3TT5yCq294eg3KCeL1yFu7JSC+NEmsxIrJe5nyR6eC
FtKwwr4o/ZXLD8h8E2b1KOIdydMQnKvwrf9O1uRDoUHL3sZfZeoOvTidzDNQ
7GlW+PNnkPl7WDxn7X5HRHjQ0MBrTPOO7osg5zOxuWtN7q2wyKDFLAyVLYg9
+O7D5P77eFr3fPqRslnkfjZarO+cnZdELHyA6PUTvz84TPaJOUhsax/RtoSQ
+7noS7+meDmDvB8fItSTvUTxrNSThyJXQ8wXKmIxH42b3ZH6NGJZAUK9deNd
cdL9QoS7F3QaZkjWQR8Za7pwRxb0gA7WHO9rqbeJha0oiNq+zO0nlm/DJvPJ
QmuAWNwGS8T3h1IniDXboZ0azG2SLNuBhaXPvLVRsnMHzPqGS0PSPuxERU//
4610/07knhzxfy5ZKIJXO29Nu2T5LjjWhXzWKVnchZEU+Vi3ZE0xHMMJe3sk
y3bDpBrs7pXs3I2k3rAz1ChBtDpiinqgBOHrXm/to/v34LB1ue0q3V8KX+Mt
ZT/dXwp163OXqDVluDftu6XX6H49Fv94SEnt1OMbzyotNQwwqTtKqAcMGD0x
ZmFzAZPNWz+mrhfwyIYlTnZeQMuVwDHqxHIoZ+YfpxbKMX6/oI36fDmGjh5x
Ucsr4Au8cIJaV4FTq1PbqcUKCKf7maMqUX9qg5taU4nHHO3Mrkrsz5j9Jes3
4qvZauaNRriW72V2GhEf18Q8bsRITCMzTBh1NDDXm5DcdoB5wIQSuYs5sQo5
Vi+zUIVPtNeZz1dB9dEos9yMP2JuMuvMmP/nr8yiGb+FnWGOqsbY3B+YNdWY
m/A1s6sazfEert+C8qJzXL8Fx8xXuH4Lju4b4voteKruNtdvxarj3HvrrYjr
83H9VqTc7eH6bfB1/cz127AspoPrtyHfL3L9NTBkdnL9Nbio+Inrr4H4Kvf+
KDsyDv7C9dux5yb3HpcdCXeHuf5apA7e4PprUZnCnXfWYmVTL9dfC7uvm+uv
Q/Sii//5b/XDCiA=
       "]]}, 
     {Hue[0.33185840707964603`], LineBox[CompressedData["
1:eJxt0HtMU2cYBvCj05Flc8PbwnAzbC6KTFkJOMBu+nALYSgW0GHV2Q6pTApy
5NYWEE9LKW2BigvDv9QummW6OfGyjUaNZZJodFwqAeYlWRcCC1EBwQsrgtvS
73zf+WMnOTn55T3v95znvJtdmKGZzXGc5t/7v+f/X++jJ7z/nZjsvvV+R+En
X/ih3vRB4nVoTTYk8otGiBPBRWJB1vIJ4hR0tGOvLfgZcRq+jzTu1I77/BbS
MXD/wlTSuRky34xesz5ZWD0L/vlnSPhg3dj4k9l+c0oMTMw5/cPZOWS+HaYh
z1lB9TKZ70RS+wtNx3SA31AjZjl/MMr+Cnn/C/S4H1n+4l71250Nq3w0rX7b
a2Q/B315j4KLTPPIvgYfT65V9dmIhd14OLwws+UkOd+di0v3QrtkhpfI/h5k
/NweuuQO+X7kwbjvK1mXWeyjRXdVxHRuE7E7H52XUxrXHCLm9mJZ5YI4VaG4
X4jzlxfvyNwgmodnSdivJ6KJvTxcFmXDiEw8fx+u3JS/+TiCOKQInW8EzASt
EfOK0Hxp93WduK8uxsrR2Oe6GDG/BJtijy09LNpZglvBv60oEo1S3E6a+VYl
2luKU565J3jRQhnyVwyONIkO0UH7UVy8S7Rbh2DTk9Ye0Wo9euNLqgZovgFt
YeHcA5pvQHrbd4NjNL8cytwLBY9pfjkGA/O0z2h+BVovTk78TfMr0ZSxdXSK
5leieVXq9mmavx/92d2KGZpfhb73usapnVUYLktRv6D5B8DfvX6a2nsAifvN
Q2wuYDT0aCAXS9wo4OZ9y4fUXgE5ruYkapkRt/+c3EwtGCHMv6ii7jZiViqf
Sx1igvL16Xxq3oQo+e88tduEp9biYurAavRHf1pKra7Gl76TZdQt1VgU9ouO
mjMjOcOup1aYUfDHUgO10wzPfAPzmBnzUo8zowY/8leYG2uQcK2T2VuDI76n
zDILoo8GlbP+Fig61zN3W1DxPJ05pBYFaUpmvhammDRmdy3kN+KZA63QBq1l
VlsxlRnB3GLF8U8imTkb3tZI9hU2ZJ3bwOy0oeSaJH/MhoXGHGbYccaxi7nR
Dsfiz5m9dqwMyGKW1aFtbqqkfx0qNkHSvw7RTrmkfz1Mesn/4evh2xIn6V+P
r68mSPo34Bv9Rkn/Bux4a6ukfwNW6yTfxzngOSWxwoEzHdsk/R0Yat0i6e+A
a1jy/3EQLru/zz/GRZXs
       "]]}, 
     {Hue[0.33628318584070793`], LineBox[CompressedData["
1:eJxtz39MlHUcB/AHFUTBYm4k9mOcU5pjK83ALTR4t1Ei57XLkgZXchhIIHAE
3IFwHs8dB9xPDgMlm9RJw5YmHWadrF+H02YldknYVFonBGG1G2FQHdH6cd8f
zx8927Nnr32ez/f9fa/Zo9lZtEgQhKJ/3n+///+sw7a7O9YsVF3NCDsFK7+P
THorb4I4Hdnm5IgfVgWJM1Hy0AumgvtvE2/HK6WrBkdW/0b8JHZ25eXX/hIK
W3wKIcvx5uz+v8j8GdzV9Gx07AMRCM9z8Ojik0Ou2UVhC7k47y2OLOhfQuYq
xN5wDD6dH0Xmu7F6ODR5cWFp2FCjbH5MKLYtI/8XwFQ98EhJREzYvj3InFYl
uVSxZL8QnadPf3nYvILsF+EjQTExeoRY3Itv3n7sa6efnO8rRklq1yb7ocVk
vwQD9mUDOUFyf5RiTlY+F9VB++yDVdm7JdFN7CvDjzFyWXk3sVCBtJOzB916
uq/BzFJHdGoedSUiZxQdNx8nDlRifa92nSGDnv8SNDNxJyZALKvCh1OlW3SZ
NK8K0ZPnjGnbiNXVWLtV4XFm0fwaJHuVx29Ru2vg6blDH6SGFsPentzfqQNa
xGdkbb5vO83X4faFXSuV1LJaaE7lqhqpfbU4qvIs76FW10GXaLvmpRb2Y3nf
mb7z1O79CB4Oui9Rox43vphUXKEO1KOwu85/leU3IOGUqLnO8vW489V3Hv6W
5evxYki38TuWfwAd6j+dAZZvwHOfP1h/k+UbMLKQf+8Yy2/E6Dm5iznQiI83
HBvjcxHRvX2J49TtIrKuyXYwB0ToE0b3MW804rVNa03MohFPFAwdZPYbMbwh
optZZsKSz2J7mStNuBLvOcHsMyGmxtXHHNeEo+vl/czqJlzvUbzL7GnCB97L
Z5gFMy7nzL7HrDTjp+c/fZ/ZbYb6V7mXedqMnx2d3GjG+JsXuNubcWzXOHeg
Gcnz8Wd5/xbUVGRwiy24uKKc29+CqBQzt6wVbxS5uCtbkXa2hdvXik75Ae44
C5RJWm61BdmGMm6PBbecFdyCFYYGyb7Sih1DrdxuK77afYh72oo5o5sbNtwT
ep273Yb0P45wB2wQEzol/e3InJKcL9rxSYok32/H5vI6SX8HkgcbJP0dSN0q
+d/nQLWjUdLfib05Vkl/J+ajJPkeJy5pJfcT2pA+JbGyDSPqLkn/NugKX5b0
b0Nku13S3wVfnOU//w3PG8ys
       "]]}, 
     {Hue[0.3407079646017699], LineBox[CompressedData["
1:eJxt0X9Qk3UcB/DFdvijlWQeliAOQwSCawpx4CW8M/w1vBqoRUfgEGEHebiQ
BVuKz35vDAZaiV7X3fxnLpTTdLOAqGEmnWfi2SmH4dopwz/SRMKs7GZ1e77f
7/NHz91zz73u83ye9/N+nuTtu0prYkQiUc2/53/X/z9SkNN3cf8B9bXCqHMw
NO+Sa4cxzLsA525mTSYpfuVdhM3V3rINBb/x3ghP14riey895P061i1fU5IQ
+yhqrgSKxwNP+85F+PkWOGd+0abnPoHo/E1YgonrpZGYqEVvI/N88+9pfRJ+
Xo7R61NhRW0sP6/EatfozLB4dtRQIbU+z5vTOYe/vwpW6V9Or+TJqAPb4b+1
osfxjpTf3wHc9PVkG57i92vQr1g0lt/Em6vFfOsZWWn+LH5fDUvzneFNCWJ+
vw7iU7cTJo/y7496bBs8OPStmvR5F768iETSyjuwE/cW9Skjet6iBniKxmLa
y8j+LsQrX1nVTb4HNMioHtctTOEd0qBU61h7cAl5/nuIEw+Fti7lLWvEhYbD
wd5UkteIUHKD+Kd03qrdeBT5W1X/IslvQvf5yu+mid1NKMy9mpKUSfK1iK89
83ADcUiLK6ZDHhsx9z4458Tji8SyZhh6B76anUXym5H+mfVYNrGqBXULfM+9
QSzSQftD9/Q2YrcOz4TrgvXE0KPuqvFsI3FID3NJ/kQLMfcBjk4vOb6XWLYH
xfPnvmqg+XtQETszYqL5e/Fgp+4jC81vxY3upAtWmt8K9Z2lR2w0fx/k/YtX
2Wn+Plya+N5LDQ7hy+V/Undx+MJ3LNtB7+dwJCO/glpuwESiTk/NGbDQkdhJ
fdmA6vs3PqWWGfHsJxovtcaIij+CJ6gDRly7JfFTx5mgyDz+JbXKBLm0bID6
pAn+kdJBapEZ0+UjX1MrzeidNf4NtdsMe5YzQD1lxu2i+8ywIPxj3hB1lwXz
lqmZQxYMT3qY5VbEbB1j5qwYbJOeZf2tOHAilVlmw1x7NrPGhrWyTOaADWkt
LzDH2VH12mJmlR1eWzzzSTvG7z7PLHJAuT6DWelAQeXLzG4HBt5awzzlwM8P
NjGjDcrPi5m72lDlL2IOtWGBvoBZ7sSHH69k5py4Mrpc0N+JZRsFfWTtCPoF
c007Ds8RvG+gHT0ewfeI64CzJFfQvwPJdyHo34E8rBP0d6EwTWClC6evC/q6
XUg8tFrQ34WV/YLnoxP+3dH/8w/b+qsX
       "]]}, 
     {Hue[0.34513274336283184`], LineBox[CompressedData["
1:eJxtz31MU1cYBvALGKYBBgswYYtdhwYSXadDMWi28piJVN1EsTAX3Cxq60Bm
KxUY0LWXUqAtbUWHiwTEjphNhJnKyExlM0XGAMcyMxFNNpqSiV9EVmcmsTDd
R8899/6xm5zc/PKeN895Xt6tzlGGMgyj/Of8+///bwl0selnu9rGMoJehR9/
fePb1MuTxFIMqbyv3G+dJl4PqdcR36N6SLwRWTpd3868GeItcO9oTuxcOhs0
uw2zRWO/195+QuZyrLx/I861IQTBeR6m7+0paIsKC5p5F48VC3M7BueReT7k
yQNbjmjDyfx9FLiXvXAien7QUODavYRbWc0LyP0CJI2PdpdFRgTt2Y0Ko/V6
dEEk2d8LkapptMQQRfaVeJCZNjoLYlYF4x3r0gQlyfPsQ1pX/rGW0lCyX4jx
gT7N8+vJ+1GEGcV06/EUrs9+HJ0czjdvJvYUozJ7OEkqI2YOYI8kRDebxO2r
sU4+khgewlmD+JkYW5WfCdqnwfIbk+cSp4nZgzgoUd+U/UEsLsH+u+WF22eI
PSVISXKt/iZArNAizPxa9o45YuYQ1hj0V29zdh6Cw/TBhPgvYpTiamZj2nuc
faXwLo9zd3Jmy/BIHy2f4ywux9jri0ekT7j8crQ/DSg/5Kz4CMMPb01ZOTMV
kMneXHOCs7MCZcmLtndwRiXC31mV2s3ZVwmtvnKhmzNbhYSm+OKLnMU6+NYV
KS7RfB1+C3heHaD5HyMvYqNokObr0SpVlwzRfD1O5o7vGqb5Bry0RLvgMs03
ICf5LRM1WJy58Nk4dSMLiVck+oHeZ1GYMbeZekU1GHFmMTVbjX0TcTXUV6qR
K1F9Qi02YlFT7ElqjRGD/qwvqD1GpJwKdFHH1KD37Yhz1Ioa+C7O66F21aAh
I/1rasYE2eAv56m3mnDzQIib2mlC9oiHt9+EWF3qBWrUYlOLiXdjLSI7e3n7
aiHaGdbL96/Ds5fW8mbr0B9Q875SB/ldC29xPe50HuOtqUffV3bennp4V5h4
x5jh+snAW2FG/9oq3i4zji9jeTMWPNd+lPdWC/78vo2304Jnhs7w9luQa+/h
DSvY8G7ejVZs29XB22eFVtcu6N+AFx99KujfgJXzbYL+Dej6rl7Q34ZroQ5B
fxs2nD8i6G9Dzs9Ngv52RO0VvF9hx8Tj04L+dnwuOSvo70B/+peC/g60nxbc
dzrwdErwfr8Dpx60CPofxhTT/J//BsOc+EM=
       "]]}, 
     {Hue[0.3495575221238938], LineBox[CompressedData["
1:eJxtz21MU1cYB/A7qENAoOjdwlyYBafbmBsdFkPQ4j9uWSIxyIhZrASsSNU5
QbS8WF5vaUtfqbgoTiaj82UxTiKLDsjE0TmZsDnXTWY/aLJmGUySoWgJzIC4
l557zv2wm5zc/PKc5/mfJ6lob54ujOM43T/n3///fy8i6XiB/Jj11tqQVcj4
Qr9ydHiEOAvrfv1L09p7j/gtTG545RFfFSRej75y9bBs5zRxDrrXyW+OZs6E
LLwD658R7kXTc6S+CXzVg+zonKcQqr+LN67+/rOBDw+Z0yCZT984/oOM1PPh
unT07BLD06ReiOLrt4c28PNDhhaO/G2r7xyPJPe3wamaGHDERofsLcLnxW0J
fu0C0l8M/Q31YEV1DOnX4ckfpf72WGJhB0rUFwoHr80j/TuhkxXcL5kj7+Xe
g6Juy5XcBxzp342t2sqwr8aIhfcx9VlkfEQCue/dg9RWdW/aM2J/KW6PmU4H
x8X+vXhu06OpM9+LLsMZ62znsj7iQBm2uzPuhF0S5+9Dx01+1wIvsWI/zubA
UzlA7N2Pcz2Ga+ODxFo90uqMcQe+I+bKoXrTZpgU7SmHLO2ufinNr0DNwXlr
C0QHKhB0Rq05J1qoxGbzEdVj0YoqlKQens26LuZXQVn6sXKPaO0B3Gt9fY1N
NGdAxMKLW4+J9higj9/YfUo0qpHgK0zqFB2oRm3bB94LooUafLli/UivaEUt
ItMsF/tofi3mVEm6fppfh10rOtVf0/x6HK5dbrxC8+ux7OTz27+h+Q3o3zcj
u0rzG+Ac6aimhoDsXo2PukXA3YdZsQP0voCME+mZ1EojRvMTNdSCETs+CpZS
+4wonDxST61oxHTegJ26rBH+5PZD1N5GfNoac5RabsIvvodt1FoTAtk/tlN3
mTBVdL+DmjPj1irzJ9S5ZsS83X6C2mPG4ry8k9QTZsxa+phhgWEs6hR1iwXn
08EcsGB4oY1Z2QRTYj+z0IQhPsjsa0LmjajTbH8r/Kk8c5kVuxskda8Vl7Of
sH65DSbTDLPWhm/Hp5m7bIjsfszM2ZE1GM/m5dox2fMCs8eOMGUK84QdPTUr
meHAIZmSucWB8LjlzAEHln4omad0QpO8iFlwIuW3CGafE/7L4ZL9Xfhpc7Rk
fxcq4+SS/V0475LMkzdjy6pEZm0zVk+9xNzVjK6U15g5N4rbXpXs74ZhseT9
Hjf44BLJ/m4kDiVI9j+Il+c/+5//BhT03Lk=
       "]]}, 
     {Hue[0.35398230088495575`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AHMSQqQ72JaNZxnfxQmBezTUDhbVl3kgiIGCVz3MUBErsf
wnGoCM/dcT844IIpo1iLY2UkuJLgjxqgp7UsNoVWO4GtOOdqw0IxZMksqHbf
5/t9/ujZnj177fN8vu/n/cRo9Ae1KziO0/57//f8/0uOPXNRSd/O+DOC3oFu
SXTSVcWvxOnYcMNlN26+R7wXz8Ulz2rPzxPvw+DWYxHr3/2T+ACmHA/OHil/
FDSfizrJcES/fJnMD2Hg7t8p42+FIDg/jMI9Xw+sSQgNmnsD4XfD/kq8tZLM
jyDLMXhlzB1G5kex3tUzFiMPDxpFyJedf7+k93Hyvhpd2Zf2R0Y/EbRPgx9v
xYRMljxJ9otx7pWFiFjzU2Rfi0X54YXnPyFzvgSDS9yGtn6S7yvFZCDtcshu
8r3cMQzJsrzjNRzZL0e8vSM/rJOYfxv1T0/MDPuJfRWo7qlR6b4n5nSoXFte
uP9jYV8PZVrteyM2wQa0aXoxYSIOGGDVx2burRbON0LrkkysrSWWHsfqirxu
t0XIO45VBt1QfwNxUSXO3Lha/ZNdyK9Cd0Zx1zoHsbcKfWv8n0cLhgmFr7tW
pQsOmLDEb1XxgvlqmNoXt10TLDXDUmkeXhbsM+NSauiU3Cnk12Dg9G+1qYK5
E4gylYUqBXtPYMiYvitbME6irSuzPV9w4CQUseGjbwrmT+GH+At3jgqW1iJc
I19UC/bVorLAurGY5p9G2kdGt5bm12H1tNpWQvPr0LcgfaGU5tdjJqvlU+pA
PXRxnRFldM7jfkHCAepWHtucK+upAzz23ezoplZYcPvhtS+peQtUnVOj1OMW
SJybblJLrTjU+/M0tcGK2dmHv1D7rHi5IukOdaQNIbt3zlIX2WD2nLpHfdGG
D9q236fmGnB9vOoP6pwGRHXkzlN7G9CumGKea8C6kS0PWH87zBI1c6sdfR+6
mQN2qG6PMiscSNQ+YuYdeEwWv8D6O1C6uJNZ6oQsdxezwYnkuO3MPic0X0mZ
I12YnN7MXOSCcsUzzBdduOCXMXON0F8R5eU0Yr7sVWZvI77JzGGea8RySgEz
3KhKzmNudcOUr2QOuPFsYgazogl67Q5mvglLGxNE/ZvwmmaLqH8zvtsk6mto
RqHuRVH/ZowYU0T9W3D5+kui/i04l5cl6t+CMeVBUX8P/J9li/p7oPapRP09
6JGLzpvzQLqcKur/Dn7/Ivj//gGuZbvM
       "]]}, 
     {Hue[0.3584070796460177], LineBox[CompressedData["
1:eJxt0HtMU1ccB/ArE7RjRExm5oyLhRhmcUrJjKBk8BXZYpmDwgY4UNKp6AZk
rbW8BQqX96PgAouLYkvVTQsspZhNwMdVJiLoZIyKWeZW9ohzDtdhNseazT16
zrn3j93k5uaT3+93fud7g3Zqk7N8OI7L+uf99/v/z0osuPdUx3HZzRiv1+H3
hZevnpv4njgaOdrUarP7PnEcfpmK/Cnf8oBYhfHl1v6E9ofECbCW1TXosz1e
G5PgE5F49s2QR6T+Gg7dctxJzJoHbz0V6mvT1g2rH/Oaex1H/Gyxy76bT+oZ
8AsI/sFh8iP1TExsFCbiFAu9hgZXwlRJ6JWR/jewe/R9S0Gwv9fCTvD33fZu
wxNkfjcG+GdnPm8JIPNZOK88ONkBYuMe6NtKfHynfcn8XkzuGY4ptpH7cm8h
xBH2TMcJjsxnI8q+KmDHCLExBxcTzghbFpF+IRfBY7nXe56k82/Ds6Un6I+7
dF6L7WUzV29doNbhMs+NfnmS2KVD32cvbhvppOfvw/DTfPpyK7Fcj2vhA7us
x4gFPcLv9WVOUWv2ozkvtneQ9nMG3Nzqe/A5ep7FgLax7c9/Yab787AiKLSX
o3blYTY+XdN0lO7PxyXZBzlJ1PICoPOvijXUQgGSVQ+jAqk1hXD/aP3q1w66
vwinKkvNX1NbimA+bRM+pUYxbqybXTpE7SqG+ecRwyC1sQS5xZt1H1HLD4Bf
3+ZxUAsH0OVpLLBTa0rx2/jL7R+y/WUISYlZ28P2l2Go/x1FN9tfjvMXffZ1
sf3lSLutcNtY3YjHC/PfZW41or0vI43ZZUSKOjKUWVmB8rBOGbOxAg/yo2dP
UY9X4GPnyWlmeSU8+ttOZl0ldkwmXmcWKpG+d8kV5kAem3jHJWYNj2HfrgvM
dh6rCt87x8xVYfTQ2rPM6ir4z6wYZLZUQbFfNcDsrsLUrsP9zKjGGuVK0a3V
kKXcOMPsqsaY6rRoZQ3mco6JNtYge1mn6PEaON0touW1KLlTJFpXC0tUumih
FuXcC6ID67B4k1K0pg4TcyGi7XXIjVeI5urxbWS0aHU9hpzxoi31+MSQItpd
j6XzM0WjAUsGt4lubUBG8lZJ/gaUajdL8jdiUWyEJH8j5k6ESvI34s9wyX3l
TXjkL8mja8Ld6PWS/E3gkzdK8jej2xknyd+MNLNakr8ZtohUSX4T8M2rkvwm
aOe9IslvgtzvJUl+Ew5vkPwvtGC2Jeo//w0p1ddc
       "]]}, 
     {Hue[0.36283185840707965`], LineBox[CompressedData["
1:eJxt0GtMW2UcBvBjRSx0XAQnJHjpBjM6PghzS1gc8MxAdwGhBeNAXSm3AWNC
y2WFwuAAhdICZR8UTdbMxihxm0qFrXNsS6qMuNjUlczVZBuxMcguOIKOTjLC
vKTved/zwZOcnPzyP//3Oc/ZUFZfUCnhOK7y3/u/5/9fSThfbVoITF3LDHor
JuaaPDLdb8QZ0Bckvf3hkUXiLIzOPml4/sB94j14EL0tIezdv4jz4CyZWj+2
ZTVoXgVnVMfMG0uPyPxNVCQ9/dKLOY8hOH8LBTr9WkjM40FzxShXzf+96A4h
83fQmW+QndCHkrkaL3z204+tsdKgocEt6aay67Yw8n4p6k2q2C+jZEG7yrD8
xdWFn8vXkf0KnLh54ZS7K4LsV6LakzxyNYOYP4Cbpe89dzaN5Lmq8Ko7+xNl
nITs1+Ckasj32m2O7B9EhWfYa7pDzNeiqjE9f1ZO+rkOYT6Dm9uxkZirw7zi
D+nlFWG/HqNrvk8PewVrMT7RW6ObJPZrkbmaFPndhHC+Dvs0cR+rTxPLG/BR
XYRW4SR2NcA8+kRqQLCmEa+Hd/sKBXNNuNWQ937yGWJ7E3bad3RsEs5DMxQj
N8Z5Ic/fjOLrH6hTaP5hXBhZuBYpWK7H/kcR59fGhXw9vh3NcS4K1rTgWFvO
M78I5lrhbrNc9Aq2tyKuzmeaFgwDSjSFsxcF+w1YfGgJPSeYb4NO/cPaGcHy
doRf2r88QfPbEbXrTvM4zT+C4bwY5dc0vwOncqVaB83vwCsFne4xmt+J6WMb
9lH7O2ENs4WyOQ/P1JYrXwk+yiNymv+c2s/jKe33g9QpXcj+xtZCzXdBPhxz
kNrbhYrcyyXU8m6UpxqKqLXdmEnfWEjt6kZ8aWo+dXQP5toP5VJrelC32bKX
2tGDhOLde6g5IxJXdLuplUYMhFzZRW03Qn1OwbxkxF27V0GNXlRv5ZmP9uLk
ZgWzvxdOSTpzSh/Ss7Yz831Yz+1k9vYhLTONWW5CYuLLzFoTVKcjmV0m3Lgf
yGb9+5Hlu8us6UdV2a/Mjn48uDfHzJlxz7bCrDSjyBHCzrebsVAbxbxkRiA+
XtTfglVbrKi/BS21UlF/C6q2caL+A3i2Zpnl8QMwNt5m9g7geILo++SDWDfz
O7N2EJPb/2R2DaIoIO4/hOMyUZ5mCO0qGbNjCJlno5k5Ky55RP9TaQXGRN9v
t0KSLBH1t2J58iHLwzAaw4P/7x+fsMdT
       "]]}, 
     {Hue[0.3672566371681416], LineBox[CompressedData["
1:eJxt0n9MlHUcB/BHICAyo4JzarFz6kacJDpEyInvWlthw5DM6kB9PDluIZO7
C734dTx33G/gsGDSr+lJmUnNMMmauvmwaLVl8+ZQ49rqTJvgKlEE5W5eWfd9
vt/vHz3bs2evfb6f7+fz3p6FurpyfYIgCPp777/f/38Ww2m+VbU39/zauPMx
lll5+9S5K8TFuJZb+N7QmT+Jn0VNSqx/as4kcQkKxyLTsZTbxOtR2h/dHrwU
iVvagJWnP8jq7IuR+kYcLph/+dKSWYjXN2H5tSp3018JcQuvQfNISFfan0Tq
FfANlxg0ryaT+hYkqVMXmqZT4oYIbVG7eMJ+Pzm/DSPJ0ZO5M2lxyzo4Q0c/
riifTfqrcKTXm6FteJD06+EUDvmzW4ilanz+++hFbxW5Xzbg1NPlRS5VIul/
HS9U3mzWW8n+qMGWnA1rXMVKnh345eD3J2ObieVanD1aVDi0lVjYiR96vb+O
r1b66zAoWkJ9mYqNeL4yeFiOCXGHjahwNxZ8PU0smZD6yvvHv1KsNqMrNNp3
/g6xbMbPT6YFn4gQi2/gxjLj0CrFQj1URXOvds8QB+rxyTrzc2GlH7twwZQ9
XqM4vAu+F7OurFIs7UZs0JG6VLHaAttwcZRatuC4a/0ktfgmWtcci2QrFhrw
07sJDy1SHGjAyp3r+h6n8xvhmNkdnkfnN6J85o8Tc+n8JvSoVftUdH4ztvVq
7mbS+c3Iqc/zUIstyEgMLKIWrGjJ+eLHDDrfio9yWn3UaIVztFFLHW7FQFLW
U6wu4Uz46mLqPRLsdwdV7LyEFE/PbOo8G449INxHLdlwJN/w96OKgzbotJYo
tdqOd3Rf3qE22lEhB6apZTt+q501RZ3ehqUXRyepxTY4C+czD7Rh9TcHb1IL
DqgW6JnLHDA9vII54EBkKnqDesKBxJLTzHDisZFu5j1OXHabmMNOFIxYmPNc
GNovMUsu2L7tYQ667v3fvcxqN+zVbzMb3WjTWJllN1zCDuZ0D+aVbmUWPThw
fSPzgAdp+ZuYBS8G5hiYy7yoEczMAS9yh7l5E150Lfdy+X34NOri8vvw8iHu
fNiHsW4+fztK07l9pXZkGLh9g+0Yf0vL5e/AXo3I5e+Aee12Ln8Hbi2r5vJ3
otpq5PJ34nqoicvfic1WG5ffj+E0zmV+vJTcwuX347NnuP0n/Phuoo7L34UF
H9b+538Ay2fXfw==
       "]]}, 
     {Hue[0.37168141592920356`], LineBox[CompressedData["
1:eJxt0WtMFFcUB/ARkRXQBGMroliWCAEbiSis+ED5RwVt2lRoKQkByaosyENZ
BFZAxdkXyz7FLimtMXVTbZRmFbFWa2N0jPoBdQmIxaAxXSKRtGCrpkWDb7N3
7r0fOslk8su555z5z8RuqfpCEyQIgubd/f75/1ccBvOvHP/u99sZAaeisvCv
kKyKYeLVGOy2Jz778hHxOkQl3u346dZT4k9w+F6W8YJvnPhz7H/kvd3XMRGw
mINtd7JjBytfk3outmLAu2LaJATqeahquxQTOxAUsJCPwmNjqRp3MKkXoGeG
xz2yJoTUi3C/9er5Dx8oAoYaQZ19ho7qUHJ+Mxz3pWvBo2EBS1ugG7we8dmG
aaS/GMMK42W/bjrp18B31hN++CyxWAIpZ6Lxq61TSX8p1PH6kEVjk0l/GU48
zfp0/Rvy/ijHrfUpQwU2OU8FXAnPlLO+IZYqcU6ZsUT9LbGwA+GauKH0Brm/
CmklN617c2VrUdN/IfhkOrFfi0XZr6xFKfL8algOeZ3XlhArd0KxqiRJoZL3
7USV2x4/tJRYXYOfJ0WqmtLk/bX4pfR0eaZsTy1WXLkzo18+jzrowtrjDLL9
daieyEnQyBZ16Hqe4C2TrdyFMMFvqZct7ULmyPZlJrq/HssW5JVbZQsNmFLc
GW2T7WlAW+eaVFpHI/7xfN3YQvc3YvamM2XU4m48Wbijm1q5B2a3CbRf2oOj
ZutBavVejBVN9rH9TdjUrHhA7WnCuL1vlO3fh4nQyCfU/n3oGV49zuoien49
+YK6VURvcbtA8/hF+GJVwdTJeizs0oVQi3p8f+CugrpXj2IMTaVWGlC/8kQo
tdaAmlfxYdSSAfr+POYII0rPVTOrjVAdaWM+ZYR7tsQsmHA+/1/mbBMORkeF
s/9hQuQP85kfm5D7ZiYzzNimmsLcasa9qP/YPL8ZdTEKVk9uxst2br7YjNFj
acy9zZh/eS2z0oIfu7OYtRbMdXLnJQvm/JnIHNEChz6aWd2CxXkRzKda4Krg
LFjx28BHzNlWPPdx8zxWFBRy+x5b0ZXLvR9s+GMm51YbMlJWMfttOP4B159s
x5mHC7j8dhTVcvt77ahI4r6P0oH4OVwerQM3Pp7H5Xcgc3sMl9+J6ePcfLUT
f2tVXH4nZm1cyeV34WJMOpffBcXoci6/Cx3dqVx+F7z2JC7/foycDux7CxJg
jIs=
       "]]}, 
     {Hue[0.37610619469026546`], LineBox[CompressedData["
1:eJxt0H1MU1cYBvBbNO1GICtuY2AitFvHYNkW3GCMOPAxw2wy0IoL0ylYabFg
oVSgVL7KLbSF8lGJ01lMxC5ZrEwUlykZEWYl6JZlQ4NiipvkujijBhbiiFtY
MvfRc+65f+wmNze/POec9zxXXVJVUBrBcVzpP++/3/9/NDDOHBuvU02vDTsN
fZe8y9SmO8TZ6BPGjJo188Q5+PmbE0rr+EPiDVh1MnDw3ugj4o34uj9Bre9b
CpvfjEzzb/zLRX+R/ANMfvfD9h+XyxDOC/F+dv/djVciwua2YSrjee1bPctJ
vh1JGXNf2rPkJC9G6j5/4pFZRdjQIaT2f1ZofpKs34XIr0K/Z96PDDtYAplW
W3vxvSiy34BttrSXPm+MJvtLofgpPVU1S8zvhudBYFksR84LGmEaix8w28h9
uHK4njhcXLmD3Bd70GieP3T+Mu1jgvX2kBMTxMEKnG6uePXYJWLOjOnbN+Q5
A8Sogv2aNv+ei9qCkP7OAbmZWLDg2+HFgc0Gev5erPnePXRcT6yqRiBvMSpr
N51XjaSU6Q/9ZcS6GqTtv3FlopzOr0Xa1LX0RWp/LS76Xlm6TA0rsv54AZ9S
C1YkjwwZ/NR8HUZeq1s/Qq2yQX06Iy5EHbShWjZauUCt24eKLe6cx+L8ehQk
n3sk30Pn16OqJf5hJDUaMBqtOBxNLTRg56Hp2aeo+Ubk7qx5EEOtasJ9WZTv
aepgEzpTHNefodY1Y91w9MlnqTk7Tkw2vBkrzrdD76s5IBot4GR1U6KFFrxx
Pln2nJjzmHs7QSO6l4eyWJ0tWuDB87e0olMdmBmfKxLNOxCI44yirzpwa5W9
UrSqFbHFr1eLtrTiqM9mFR1sRUH8cZtoZRsSXEn1onVtSBfWN4g+04bVMZpG
0ZwTee0zzFon3mkqahLtd+JC+SnmBSdunppkhgsyh8Dc68LIyrvMggtj/fJm
1t+NxHwNM++GIT+P+aobvyTuYla146DTxGxpx1q1JA+2Y/BCIbOyA6qhXGZd
B27OZzGf6UBMl8ScB7++K1mv9eDjT7Yw+z34YrWeecGDcysszOjEUspe5t5O
vKioZBY6kRswSvp3wZj5kaR/F3wrN0n6d8HUv0HSvxsrzkruZ+nGQJnEwW5E
pEr+n7IHg8OS/6HrwdG4Ekn/HmxVlEn6e3F9sFzS34uJs5Lc70UoxiDp78W6
P3dI+u/H46mt//lvPZmS2g==
       "]]}, 
     {Hue[0.3805309734513274], LineBox[CompressedData["
1:eJxt0H9MlHUcB/DHk0O7khAkLaecgNDhklvBYCvj7cxZMRtRhtTC45L0gB13
nHiCCA/ccfw47iCSzHazK8kSgqOxTFfZg8sushZEt/6I5aWiLoYc4FqRSj/u
++P5o2f77tlrn+f7+Xzezzp9eV6xQhCE4n/Ov+//f5Kwan3O9aUNgeyw0zHZ
HZp/8dgV4sdxd16hp0w/RfwEEi/O15b9MEv8FLb6fH7Vhd+Jn8H261889/qJ
+bDFZzF/cn2k33CH1J9HaACXZlSLEK6/gLLRtKz0gCJsoQDnUyw9NzojSP0l
bDuzajZySySpF8KxSzNx8/KSsKHDuZElM3bLXeT7IpREv/zRphuqsCU9anpT
h49tv4fc3w2VlDhoFpeR+8WID8UHP58gFl9FjvSwvkdJ+kl74AjF+tfUkX0E
Azrr/8zPMJB9UYKp208GC8ZonlI8ltF1JvN7YqkMKWcP505SC0bs+eV2b2CQ
GOWo+NSbrHmN2oRDO4/67lQRB02w7lW6r5lofzMu/nHqoSFqdQWMp3+9+rWF
zqvA0PKoHW37iXUWuM3KpQtWOn8fxr9a5ys5QOzdh7zMN/sN1KiEZ1HQ9gp1
sBJzRYGoKmpxP064Khe/S622os/2jfNbasmK8bNz1ilq3QH486e7FDSPUIX8
hcKxKGpvFfSnj9x7HzWqoY9QKVez/NW49VtoZi21eBCm86c0CdTqGpTHr+hP
opZq0PWTzZ5MrTuE3RbjcAqbX4u58S+PP8jm16LEo8jSsPl16EOclzlYhy3t
T0/yugjPx86EVOoOEckLyhzmoIiAMWYvs7YeXvFgDbNYj0bthVbmkXo8mhHR
xaxuwNW+Ig+zqQGXFa53mKUGWEvj3mOOtkGzw/k+s86GzTkFJ5kHbJj+brCH
WbBjLO1cL3OuHY/EOD5k9tox8ePiPuaQHRvbt3KjEdnZRu6ORlwbtXEHG1Ht
93FrHRgZDnCLDhy/P6Kf53egs38Nt7oJ6s82cJuacOlKIrfUhF1vreaObsaQ
O5pb1wyzSdZ/oBmjZpmFFrhjl3PntuCN0ge4vS2oSErlDrUgJT6TG62YM2Zx
d7Riw5F07mArhorSuLVOrIxM4BaduLVspSy/E46jsn3UbdhpiJHlb8PmaVld
asPh7lhZfhfiVqyV5XdhW4FGlt+FTzbJ9hHcmP1LK8vvxs2NMnvd+KBb9v9D
bvz8dpIsfzuaLer//DdpMKuX
       "]]}, 
     {Hue[0.38495575221238937`], LineBox[CompressedData["
1:eJxt0X1ME3cYB/BDiS8bbEZGxBeWcwPmMgPNdA43hO8Ci0W0INmIBJVSgQoF
WkGRdgWuL9A3XmqEjLlkFl9iMuLWJcvMELeLWzCOJRWm2BHjqnGMMUXpMhKZ
zr30fr/f/bFLLpdPnt9zz/O9W6vRF1Ys4Diu4p/73+f/X0ng4lV3v8+5lhXx
Rtw2ZL1y/sQdyZlo5H0ndxvuSc7BpifWM7PBsORcvJaLI0evzElW4d0fV6/c
OzAfsbATZc/ELV9Y95dUfwc11RN/BmKiEKkXwTjwQW1gfEHEXDGCmkujW3qi
pXoJwmm6uEfZi6T6XhT+ll5pvrM4YqixfyZZaW1YKp0vw+vHzFPWe09FLGpw
2xe8MJYXI/WXY+rlW1yvOVbqr8Bk39qJr8ckC5UongsuXz+4ROrXoq96xTf7
tkj7cFXA6LrBxdnSvqiGqJz4qeU8yaNDT9qrj8PEYg2uZZR/cmpIMleHt1zX
Q9PHJUOPQeMX333aTGzAhR8SYj/XSg4ZoMxZ0xosJe8/gKv9qy+fUkvm61Gf
l/z7jnIyrx5ZX4qNTaRf3YCx+Bs2RRWZfxAfmXrrAsS+g+juHe6ZI8YhrPzw
+qVnq8n8QwgPz9zNIBYacSyQPtlIzB+GasWt4rPE4mGc3sB3jxOrm9Cs0wuz
xJwR8ULldJSOzDfi5tNbU2OIYUL2KsWuOOKQCcahX28kEAvvoemqJj2RmDcj
/1zQwxOLZrQVRP3xArG6GSXbk04kEXMteLh5fDiZzm/Bua92eFPo/FaUNwvP
v0TntyJ1et5ODQE/X/YHqL0C5vuiF62j5wXMTE6tp1ZYYFlTqKQWLLiZeLyE
+ooFtUe0VdS8Fe9rVQ3UBisyzmw1UYtWxDgTWqmX2dBjMlqp1TZE9d+3U/tt
+MxxsZ2as0PpTXFSF9jhv5/iovbZYS8NMD+wozQzzU2NNjx6UsvsbYO7/ihz
qA1nHSPMinb0r5pnFtqxc0+qh+Vvx7aLecy8A5ay3cwGBxaqiphFB1ry85mX
OTE08Daz2gnft28w+53oPvkmM+eCMjqXucCFkdFCZp8LHXs0zA9cGEjTM8ON
A5sNzF43tI91zCE3Zk9XMis88O8vZhY8eFinkuX3QPucbB++AwVF22T5O/Di
JpnFDiyN3S7L34mNetn3UXdi5OMyWf5ODNq0svxdiF1SJcvfhaZfZHVfF2oy
98nydyG8QfY/0I3hxF3/+W9UqKVY
       "]]}, 
     {Hue[0.3893805309734513], LineBox[CompressedData["
1:eJxtz39MlHUcB/AHPcicNdTZarB2ZFvibGBd7HQKb7LIyl/gwVADLwJNfp4I
6MHJPQcPHAfPHZfhjzlYJ5eIiXqETNcqLxCc2AjZYgO0rgTMGh3JSYii1e77
/T7PHz3bs2evfZ7P9/19h6XlJWTM4Tgu49/3v+//Py9jx89jrwem/hjjtwqh
j149s+ynEeJo6A+ZSg9fGid+C3NztULMo3vE76L3TvdD319TxJswHu1tfdgz
4zcfjxfiDt0IEh+TuQY3vdPmwJAA+OdJmEo/3Rc+Msdvbhs+u5qZ6HQoyHwH
Li4N7V2/OYjMU9EZWq8w/vmU39AiaVdzymTJ0+T/D3G1IP+4d3K+3+40LHA2
Hftg8wKyn45FaWtm3MXPkP0MCOuu50S2EPO7cHOUi497Qs5378aRV+J6ghxz
yf4ezB/kROMIuT8yMfHg8Vo7T/tk4Zp9tu8rG7E7G9kRrx3trSXmcrE+/InP
qaP7eRj7QYxL3UStgyWqw7ByNbFHh4316wJSVPT8vWi9pB8/HEWszIdgVLwx
S/9356Nw3ncLC6KJtftw4/65u++A5hfAde5u1zS1owDJ6WKxKpbmFyL2i2H9
R9SeQsRs797ppOaLsN1kH/idWrkfEe0h/eFv0vz9MGcZXkym1h7A+ZyuVUXU
nB4BS4KHqqgdeizvqO+vo0YxysZWaxqoPcW4HVF7y0nNl2Df+7yvmVppwHuq
g9daWL4Bw3ne6vMs/yAiVgUWtrL8Unxunr3yJcsvRXLC7bNtLN+IrLBnt15g
+UZcXqLuYQaP5qQxZTu1ncfA9badzB4enXVWkTnSBPUnK1qYeRMaXSUdzH0m
DIZl9zMryxBrHLrFrCvDVuudUWZ3GTJ3G/5gDi6HOjfHy6wth0LccI/ZVY41
Z7J8zJyAhGHFFPMWAbrGZX8zOwS81P+b5AkBe43bpplRgZVvN0m2V2Do6wHJ
ngos3vP8A6l/JRrWbpTMV+LXdkFyXyVO/tIoWWnGInWbZJ0ZrnlnJbvNUNad
lBxchW/cDZK1VQgfqZPsqsKJ2KOSOQuGTzRJ3mKBvahVssOCkCi35AkLZjTf
S0Y1bJDZXo1JU7dkTzV0dtl+ZA009bI+fA1Gc5tl/WuwQuOU9Rcxq5bdTydi
OvGUrL+IeMdpWX8rBJ/sfK0VS1WXZf2tGLx/Rdbfhk8vdMn62/CxrlPW34bn
Er+V9bfhwPKLsv61KE/x5/0DxtnYZA==
       "]]}, 
     {Hue[0.3938053097345133], LineBox[CompressedData["
1:eJxtz3tQVFUcB/CLkksKzIrUUE3OomhBUgxTlFHwjSHF8bXSsriYuFKbraCs
CiLvy2VZ2F12hcwsrGZjFGeIml1j7EHDbFNqMAlaqMPqElGEiuEqGo8yeuw5
594/ujN37nzmd3/ne76ROfnpulkcx+n+ef/9/v8ThUWdRWd01vPJfj8J2bE1
SaX3DxMn4RXz2EDjn78Rp+K77MCSrIXjxKswsOqn7t6wCeJ1iHr9mcod16b9
5jcgpeCgZ17rX2SuQpN8adfK6AD452rEji57/+2bs/zmNOjYq3968UeBZL4J
8af7p9qz5pB5NoYajyQcnZT5DS3mvJG31mK8l/y/FcNdoVcrp+f67c5BxKiL
n04PJvuvYqXigROufSFkXwePobixs4yYfw1fRgojuSDnu7fh7vxMX0LQbLKv
h7op8oX7TOT+2A4uujlPl0L75KKv43ivazOxOw+LvXc2z2QTczsxdnyc1zxP
9/PxcUTQ9l8fpDbg0cOyW6lBxIMGaA4LP8cE0vN3QfOyZ71VRqzYjaG5M18V
BdO83chuc34SIifW7sG2y10Kz3yaX4BW22S4EEbsKIBMU57YSY1C3Iipfew2
9WAh1soEX+ICmr8XC3H9dh21oggnk1Nd3dTuIuT+oRqaotbuQ8ixow9HhNP8
YoT2rPg6htpRjNjSdm8CNUrQ2nvgrWTqwRL0xL6oXkHNl+LCO2kHV1MryvDe
lkJhPbW7DAtOX1emU2vLcYKPT1Gx/ArM1ocfymD5FWj5IdSoZvmV2PN4+7JM
ll+JTRkftjCDR0DZzhnmBh7RD7Umb2T/8/gsuHAHc1wVxoo/tTHzVRhpKz/C
fLYKlkdOtTMrBPCJu9zMBgExL7V8y+wW8E1NZg+zvBrO/K3fM2uroT+gOs/s
rMZTyuqLzJwR+RuW9jMrjZioWOdhdhihVskvMfuMyFkuiEYNMm6cE91Qg77m
ey6L/WvwxJLVouNMCAkTRPMmJH3wueizJjjVF0QranGu4xfRhlokqryi3bW4
aOoTLa+D9+4Z0do6pPWeEu2sw5C+WzRnRpzrkmilGYsKRkQ7zHg2645onxkT
X3Besb8FLeUz4rzBgvr4SUl/CwIcNyX9rVhzS9KHtyLT0i/pb8WWNkkfRT3m
PSeZG+qR0CS5r7se724ckPS3wdF8RdLfBm50XNLfhuWHpiT97ei2S6y0Y0nU
75L+dlx70yfpb8ePaVdFYz+unBz+z38DCpyrEg==
       "]]}, 
     {Hue[0.39823008849557523`], LineBox[CompressedData["
1:eJxt0X1ME2ccB/Cj2MmCKIQEF5c4tCwZJDpFcE7M+MYNkHV0aKpsGdNS1srq
IrUT8QVpoZS+0EKLIaILW4NhTheXTm0yXbXnhtowdaArL5PMMgMs0RHYcJQ5
6l763HP3xy65XD75Pb/73je3TFm5RSViGEb1z/3v8/+vNGQmbUrEjWBu1FnY
Pa2b3/nWKPErcDZ903/39Qni13C3y7tEmf87cSFUaaGE5PUzxDLoWxfmVyY+
jtqwGYUBffaRWxEylyNj0lHgXR+D6HwbPF0l0mRRbNTM2/hUs05s8c0j83cQ
CRQtGqh4isy3Y5Ey0F8gjosaCmhPlh+StzxNzpeh2P9IfE8UHzWrxLQ07Lpe
soDsv4eAxSEq35dA9lV4mH5Vc/tlYoMaP6w0Koq2kzx2J6QL8+J1O0Rk/324
CvtGY5eQ74cGxzaufvPnMEP2d2HDS64L9uVkzn6A3jUf+awSYmY3nvlqP/Nb
hJxHJVozc8+uGOasxYQ5bm62hzikhW9nu1cT4N6/BxvuDz/w3iBO1aHU3/3l
eB8xq0P2hbYdyiCx4kNELg9enOknZvZi9pM/H+oGiN178VN++GIbZ1TBVRmf
xXIOVSHveNxh0SCXvw/LpZnpUs6p1fjctzXXwpmtRk2yJHiWs2I/ulVzGTc5
MwewJ8s4NczZfQAJm559bpwzDmKlWnNsgnPoIPwFOaZpmn8I57I9K2Zpfg2W
tj1/+i+aXwNlX5nkCc0/jOwJa5AZ4vJrsbg9Zy6Gs7sWkaEzPSLO0KO6Sv9u
LOeQHlUpeQFqGNArKkqZx9lpgLr7jow6ZMALsgXV1KvqEL4sO0JtqENtVu5J
6t46SOY3eqlT67HUwvqptfVoNz24Rs3Ww3b03nfUiUasfaPie2qFEeW3Ym5T
e4xYFZ66Q800gO1UB6mLGzD1raaf2t2AK9uSBqgnG2B+UcsbJvx66jxvpwni
nhHeIRNG7ksG+f6NSGkt4W1oxOrHNt69jUhKPsE71YyOZWd4a80oe9LJmzVj
puMo70QLzo24eCssGJXYeXssOHXNyZuxYvMjQV6xFT+6PLzdVoyVX+I9aUVG
8Dpv2CDfeJW304Zfcny8Qzak/3Fe0L8JpSc+E/RvgprpEPRvQkZFu6C/HUPB
jwX97Wg5LuxvR+xAl6C/A6UJgu9XOCAu+VrQ3wH5GCvo34zxiF/QvxlpMsF5
dzPkr3oF/ZsxNiT4H2iB+YvT//lvkhjRbw==
       "]]}, 
     {Hue[0.4026548672566372], LineBox[CompressedData["
1:eJxt0WtQVGUYB/DTLhkUGtrkB0FnC5NJZhpmWhg3TP+b7hA2MouXCLVcNsAA
w41WCNl2D8tlL1zLaoZ2cNaCQbAATWzFyA2pHWiQHSlLRmmpxExZF6iAaKDL
vud9z4fOzJkzv3ne5zzP/5xHtId2ZEk4jsv65/73+f/XWjj8hifyG7/dHLQc
8euLtp5S3iDehP7ihNhl8BNvxbhaElipmiZOxui5xYHrT80Qp6CouXl1zIr5
oPlUnNxpf7zZu0DquzDcp+/zJN6DYP15fHPrRmeUVBo0l47djvRUQ08Iqe+F
Y9fFsydzlpD6S/Bv4xsC94YGDQ2e64oPd9eFkfMZiGztcgQkDwTt1qKiP1G1
JS2c9GciafbyVV6/lPRn4XhhuvTUY8R8NjYOuObyNpJ57gOY08e1+5+RkP4c
TJhilHvmOdKfi5CeF2cXR4n5POSUjU+9s5Tkcx/EuZrRBmMEMZcPV5giKvmO
0H8IF2L3z6zrF6xDlDHPveNTYp8OluxVc7FnhPe/huiGng0LQl1WAGl0dfrQ
Z8TuApxoytDOXiDWvI7b6g/2JH1BzOnRq2p7zyLYqceJ0G5diWAcxsuO7m1m
wb7DkJvsujbBfCG+9PTKfYJlRQjbUPL+g73C/CKYbqrkcYI1byD897WKLYK5
Ygwt/6N5u2BnMa5tHpzcKRhH4Prr2PEXBPuO4PO3Cur2CeZLoGgNG9wvWGbA
ny1PJmnpfAOOrokPzaTz30ThaVdCFp1vhNKYxmXT+UZYH22xU8OEH79rmqD2
mfBwfmbCAVrncevdpw9S1/Mwd719lNrHw5lb30EdV4qP9WsuUvOlOLvumpfa
W4rkS64RapkZ7TGXxqh1Ziwqzo9Tu834sG/lr9QRZWjsM9yh1pTht9QkP3Vn
GfauarpLzZXj2YGOALW6HF/99MoktbMcNs9V5kA5HNoVUyx/BYarEpnrK1CZ
tpvZV4G0RhtzXCUU2Z8w85V4tesHZm8lvm6YYpZZ8P35WWadBW3tt5ndFoxM
XmeOsELVcYVZY8XY4BBzpxVKzzAzZ4Pn5jiz2oaU3Glmpw0tGdw0y28DN3U/
M+wITwllrrfjWPSiKL8dIa4ZUf4qdEeL9uerEKkU569Cq3VElL8al+8bE+Wv
xjLvz6L81XA/9Isofw36edH309TgypIFUf4abDojZftytVAMS5jVtbgbKTrv
rMXqedH+gVp8pAuI/n8d5PKJ//w3JJvp2w==
       "]]}, 
     {Hue[0.4070796460176991], LineBox[CompressedData["
1:eJxtz21QVFUYB/DrmqQZxodUUoZdCK1GQxRCGQP+IlEQwRL4hgyuq0jCFsuL
rgjiXRbYBfYFE2aCzFkgchpxBsec0qlhRUReRmEobSId7yY05WbBkAv4Vtqe
e8790J05c+c3z3nO8/wD1HnvZ8k4jst6cp7+//8LQuArR67r1NeiPQ7DxKY1
Y1/7jBFHISgiee6nC/8kjkWqf8Odt8MmieOxZnbfD/NenyJOQqv7WOTLXg88
5lPQ7JPyyfVLj0k9DeHRzoYb4bPgqW/G8Jmi+yceyzzmtiHEvfKvynPPkPp2
2JWFfbF7vEg9E4O3u1yhs+d6DBXafVtf+NEyj9zfidqmtS0BsvkeO9SI4GLX
y7c+T/p3wzeqVTZ4wJv0Z+E5dej0PwnE/B4UfBnYln2WzHNkA42/G202cb+9
SAvPHIrzI/sjB5ucbzVaJzjSn4vj+xfFJchJ3aGB+2OH+dByYu4jZPy6qy9y
jtifh3Ozipeed5J+aOFWzvwsXCEWtJj0b0r5tld8Px+GpPzOdQPEigIM3+vQ
JQ8SOwqw7GTYmUXDxKpClE3fil72PTFXhFRD11crRduLkOn9U4RLvI99yGyM
mrkoWtgHfdPq9F7R/H5cKKk/OSpaocPaSWOfTHzPocNR84YTi0WrDqA/sj8n
kM4vhrq3dGA5nV+M/s4rR18VjYMoe+ezO6+JFg7i7kRozgrRfAlGN9ffpfsr
ShG+cePqYDq/FIhM9F1F5x9CfKOpnZorQ8/oyLMhdH4ZXvzCGUONwwgYd2mo
hcNI7P7DzOo8Urt72qjreMxMWb5h93kEX350iTpEj9O2NwapeT3i/OqvUQ/p
Ea8OHqFWlEN1pOomtbYcbfaBW9SOcky2xTipfQxwTbz7C7XKgLh2v9vUHQas
v9zDzFWg9XjaKLWyAhnCWWZ7BZpv/MY8XoHy8b+ZUQm95SFzXSX8Gx4xC5WQ
a+RjLH8VLM1vMvNVuLB1J/NQFfq/y2NWGNHtXcisNUKh2cXsMCJxJJXZx4SS
Y/HMKhNihGjmDhPWLYlh5qpxT5D0K6vRcnoHs70a010fMo9Xoye2mBk1WFCq
Y66rgX+yZH+hBp3yDyT5a6G5mi7JXwuzPUmSvxbvlUj2V5iR2yWpa82YsqVI
8pvxkilNkt+CU3sl+6ssaNqRK8lvQWJ6viS/Fe4giZVWqBIkee1WfL4lW5Lf
CleL5H3YkOWV8Z//BRh51QM=
       "]]}, 
     {Hue[0.41150442477876104`], LineBox[CompressedData["
1:eJxt0X1MU1cYBvALqEBayRUGC0ZnmZsT1NlYphJiebIxtMnC5KM4ZIMLyNem
0DoZ42N4aUtLW6hkTpep0RoXNw2DouDmEvRGl0jUKJuS7Q83MTGBLWOW4JCp
023pueecP9akaX55z3uePvcmldXlVoQLglDx7/e/3///vIAVd+qt2drRjJBT
kRr5/P3zl+8SG7FXe3cgcnSSOBMbrEePrk+cJjYheHKi86f4B8TZaEmPyW6d
ehiynIPPTVfNMaefkHk+JsWpG5teDkNoXgBfR1HW+Ex4yEIh8uWkvN5Tc8i8
CDXm1L5maR6ZF+O4ODsdeBIZMiRcSL4Uc88TTc6XYsFk9cnyME3IShkWD9uX
BrZqyf42/PHz8l/TbPPJfgW+uJ9waeVeYrkSxuk300eOk/uVKpyOv3C1SR9B
9mswvDhp4+AO8v/xLiYOlBw5v1Tt8x4+3TZ4yvgGsbIdFQMNQ4u2Egu12LDC
G5VjVPfrMOv4s79noWoLSkoMzdciiMcscP7tf3H/I4Hcb8VvZm1A85hYtxPR
Q+bDi54SKztx0/HdL5Ywsi+9j1tlpjMZ4Wr+LsRe77VrVft3YdB5tq1LPY96
LHPfNK5SPVYPg8a8eo5q+QM8/Xp+gaBa14DG3nRDtGqlAUsWOpaINP9DtJw4
ZlqgWmhExDX4Y1T7G9FrqYrV0Pwm2B/py6NofhNeSk8JzqP5zVj22FRErWuB
IfbOcmqlBXE5+Rpq6SNoghETc2l+K4Yyn1Go/a240lR5iBq7kTDznI16bDey
yxOtbC6jLzK6irpbhndjYik7L+OGGPcOtb4NBXvGC6nlNnz1Q+0W6pE29Ex9
Y6bW2fC7tC+f2mJD/46ePGrFhgeG27nUoh3D9kxmyY4UaTyHOmCHNfEss+DA
7bf7mDc78O2zXzL7HZgN/5g56ECaqYYZ7ZjRbmLubocnN4V5rB0Z36cy653w
1L3KLDtx0VXMPOLEOW81s86FuZ9xeRYXHtZuYVZc+DEri1nsQPXFdcxSB2wD
yVz/DkSBs+DGyoPruf5uTKS9xvV340RyHtffjcnXJa6/B+sSOHd70H+9kOvv
wYEUbl/vxfSZTK6/F4E1XP6IFz2la7j+nbhV+QrXvxO67Wu5/p04Nsrti10Q
S7j7pS78dW8z178LV4q55yf4EFf0FtffBzG+gOvvQ5qL2w/6sNbPvW/swSfl
obx/ALu4ZEI=
       "]]}, 
     {Hue[0.415929203539823], LineBox[CompressedData["
1:eJxtz39M1GUcB/CvxMCGwBHlj2V6FBIUucMQmNfON+GMYCNkeIJOPAwIlXnn
ccgP8fgCBxx3xwkNt3RiV7NIDWRFSO7Ag1ZrYnWZzCjROz0iGBKJpFnQr/s+
z/P9o+/27LvXPs/n83neYbvVGfk+HMfl/3P+/f//F47M0Nq3HmB4o9exUE1+
HG3yeAQr0GArUEbduSN4Ey7WKbXVEbOCX0XO4oq0xPD7gtOQMNm52sr94TW/
BWpj0BdlgwtCPROmHkXGU3GL4K0rMdk9dur6go/XXDa2u+U7nRd8hfoO8IoD
3M1CP6Geg8G2ibgS/8VeQ4WRnOmnN7c+KtzPxfOrxqJOBQR47dgN10h86ZGC
JUJ/HrJWtuXPtAQK/fn4vShv1/UvBfMFOPTnuug9icJ8xxsISd2yYXnzI0L/
HtgPz21yvyO8H3uRJLn8QlkqybMPY4rKEEuxYEcRtGtaHAfrBXP78fCjS6+v
3U/61Ujy39YvTyHWYGKnJiU6RrBLgw3xK1L6I8j8AziddXfvuTWCpVq4vj/2
0tizZJ8WvS03zYNRglXFUJwPTkp6juzXYfjs1stfkbpNh2RbcfljxChB/5TS
o48k+0tgl2YmriXmD8J8LvaVIGJpKeb94v19iR2lkNs9D+bJe1Rl6O171+83
Yq4c8tudPVPEtnJcMi6L8xCjAiE3/EZHiV0ViJ1YNzBCzB/CXHZw8jViaSW2
hq0fGKb5K7Fcltd9le4/DF3R2+Pf0f16vNhj2Ext0+PJsL6hK3R/FTI+cWup
XVVYGA9Zz+o8Zl9eGUDdzON8smX6W3qfx41w/Q/UsmpUeaaHqPlq3DIqB6id
1fA9c/VTamkN2u0t3dSaGrSOXuiidtSgU3Wtg1pSi8Lt9rPUqlr0/Zh6hrqr
Fq3Hs05TcwbI5j/7gDrdgM6OHcw2A3QJi5hnDJgpbG+nRh345Fzm5joM5EYy
u+qQenQVs6we6jSR+Xq8eSuG2VkP55U4ZmkDgj6MZdY0wNyxmtnRAHXNEmaJ
Ee99/fB9lt+IEz0TzF1G/LRrnJlrxMmNc8zpjbi47C9mWyMiIyRs/kwjMhJE
74cJJ34RudkEXe8KUX4TbMpQUX4zPn/GV5TfjCe23Wf7nGbIl/7KLLVg9pu7
zBoLDEMiOyzQ377HLGlCtptj81VNiHEHMnc14ee2x5k5K2SvLWVOtyLwnqhu
s2Lf8WBRfiuOmv1F+Y8gdMrnP/8NJNm7mQ==
       "]]}, 
     {Hue[0.42035398230088494`], LineBox[CompressedData["
1:eJxtz39MlHUcB/DnsIkONdROYpPt2kINkt0cSS5G7xZwHSYiOLOIdlCHHvHj
UkyQC57jDo7j7vC02rLmOu0iKFYEOlBzPMJydChjORYYHBd53uyaHhIjQ7Ef
93y/3+ePnu27Z699vp/P5/t+oqgiVxvBcZz2n/Pv//+/J/HMxJZcz+jo82En
I7EtTl/3ol90GvJ6e/oNqtui0zGtnTsdlzsrWo3ktqKEiex50dnY8NgrW9QJ
C2Hzu5DilAX3BBfF+m50P97Px2XJEK7vwR95Zb+Wr1kSNvcqEq+eHZ2/+ohY
z0fRRt3vp2qWivU30P5oZIc3dlnY0ODb93+KKmldLt4vxI47qk3tcVFhC0XI
9viVw1UrxP63cCtyJvHDz1eK/Vokbn3ZPTUjmi/GV63xyyud4nxhHz4aePjX
RDd5nw5Wy8m5mHPi+1GCncank5KKSZ63se7SkqHC46KFUtwsxcdr20Vz5Qjd
NznzSR0VuFfZs723jFiP4ajTa+LzRPv0SI68kbZbRea/A3fs9zHqDNGKA+ia
C5SMZ5J9B7A3Xb4p4yXRmoPQmeSyCmKuEqn7N5d2kXmuSvQdW5d5kfTjEL78
c7vvPpnvOwRDSkeWjZh/Fx63fz6P7j+MtprBwm3EwmF8odnl2UisqYLQ0WWL
IeaqsS9qfdIyYlc1hsqjX1hIJ/uPYEDxWdcMse8IVGW/qYPEfA2sVeqkALHC
gPPl92pvEAsGpC6e+XSaWPMe+v2Tqb8Qc7VIWf+60kfsqkVBcev+Kbq/DvZj
l8e8dH8dQvKeg9TgEdh5bTO1k0e+TPdgkt7n0eFI+5laaUSM3N1PzRsR3zfd
ST1ixIWITDe1oh5HCzSfUOvrYTTf/YBaqIfQu9VJHW3CfJrHTq0xwRuha6bu
NGF1rKeJmjPj2Z4LFuocMwZXPGikdpkxG61lDplxfdtUAzUacHttNbOzAeMJ
TzH7GnBWWMWsbETGlQhmvhHDvKQ+0ojOxZXMCgv8gUhmvQUzg3fMLL8F3QnX
maOb8EPWZWZNE14r6GbubMK1u98wc1YYNReZc6zwhiT9LitW8WPMISscD28y
oxk5oQCzsxmXgtPMvmaYDRPMShuW/niFmbdh9kwf84gNt5LPMSvskJ84z6y3
Q6aSWLDDvOM7SX4HWk8NSvI78NzCqCS/A18HJe/hWjA27pXkb8HJvklJ/hYM
aKT5W/DmhhFJ/qPI2Tv0n/8GD+3Nvw==
       "]]}, 
     {Hue[0.4247787610619469], LineBox[CompressedData["
1:eJxtz3tMW1UcB/ALs6a4DRaIyRasqdq4CM6VPXQupHwHOChUUmRjyhYs3YDh
2FoYXQfUthTaUvqg2xIXUEOje8Sw6HSKdYyk0WVg9kLJ2AZ262ZRATcZprLJ
TH30nnPvH97k5OaT3zm/3+/7lFrzWmU8wzCV/5x/////SXChIj1+tWk0K+Y1
0BvjhHUDE6xl2CB42poauMs6F8J72aXvOH9nLceWFXulN61zrIugXnEmmP/m
fMzmYpTIlEHnk1G2vgkp5ZamMXUcYvVS7O4fSi9MWxAz8wZqHIeUU+FH2PpW
NFVe979/4FG2Xo5njt3xjrwgjBkqdBkSP845ncDer8CNI+KDCunCmANqbBHa
epM7FrHvd6DsrsAg+WIx+74S25tzXJKHrM1VeFwet1CiYfsHqpG62ri1wUL2
q0Fasqai80N2f7yF6mD/gL6K5NmFVcmZh0Xvsg7U4ufI/SdWnmLN7MGDzOcy
XiR1aHBizH9JoSPWQhHvDSaWsQ5p8UF2T9/Eq6R/HTRL06fshazF9fhRcD76
mYLMq0f4j6nyT8l91V78OVGo30/MNGD7SOuzGnLf1wDL8fFtuaQfdKiLzilV
BWS+Du5F80OjcjJ/H4JXR0weYrEeXzqGc6qJA3r0WTJTFMSq/UCk6/gaYqYR
929dSxET+xrhmrm2L4kYTch7rHvTAuJQEyJDy0Xz+WR+M5IuXvdHiMUG/LVt
uWiWOGBAwmD04G/EqrdR90348zvEjBGb3xMpfyX2GdGY0yOfJoYJ0xnr3VPE
IRPWjR8WUsOMxZMbTkwSe80oKBzZRR0yY3B2rYxa2gLm9h4RtbkFQt24gHq4
BV/NLYv8QvNYcC8sm6TWWnB246kQdcCCodO6MeolrShKfHCFWtWKgqSr31Of
bEXa7k+GqZk22G/ILlMr22DoW3eJ2teG3J9qL1LPtMGU9/UFalhxZDqbs9eK
H87dOk8dsiLjaD9nqQ2vzx7jbLbhu0O9nIdtyHr+KGexHc1Z3Zy1dvQMGDkH
7Bh8qYrzknbcPFDMWdWObq2M88l22KLrOTMOPMySc1Y6UCIu4exzwFW8g/OM
Ay3Ges7owMZvefZ2ION2LS9/B3oFvP2kTnQWl/LyO/HyZD4vvxMRTTYvvwsr
/bm8/C6EE17h5XfBX5THy+9Gylne/io3ehQVvPxurMrbycvvgWC0hpffA5GE
V/d58JFBzcvvgSu1jJe/E13Vm//z312JyzE=
       "]]}, 
     {Hue[0.42920353982300885`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/CHH4maFtKSJPQO4Uj5kZdwCFHHewkhmu4wZNmVPJB3zYJA
EJED4eHHAQfcxTwdSaxdLi1bcmhmmDUfKQxsMZypTIxMMcTBZGoxrUXWfX88
f3Tbs9trn+/neX/fT0hO/nqTtyAIpgfPv////wuDM01V+OovF5I8jsX5Qv2i
rsW/Eeuxdu1wd0bULeJknL1hanvo5B3iNAjfHwhac2yKeB2cPlPHY+1/eiyl
49LoqGbN6mkyz8DlhUPtHSVe8MwzYZ7/2IrZeh+PhY2IyBos2znlS+ZGdO0J
f+HavhlkvgmvHQk4366f6TFEaCIW6db1ziLns7HeZInWPvewx3IORDlw/2zn
HLK/GfHduZPC8blk34SD2b0HP7xELJnRfb/8WsU3fmT/TTg1kV5nR73J/hZk
+61Ydetlcn+8BbktN6QFtM/buHzErbNUEcu52PhpnK6olVh4B3m3VepBC93P
x4E24f1g9r4CHOrzPZYaT3ylAPuKfvebjqLv34rUTwbiH4kkVhfizFRMaBCd
y4UYG/vI7KYWi+B/9fCGmdTCNhgTrj/hjiB2bcO8yMT0zKU0vxg/9Qf7GZfQ
/GJ4D6gmvnuK5m/HkHWlvYhaXYKeq9bEZGq5BCdab46HUIs7HnzhNy76Ugul
wN722PFwml+KmI6MkUFqWPDH8tvCD9RXLOg6mtp+iloqQ9dqU/YJanU53ntp
UPMltVyOCPMXoUepxZ1wJukmDlMLFbj5bFRaJ8uvwF+Zxvlull+J+8kBiR0s
vxJeKb2uQ2wuwTEjQMfcIuHHBbvGPmPnJeyYdfdzZm0Vsu7l2ZmlKmwZ69nK
PFAFs69qE7O6Gqn7lxmYC6oxkhX2IrNcjfGkC3pm/xq8PueDBGaxBptD7+mY
O2uwwVYcwyzU4uuAU88wG2oRdbFOy+yqxSvRu5cxT9bC2dr/NDOsuDOs526x
wvjzuWje34rTNz7m1tZh77SdW6qDKDVzD9Qh+Fwlt7oeMbp87oJ69KcYuOV6
nHbEcvs3IHpIzS02oKfsUe7OBmyPm8st2LB7z0Jugw1PGpdwu2xQBcZzT9qQ
4J3CjUYMu1dytzRi4mSion8j+hYo7qdtQsbdMEX/JvSKgYr+TUhfNU/Rvxk5
Zx5X9G/Gr32K83IzvnIFKfrb8fxIuKK/HZPpivxOO/4OUtxPcOB6m8IGB/JM
ir4uB3ziliv6OzD07VJF/3dRWqP5z/8AV6qTZA==
       "]]}, 
     {Hue[0.4336283185840708], LineBox[CompressedData["
1:eJxtz3lsk3UYB/B3G6lOB8IObUhMWpUhCYzFMDmk+NVtYRwxA8eIULfuquOu
sIttdG93tFvXlVaDMYajE8wCS6WgLswN1oEZ1ZHZhENNN60bbI0briBLPdB6
9He8f/gmv7z55Hme3/P7Kgv3bS6JFgSh5J/z7///v+dwaG/2WuXwrZcjXobO
M44i5eZx4jVIGy/tFUuniTNQviBNr/X9QrwOARh/jvKGiF9DW0Cc/vTUHxGL
m5Dl1D52Pz9M6jlY4UxXnjREIVLPxUzmclXS2piIhTeQpFUbGsKzSH07XINl
V7pPy0g9D8b4+DFZxqMRQwNLV8/Fe4OxpL8Ad2OLLlSrHo/YXYj5x1Z9OGKL
I/PFkD2//uNE12wyX4KZJf6puA+IRS1UXfZLLzrJPvdbqNw2Enc2PprM78DG
znQhZUwg8zth+eiYbV2YWNwF8xlH3a0NJJ97N3RFR6oUamJhLxKynInLVxBj
H/ISruXmz6HWIXdPc8y3D8h9fh3wUmayepLe/zZOlh5fWPgTsWI/FFtUapHW
3ftRUTjx2XlqzQFs6ji/5ijtF8rQ/ldj/G8BYkcZ5N8ML6yboHnKUTxLLqsZ
p/vLcXasaNXtO3R/BTydPwzbqRWVuFTzcFc+tbsS527GPrKSWlOF7fbg63Jq
4SAOvzvxwp+36f6DePahXxegRjUyR31Xv6P2VyNRG5j+mlqswc6O+5ovqRW1
WOx57/svqN216N64tb2fWnMIHYtlqj5qQQ/TkLrqItuvh9f+ztJetr8OGzI6
MnvY/jq4+krbP2d1EdagI4XZJiKqa3ykm/WLkOsLTjGnGjBwI6aGWTRAH9r2
JrPXgHD/+ixmRT2Ko3NWMuvqsaDYlMLsrsfg765k5rkNmJeqVDJrGhDa/crT
zK4GpFUcmc8sNGKR6JYzZzdiNLTjKWZHI2qFgieZg404PWpJYkYTQkIokdnW
hD1Lzdz+Jhgy8rhTjWgaepVbNCLZuJrba0Tl1CJuhQnPWBK4dSb82nsvgec3
4bLiOvfcZlRP9nNrmvHVzCfcrmZc90gstOCE7Cp3dgvOCZL7HC14f6ufO9iC
gWWT3DDjztEJbpsZeXeHuf1mzMu5wZ3aitVbBrjFVvhuXuD2tmK2TvI+hQX1
c3q4dRY80PVJ8ltgj7siyd+G7L4hSf42LOnySfK3wf7EqCS/FQdifpTkt+Ky
U9LvsGLKJ3l/0AqPeE2S/zDSw57//DcImd2c
       "]]}, 
     {Hue[0.43805309734513276`], LineBox[CompressedData["
1:eJxtz31ME2ccB/CDdgoBsWaOjZCZMglOZkynMjAM/W4zZgRkiEhiAL11FIbd
sFpsFQsc0BdKoeXNLAtMK9sEF0zcRKfZnKeZL6BbugRfMIPdQKsyUEYF/iiD
vfSeu/tjl1wun/ye3/O9b4x6T5YmmKIozT/vv9//f2JhCl+d99B4e2PA66Du
kLtksV7eG5D3bCrB9vZT3ptwVe9x/HjdxzsVO3KXzT39foZ3BjYoIpOym/wB
M1uRenHlcX36PD/Phqer38MZgxCY52Dxa5svvJciC5jaAW14xc2vp+T8PBdR
QcnNfUcX8POdMMjSLEPrQwIGjW3LMw5/cCmUP/8+cmSu7KQ1YQGzaszn32Xf
Mofz+wXQF6Z2RboX8fsafB617cXrBbyZQqRU5d0PXcznsUVoSp+89uQk/79U
MWo7L/rqTlD8/m48+G28S9/Pm9EidkrR+yiGP89+hLEFHW2Jq8h+CXZG52zR
ynhjD46oQ6d+ukvu08GV3xzSyfLmdKBVu9d/eY7cvxchPZdXGImV+7C8da71
8nne7D5cNZuMd4hpPa7JrJPt5DxVirnJoKV/nOXtLkXfpiGT4QzJ34+RpI9T
mB6Svx/d2rNt06dJvgFX7PHz3cRKIxw/f5VQScwasWT1mhdyiekDkL985Vwy
MXUQNzT4NobYfRC+e13yCGKU4cZf29+liLkyTG8/HzfzDck/hPbZuMg/iZUm
WLIivGPErAnRbUuHHhPT5Vjb9utnD4mpCgRr0n0PiN0ViNsV9sN9YlQia8nJ
4RFirhK3RhamCgaD3lF2cJi4kUHm6cRmwRyDjYmb8wSrqkB3axMEM1XwjjVG
CfZU4U3FzecEK6uRq70w8zuxrhpfvNMyLpitxof+172CFTUYKvJzgukaWIPz
BwWfqsEn67h7gikz1PHxA4Izzeg97r0j2G2GKWv0tuAJMwx6pWhYcMzWektw
owUTxSrRnAVvUGGiVVZkvOLrF8xYMT08JtpjxfPyAdFKG6KDLonW2aBbcVQ0
a8PsWka0ohbN5XtF07VoLygUfaoWvb8Uiabs8LeYRGfa8eRVu2i3HSt7WkVP
2PEo9Iho1GH6pU9FN9Yh+XG9aK4OTaM1olUOHJs1SPo7MDBYLOnvQNoijaR/
PXYdKpH0r0dfWqmkfz0Kth6Q9G/AKlqSRzfgzHcuSf8GLOw8LOnvRElHi6S/
E0kRDZL+Toz4LZL+Tji5ckl/F06Ml/3nvwEuoO8B
       "]]}, 
     {Hue[0.4424778761061947], LineBox[CompressedData["
1:eJxtz31ME2ccB/CDdiDpcOBCV0UiLFqEQYMg0cUgX42gLka72TEZCasGuomM
ViyTN+mVvgGFyojzZUPSbIzUxBi2sDlGws6FTUnjRrKxRWJIGWOhw8zaAsUZ
3Vuf5+7+2CWXyyff3+957pt2TP9KZTTDMJX/vP9+///ZiH2vzegWvvmxMOKt
eKZMV+6InyPeiSjv+KuZe/4g3oMR0xH/qCZEvB9VC+yOAnWY+CBSxwJhX8aj
iNmX4ZqeHmrwPyG5Bs1cvaVnXxQieQlWYud3H0iQRMyUwiirqFV5pSQvw4JZ
M7umPobk5agYMj96PWlVxNBiJCQ5f9UdR+aPok71UW6xXBYxdwwXzsxUS/RP
k/0KhJD/XcOFeLJfCUVZ3C8tXmJWB0/xgUD2YCzZfxMjSbNZEm802T8O15VQ
RnU2+X9UIe7m9oufP0v7nEDeaO7PqsPEXDXkuGdd0REzNZD326YuFdN9PTo1
m1b3rqc2YMrvVB6PIvYZwFgnTdZlhpx/Ekb597dmF4lTaxG+EmwKLhFzteAM
l+8cofPaU+i7vKWvieaMEQf7eqseh4jdRnw9/4H5XJAYdZD9teXa+QfEvjpc
n32qQELNvgM2L2lgKEDvP40Uz6oBOzV3GjuHPGwFtbYeu7jMrL3UTAOk74XL
VdTuBtR8+KsimRqNuD4tOxpP7WvEx39ey5JSs03I+WmX/Ml9en8zNocKAw+p
uWYUJc6tLFNrz6BXf/HmIjXTgseyUWWI2t2CeWnn8gNqmDBQ4kzh7TMh/u5a
W4DPWRx6+4t1vLtZ5H2aOHGfn2fxmSn4Pu8cM9y7h428WTOS7XtLeU+Y8e34
rSLeqa0o+T24jbehFf13lrJ5c634bfsnSt4JFmRqrGm8tRbkDvtTeA9aEL5d
k8ybsUKR/9Va3morlsZtCt5uK35I73mOd8AK5YxXzhs2cFyB4G4bNsRMJgn9
bch46argHDtssecEs3ZMqXsET9ihv2cRnOrA8OaTgg0OvDWpFsw54HDnCU5o
Q/qmNMHaNvh1iYIH23CjNEEw0w6P53nB6nZItSrB7nZoiwoEB9rRb9wvGB14
uFgsuLsDXxpE874ONG7MF/V3IlioFPV3ovaEQtTfidtda0T9O9FxQ5QbOvFu
zHpR/06MHd4g6t+FjJ4XRP278MbqF0X9u2AYKxT1dyGtSWS1C/3rdoj6u3D2
1FZRfxe23RWdj7OInkv/z38DT0/b8Q==
       "]]}, 
     {Hue[0.4469026548672566], LineBox[CompressedData["
1:eJxtz39MlHUcB/CnkxKUGLQsDIZ3U/uxmh0FTl3iu4kpjtzBiKGinCASIt4F
Yvw44OG4n9wdHMXGJIgD1xFb2MmgKEjPwoSmA41uYwZcpscksGs66Yda1n2/
z/f5o2d79uy19/fzfL5vWbYqNVfCcVzuw/ff7/8/azApyXrq3o6JLQHHwT63
79WjzuvECYh/uyEkYXKBOBHjTdfOB0lvEydh6oomxRS9SLwLzeUHnYmLfwbM
p2BVm3PZsoEHJE+D+nbuygr5Iwjk6fAuVVRO/y4JmNuNaevaD4r6gki+F5k/
NlWFZz9G8v04q88cjOSCA4YS6aNPf/6yNYScP4Alraees0uWB+zOxp3k/lvB
maFk/iCeLRzOntc9TuZzIZNZWjpcxPwhhA2bi9d9uJTM58H52li6fJreLx+S
pH1PfLeR3B+Hkf9H8F9TEbRPAVYNTqz2bSd2H8HfA+81mtOJuaOIuLrVZYuj
8yp8vGJibdByajW2XJo/MuznAvaqkTzS1NvmI+bfQcGmpKjCG8TSIrRPyWaH
aO4uwuaE3nNps8TKYmzrK77cRXPuGGRmc9RuOu84ho0DK3c9c50YJbii6Jzb
/DPdX4L4HTNzX1+j+48jThGt0lNL38WIKzorh9r90D2Nw0nUylLEvu//4hVq
rgx7IlNbY6gdZbi46fClMGqUY70qtGUJtbccNzeoYu/9RPdX4OaYIWuRWqrB
icScmDvUbg0+qjkw+hu1shLNMRGhfmquCgsv5Z+5Re2owlsFk6ML1KjG+j2q
KMHeahTad3bMCzmPGUVesmA7jzPF98MFe3no2z/1/UItr4G264URwXwNJp6P
7xU8XoPX97Z3CpZq8WRrY7NgtRYZ6+wNgt1avOjpNwsOr0XPkEUvWFmL0pRu
rWBXLTq3n+YFczoYIvdXC1boMLvzUJVghw6pFzoqBft1iOy/rxEMPb4qNTHb
9Zjpi2X26uHbtoJZboDG9igzb0D31hDmcQO4qw8qWH8jXDG/MquNcNsvM7uN
OH7iM+ZwE4aCnMxKE8ZuNDO7TFh9UmTOjJb5bmaFGdq2fmaHGTmeb5j9ZhhL
xphRh8HvLzLb61CQJjrvrYNnwyCz3ILWu58w8xbUOtqZxy0YCmsR9bfCk+cQ
9bcif/KkqL8Vb6zpEvW3YcTXK+pvw+nps6L+NmS8+a2ofz3KPOdF/evRk3FO
1L8eUT98Kepfj7tG0f/RgLoLp/7zP3em8/s=
       "]]}, 
     {Hue[0.45132743362831856`], LineBox[CompressedData["
1:eJxtz39Qk3UcB/AHhuEKTMooqgnGCKmjBiQzPOU9LQUmggQkeodDGzvBYKJO
RMaewTYYGwv82ZE/RnkmARdKaXJ2zeIy0YjQSlRyef7MUxEvuyihH/s+3+f7
R8/dc8+97vN8vu/ve9qK0iytP8dx2n/ef7///8hhW/rFM5+fP53s8yvIqKpI
3Kq4TDwHa6Onfro59xbxazCoh4qWXxwhTkWf58CfJ4fuEy+CescprbV71Gd+
MTxNRbsWGMfIPBsh12ZvmzbFD755Lo5s06XtHvL3mctDXnb4mZXNAWS+DMOt
yquLUx8i83xEv3nzxYHrgT5Dg4v2R27tMEjJ/wWwrC5aNXr7YZ89K1A85UNl
sDqI7L+FkU8uXJGXB5N9LTRRN029R4n5QrTmte28KptI9nXoSKiI1hVIyP4q
BJ82S3rqyP1RBOmTM3QlSUKfYhzXV4bdXk7sWY17MUbup2JirgQts3L2HFYL
+6WQ9XQ/vylSsB6lK/3nLpESe/UIbH4v/sYYR85fA3NXr2vnA+KIMihzT+2R
jRN7ytDeNXgilCP7mrVICw+RDAhzbh2yph9MOyuc516HTu35jjPCeVgPo6xt
71TB3vXYNVc5cvQvId8A877vtjYJjtiAlGNRJqNgzwZEXUi6VCJYUw6DPF6l
EcxtxIlILMoS7N6Ilp/fPzdfMCrwRvP+jjmCvRX4unBU8yrN34Q7zqcnJdL8
SgypUn5JoPmViAn4NTue5hvRlfTl9DiaX4WOY4/OU9D8KoxvmffuyzTfhGu/
/yGj9ppgjf34m5fonEe36W4DdSOPkvuxWmovj5ztiSnUCjNCJMoEat6MJwql
cup+MxzK18OoI6rRVLA/hFpfjR/aZUHUnmr0rAmYSD25BulhoROoNTVw7HtM
Qt1Zg6eWfuZHzVmwt+1HjjrTgiB5vGi3BQt1H43HCh62YFJtnGhYgdLBMepG
KzKyt4v2WhF+0iZaYUPoOV40b8PjvU7R/Tb0tdhFR9TiuJT5X1+L1v5C0Z5a
6D7IED25DmFHkkVr6vAbHye6sw5fPVCI5uxQDahEZ9rxwpWFot12HOpcJnrY
jgXf60SjHs8qmfs01qPvuXymfz12H8xl+jsQU57C9HfAb8sspr8DhuEZTH8n
Dp1NYvo7EZg8m+nvxGAkmP4NqD+sZvo3IK54CdO/ATO/Ze7HuZB+j3GmC2Vv
M33dLhzIz2H6u9Cens70fweqgtT//DdT2M8E
       "]]}, 
     {Hue[0.4557522123893805], LineBox[CompressedData["
1:eJxt0X9MlHUcB/BHcCiERVarVUzcJJQWUKCDBvHGagm1OMwKxsLzAm5S6w64
4+Tix3M/uB9wh4cwZdHyaqdOMcWJTa3WwyZkwBh5x00s65plrdFxRmK7fljt
vs/3+/2jZ3v27LXP83ne3/ee9SrN9ro4QRDq/r3/e/7/tQFjH68ui7r9xTHn
od9Vrts/c434KcT3jZ/O/W6B+Bm0jkkDib5fiUtR84nl1XjfMvGLCCyGI4fN
0ZjFCthT9d21z/1N5jswFpyaKIgKiM1fwandR3SBC3ExC1W4ssF/y29eSebV
mL6k7UnLTSDzGqzUisPZgVUxQ4nMaHLSxdcTyfu70OSeLq7/JilmSYUqj+on
Q1Ey2a9Fe/nn697XrCH7dbg6qHMtXSIW6/FboTjgvrCa7KuR8cCTZ44mkPMI
u6GOtDXNRVaQ/QZ8kHxycoeeWHwDffpD03l2YulNPNogzVs9xMJbOHH+Yumz
zfK+BgX+vIfOviBbC+OWxoDpCeKQFobJiUVjhvz9RizFHVq+lk6c1gR1wz0b
++S51IRzpW2Lf20kVjbjzHD1qvxNcr4ONzXt633y3KvDwOi5H76X96HH4Zlw
bpXskB4fHiyzrqX5Lci7PGSIPiLnG5Axs+29m7IlAzqMqSVLspV7MHtf6oNh
2UIrltNn7v9RtrcVB5KOiSHZMGLra8FjX8kOGZGpsZ24LFt8Gzfuun47SPPb
YFCcj6eW2hA/NP/yHM1vx6eqp6cCNL8DzzdUVlF7O1CxxyNQoxPh/IclP83v
RMEBXz81RFTUXtVTe0SMVH6xi70vYvvdvpeoc0y48XVhKbVowvFTgyXUsyYc
+TO7kDrNjJ3l6nxqrRlbtg1tppbM+HlnSy51igXjjuuPUystWLfmSg71iAUV
WVnMghXB5slsaoUVc3dYmL1WjL5TzByxYinzVhbr34U/Nn/G7OnCQmMfc6gL
ifv2MufYMJI/wCzacK/rKPOsDQXCSeY0O8Lzx5m1dnw0Psgs2eHaZGNOcUBx
sIVZ6UDJl2rmEQfOjtYzC07UtOiZFU4U+TqZvU7UVnPnjzjRVfYu178bhnTO
nm4UJe3n+ndD7OD79+D0Yyaufw8cUzqufw+2rtBw/V1Y+20j19+F8Ykmrr8L
d6Zy509xI8Epcv3dCP3u4vq7EVfZz/XvxS8q7n8oerFQtI/r3wvLFLcf6cXw
bSvXfy+Ck7G8fwBShbL+
       "]]}, 
     {Hue[0.46017699115044247`], LineBox[CompressedData["
1:eJxt0G1MU1cYB/ArmuF7mlAb3Yhp1cwY0YCZL2yK/zgIvmQVRFRgQCGtiDK5
lgK2MHv7CqUtEMQvgFrE6Ae3BESdEBMvyAyJoKjo5iKjzrFJtsyXZM0gom72
3HvOh93k5OaX55zzPP+jyS/eZYjgOM7w7/rv///fMnz8WDtyzXR/c9ifwBy4
VcU3PiVOwHjfy+SUhj+JE5GkV0wfsLwi3oZzGZNzPRUhYi20j6di3FmTYQup
SHh56Z8+zRtS342SMk1h/DMO4foetDRHz/uuMyJsLgN+7xjfaZxB6lnQjtZ0
LF72AannQNWXdNZ8MzJs6OBSeR+d3DuL7M+DvnWHMWZ4dthiPi6v77nyx9q5
5LweKQUHRwaL5pHzBgxr7MnTnhML+9F9YLrykZ7cJxbAl7qwa2srmYcrRNrO
7t6odDIvDkJVlz6R1TGNnD+ERS07Kt2SxSJM+tRzuq4Sc4ehGoy7vukUMYox
sLT7r1izZB6rIyaMAznEQR7LN420L0mT7j+CM6bsLRtTidVGZLu/ylZIddEI
e8SM2+O7iXUl+LznwdumdKm/CUNPuH6D5IAJ60Mtn45J+1EKz7Poy1bJwVIM
x0wsSJUslCHxxnJsl6wuR0KlbmGaZLEcmaaL97Lk/kdxPKRIzpXMmdEx82R9
juSAGUp3a86Xcn8LfnEovJlyfwtU6za0Zcj9K9D0ynlYtroS5obfnbLFSqyM
e3Natu5r+Ff5zsvmjuHn33SnZAeOIWnFjTrZsGJ+W4NDdtCK+PbXFbQu4E5k
3lHZ9QL+fs2V0/0C9t1NLJMdawNCplI6vw0Z2W0m2UM27FIqqdV2TD3vLZHN
28GXl1CLdkR/H0WtcODArB4jzetA/sPj1O0OrGlyUXNOXBhh6ilONIUC1AEn
+hubqV848dOHVmq4MLhET13vwlrbNuqgCwODadSxbvwwkUctuBE5ztw35EbK
Pj+1ugpWTQM1X4WNt+zUYhX4QhO1ohpvlQYmfzXWnUhn8ldjwzAzD+dB1Akd
k9+DO2OFTH4PSv0WJr8Hv2qrmfw1uNToYfLXYFTHvG+wBlPfMvlivYj/7AiT
34unXzDzDnlRtDeXye/Dj/HMfLwPzd8wddEHnZl5T4Ufh/qLmPx+jHJmJr8f
F/KZebhafKS1MflrsUoQmPy1UJ6pYPLXoiCKeW/UwdJY/N7vAI40oow=
       "]]}, 
     {Hue[0.4646017699115044], LineBox[CompressedData["
1:eJxt0H1MU1cYBvCLOF0JZJDJsHMfoAhm4EQ23HAbPkOi82PY0clCoK5FykAd
tIUWwUIvpVBaSpFg2JxEa5xzkaRpomYqVEviJn4QQTOYkS0dc5NsbAMXt2To
3EfPPef8sZvc3Pzy3nOf97kJxZV52jmCIGj/uf99/v+VCK+z8ZPI2RtrQn4R
0V/2Xa449x1xFn66GdHtPTxFnIP0nuyZ9Pq7xBsQdzDh8Szz78S5kHcm5l0r
/DNk8S34Mw5fWrD4LzJ/G/onujTmSQGheT5k4ZEFS07OCVkoQNzIpz9vrZpL
5oUYcZ+Qz1s6j8y3wfrA8vXpi/NDhhodmpeTtxTIyPsafJG57tHdoxEhB4qx
vFA5JM+MJOdLsOHXmel9+ihyXgt5brvp0H1isRSv5ISvHjlGvhd4D6d7+2bG
p8k+Qjke2iNGD3SRfbEDbclLXhobDyPnd2Jg8qw4MUIc2IWVR3v2JY4SCxXI
2Xxm/Wf9xKjEiXdTFWH7JevQWW6eXGUhDuqg6r/e7a+Svq/HVPaR4UcMxPEG
5EfNr0qtlvIMGI/RrtabiNVVaIg6eclVI+VXw+P93O6V7KnGw0VPa3dJhhGn
7t4+lSY5aERUT3fcM5JFE44cd84+Jzm+Bv7Sle5syYEamJ6ydORLVu/GC1dL
XMU0vxaxEw55Gc2vhcN7R7WD5tfhQFLn8Z00vw739Cm/0f3EPehN7NhUQfPN
cP640FJJ883YGKkp09H8eiiXTszV0/wGbElyl1J7GjC2TPiYGhYsV/qHqIMW
PAiopthchCrmdrhB8l4Rf9huxVIHRSzbPrOYOq0R1gVCKrXYiK1fZaRTDzfi
fsSxVdTxVnx7804mtc4Kc1HSq9QBK670f/gadXQTfvjenUWtbkJq0cY11L4m
PB8MMgs2jKVoQa2wwb92kNljw4Ah7HXqaRsu9MYwoxnQxDLvbUbf4GPMwWas
nU1mTmtBSi2YxRbIukqZh1vwrLCHOd4O48FmZp0dgx/UMQfsOP9LJXN0K9Q+
DbO6FVNdecy+VmjGFMyCA77tRcwKB46u0DJ7HFjxpInr78AiuY3r78ShlBau
vxO+hCauvxO5sgaufxu+GeL2FdswUFzC9W/DeuM2rr8LH2Vw1rmgusXtG3Dh
npKbR7ej4p1yrn87NqUZuf7teMPA/V/BDeVwPdffjTcvcPa4Ua+o5fq7USYz
cP07EFfz/n/+G9o2ouU=
       "]]}, 
     {Hue[0.4690265486725664], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AnkmMKJhpFGotDIKRFO5AVR3G9BQlldQNC7TihA70YoByc
/NJQHo47juNXRyD9UbG7ipzRHzTYTAu8ZcoWMisVf/CjmxdtBNilCxdrmu2+
P54/erZnz177PJ/n/by/EUWGHL2fIAj6h/d/z/+/olAw5f+Ps/LKqz4nYq9r
YkfhkodYhdi64Z6Y0UXi7Yi+sP6JQOsd4p34SfOoX7Z5mViNoeB0bfy+FZ/F
bMwVb66Kj71P5rlQvv1W+v0FAb75bpREa3M+O+Xns6DBx9/2jM7WrCJzLYTr
3SGOLTIyL8Cit3zJMB7gM3ToLutWJuavJu8XoiZ1dKr/5hqfXUWYDFUPfJcS
RPb3Y+Cr2wHba9eSfT3cq4oerA58jOy/g+HM7z99bZJ8z1WM7Eib9ukIf7Jf
gtzI83eTvyH/i1K8kKBWpK08QvbLMHTnJcjmiV0HkBnk/Pz6ArFQjvxbssqU
y8QwoO1G18n6QeoKzKwEnEv7gNhdAevQCWV0O/1+JcwDa3UXWonlRkTcs9fm
dtA8I+aST/f524l1hzCbvGg2ddH8Ktwcv3bRS+2owq3p/tI5alQj8sqS/BK1
uxqKRsRNUos1mNhq2fcXtbwWl1yGrk3v0/xaeM/1Xk6i1tXB/uuuqtephcMw
HZq376F2HMY91dEf8qlxBMfPatyF1O4j2F1nD9dTi+/ii7GDM8XU8nqccJ5c
X8ry6zH67LrhMpZ/FCOnpq8eYPnHkBb4d+9Bln8MenXBU+UsvwGWsTwjs7sB
iq0vD/G5iGe2hHmY7SIaZiplBva+iJW52+HMDw/vt6Rr8cxiI3r356mYf2xE
o2ZHBrPchD/WjbzBXGHCtuPpOcwuE2Kf1+xiDm5Cw86aPcy6JmR6/DTMg034
0BOXxyyYccYZpmXOMsP5+0Vuhxl3PSl7mb1mqL+u5oYF/T/3cNstiNn4Cbfb
Apl6jFvRDGPJPLfYjFc2hubz/s346Mt4brkVZ7CNu8KK5tNKbpcVEwEJ3MEt
mD4fxa1rQV/Ik9yDLXjcHMIt2JClD+fOsmHNcgy3w4aM5yR5XhvkpRncaEVY
UCa3vRX9Y5K5uxXVG9K4FW2IWkjkFtvw5nispH8bsmcjJf3bYZjaLOnfjqvL
ckn/dtxQSubBHUgOjZP074BmJEnSvwOpf6ok/Tuh6pOcb1YnJjekSvp34sEv
KZL+nTCefVHS/z0kbPKd/7/OZ7AO
       "]]}, 
     {Hue[0.47345132743362833`], LineBox[CompressedData["
1:eJxt0HtQVFUcB/ALioRBLUVa2OA6ApUibYFMiYNfktcOaEBmMhZusKtGJa8F
dmHZveyLXdhdqVCJ9bFCjSOjCH/gWP90M5tmoEkwZDYsWWdocEaaRIYeMtJr
zz3n/tGduXPnM79zzvd877qyymJNKMdxmn/ef7///8Tj54cT7rzYN74t6FRo
PGMZI/HTxBnQTWj93fOzxFlw60KT/SfvEStR/cBbG9b9G/FOHF8s8dga7gfN
F0Gt2Wdu3rpE5rug/yhPmbzAITjfjfwPNxe/JYQGzZXgzNSqudWm5WS+F5rx
sD35ihVkXorRrXW79NfCg4YKyy+ETRnLI8j6t7Fu0ysHlwVWBi2UQdgwXPND
ZiTZr8Zc6srsGH0U2a/BxaOLBbuXiPn96FVElN5wkfOEAyhPvBQyP03uw70D
x6rVj1w+Qe6LCiR9dd6UORtC9r+L54xrJjdOEQvvwT75WmTWLWLuEKJ3dGcP
fUOMSgz+9dhE+aeiq+BdGH5C5SYOVCHu5YSA1iKeX41O9frAgplYXoOR0XNp
0XYxrwZL7je+fMpJrKrFxxfu5F5rE/O1ODdU+MWhdmKfFu87PghzikYdnjTs
P9MhOlCHmLGspH7RfD1iY6MP/iRa3oDCyOrzUS4xvwEjwzJvimiVDrbrNz8p
EM3pMTGb07dXtE+Pntw0QS0ajfh6+NFfKkQHGtFVbO+vFM03QXbzc1OtaLkB
x6yX6+tpvgH+I7d7dDS/GXnHOxMbab4RLfmnNzXRfCP8cxtvUcME543YfQaa
b0J27sBn1OAxFD69SN3B46VfkdRM1/NQnl3aSa1owYNLTQeo+RZonxnQUY+2
IGXL71ZquRnXc79zU1eZMRgS0UktmBE1WNRFLbPAvL3AS62y4Pu8hhPUAxZc
Pfz4KWrOitRTxT7qQivSzemnqX1WzBjHme9aoRx9tocaNvw58yZzhw1jZXrm
gA1Tf5xlVthx76FxZt6OY8vCe1l/O7ruxzPLW9HsT2OuasUe2QvMQiuUfRuY
ZQ58ezuOWeWA3hPNPODAxR9lzJwTReqnmQud6H89gdnnxIhCkn/XCef6LGa0
Iac+h7mjDdar25kDbVgRuo1Z0Y6uNZL78+1YG5Mo6d8O26tySX8XhCtrJf1d
eD5T0k9w4WivZC5z42SJ5H+o3KiY3Czp78bYfLqkvwczpRmS/h5YDBL7PIhL
3SLp78GVuBRJ/8PQeZP/89+rErt5
       "]]}, 
     {Hue[0.47787610619469023`], LineBox[CompressedData["
1:eJxt0n9MlHUcB/AnLPkhChs5zKwO5I/0oOE8mgJ6b9NWlFNA1IWmF/OIy0Pu
F0ccBzzHHcfBHQdTtwKNbiJFKO7AI0+KvDYtakuulpkG29PqD2eIooZZSFn3
fb7f54+e7btnr32e7/f9fW9PSklFoTqK4zj1w/Xv+/+fNAR82yem5N8rI1Zg
SDmX9N2iX4nXY+mJwtnfbk4Sb0LGvq0XyrtuE+ehWzGdVtAxQ7wFnwVX73jd
/GfEfAHeXTLPPZU9R+ZFMCWfH1Xc5RCZ78DY+vcfyM9FRcy9hscqe9/rrn2U
zHfBEexJdDw3n8z3IHc2lJIXjo4YKuztCqZ+oYol37+BhlzX7bbxuIhDJdi+
sEe/eV082b8Pse+kTGoNC8l+NQoG3bqJ68R8KZZz/QcG15DzQm9i5sevTl0+
SO7DaTB05cFIahm5L97CuRUu4eKXj5D9+3FVU+6+/DlxSAth2NNx/zwxdwCB
X4ZTPuwjRgVGRk/s17lE63Dz2OBys55Y0CFzusw2Wiaer8edsKX4JQ2xzID4
cPKGmHIxz4CumtQeg45YZcRw4IPsUoOYb4LymQtauZHYZ4Ljm+P9atGoBGZW
bmgSLVSiujvur6Bo3gyNO4u7J1pWhUB2Tusqk5hfhZ3y0+Y9olVvY3NMxitW
0Vw1lCuTBryifdWITt+d0ykaFkRrr2QdEy1YsPhowcu9ovka+C9dX9AvWmbF
xq2Tp/w034qlvqKi0zS/FtEJJzOGaH4disf69B/T/DqYK37KP0Pz6zEdkzZF
LdTDsWLN3iCd85j82TZA3c7j5MC2G9QCj7MfrV5yVnSmDZozVc9T8zZoc75+
lTpsgzM1ahe1rAHzrNNqal0DLs70llOHGjA897eBOtGOp/o+NVOr7KhdZqym
9tuxqdNYQ805UDp330qd78Duq4/XUfscSBsMM99yYKxkXT01GjF+xM7c3ogy
ZT+z0Ih7FdeYM51I+v0JnvV3Iiu5kDnsxEiskVnWhOMBJ7OuCfZZG3OoCYoX
rMyJLpgDemaVCwlVama/C9/2Scw1I26jgTm/GY2Xaph9zcg55GG+1Qy5ppMZ
LfBsO8rc3oL0+A5moQWr/jjEnOnGtQRJH94NxYRF0t+Nxc9WSvp7YHlRYp3n
4R9pkvT3YPwHyTyxFW1dvKR/Kz5ZK7m/vxXpOw9K+nuRaz4s6e9F8ZMS+7x4
uqNN0t+LtWqXpH8bDt+1/+d/APlyxX0=
       "]]}, 
     {Hue[0.4823008849557522], LineBox[CompressedData["
1:eJxtz3tMU2cYBvADOgZSC4lTl8WVi0hmsgs6pJvj8jAWFBkKgy4b3igTOxxZ
QRGoAzz0QinXLjJwBFxZ2TTZpg2KwVClph1hUaGCm2wBbXTGkE1whpgxNrpL
v/N95481OWl+ec97nveJyFe/VeDPcVzBP8+/////i0KIM3M8WHojyedYzOY6
23c88zNxIh45L9nvBT0gfgM9nrbg018/Ik5D1erJrVEnHxNvx0/n/6zV6P7w
mc/CUNSIKn3LIpnn4POphLDFeQ6++duY6F2VaHD5+8y9i7BlSccqtUvJfCdM
ieZfhzYGkPke3M14Ln1i/EmfkYexqTZv2XtB5H0lzkU9rpTdWuazIx/OzlP2
uAQJ2d+HfOseV7p6OdkvQHRuVdzwDWJ+P1a/8sC18F0g2Vfh97Rybvp5cg9X
CNdkZLZyHbkXB6BMkGjud/iR/Q/Qumt29M4JYkcRphsKW9RWYu5DDM5Orr9p
JIYa3hMz7aoCwcV41SktUe4g9hTj9JWdil+2CN8vwUVp0OuKNOLwg9hWIek4
niHkHYTmhcj4zVnEeYcw86Y8MDlbyC/FOvupL0JyiC2l6CrLmcwWjMNYGLd2
8oI9hzFaM1NhF8yXIdWWu9RfIeSXoz9uLjdZsKMca7/cKykRnFcB7fQSrVkw
p0FninvRKtiiQeqL3l02wTiCl3t3+10Q7DmC+EVb+6Bg/iOcz+4ecNH8SoQ9
q+4epvmV4AolpVdofhXW928uukbzq3FRMfvtCM2vRkD0nXOjNP8oBjYM7nbT
/KNYKc24SQ0efqq+l64LNvN4Yvi2mtrDYzr+Whd1TA22euWXqPkayH5Y8T21
uwby1P33qMO1mIqW/UZdrIV8e/48tUOLQ+NrvNShOqyQrF0yRvvq0GkMCaC2
6fB0jzyQmtPjwNiPQdSZenwyFxBMbdHj7tkR5od6yPQpEmoYkGQ3M5sNeG1m
kNljwDzPLaeOqUVs6yZmvha3zqiZ3bWw/GVmDjciPauHudiI0pjPmB1GtNw+
zhxah9aNLcx5daj36phtdVCuNDBzJnz11DHmTBPWqLqYLSbIJr5hfmiC9P0B
ZtQjodvObK5H5Dv9zJ56RLh7Rf0bILsv6sM3wFH0qah/A2Kviu4Jb0T/XKuo
fyNG+kR2NOLjjjZR/yagulvUvwlDKaL7bU1QqM6K+jdjQ2ifqH8zIhZEc0sz
kiPOiPo347LjpKh/C0bV1v/8N4SYtNU=
       "]]}, 
     {Hue[0.48672566371681414`], LineBox[CompressedData["
1:eJxtz39MlHUcB/Cnyyu0H0MoGxj0yA/JwDwvwitv9M6EwjoCIjRlcPw4ytPp
iXfSCd49cD+4O+6QmNFcsW6RdWVOGkSGsx6spRSm58CZad0CNpvA4LawulHZ
7vl+n+ePnu3Zs9c+z+f7/r5XVO8u0ckYhtHdev/7/v+ThuLp0bVns0efijob
Ew/1pCY9MyE4FynblqsO504L3oiwvC8h8WxYcAGU9X8Wy07PCy7EXEl2t677
r6i5YnTZLulWav8W5qVw2mZeHJPfhui8DEtHzz/ef14WNfMKCq3PJU15Fwnz
bdh87IuZLeo7hHkF5Jfvyqy9emfU0MLQMx8Z0i8W/q/C4B8xgeHxJVHz1VB4
v0pw425hvxYjqaoBxa57hH0dGsbiE+f6BHN1yDD2DakeixH2X8VGw8qJ5mO3
C/vbEVfvz5u9KNwfehwN5y1/q4b02YEk25EfxvcK5nciMtQ/8KlZMLMLdSPf
TW0qJ/u7oVwVCLqfIDbggxH9xUNpgkMG6DTXS3ckk/P3YH5B9cggK5itxyLL
h5m16SSvHolba5ITVgnW7oX6YHpWXCbJN+JK0Tl1kNhvRNWXv2y/N4vkmzD8
2fv3rycOmXDqpdWbzMTcPlTM/NbBE7MNkGnylcxqkt+APv+NtWuIta+jsP/Q
cQ0xY0bly29UaYn9ZliC/qd3EmM/vmXGeozEof1YiHz8QCMx1wj+6GQaR8w2
YfJ0xU0bzW+C+udzJ5w0/wBYx+R7LppvwWtfI+ym+Rak71t/xUPzrVhs6rK0
0XwrzizJ+Z0aHHTmd5/3EndweNNZ5qEOcVjan/U5taIZn3QNX6LmmuE7ft80
9YVmHOFlC9RsC/SBPTE+YkMLrHJrLDXfgjMPxy2jjrXhhSQmkVprQ47m2oPU
vTac5CPJ1IwdNRldLHWRHcp3Tq6g9tsx7m5KoZ6145/yKdFwwPHRulTqDgci
NXWiQw6kxgdEK5zoNF0TzTkx982yNOoLTvz0aI5othVvlz8r2tCKUC9E8624
HFSJjnXhx6trRGtd+H4oXXSvCzdPZYhm3MitXCe6yI1uboNovxt8dYnoWTdS
jJWi4YFxUOIODwbYraJDHhyQl4pWtCGozBfNtSFT/6SkfxvCN7Il/b3QmCT3
M3hRoJb05b2It0v2Y31obMyT9PchUFcs6e9DpWuzpH87fu3cIunfjuueMkn/
drTmS/Znb/lEgaT/QXQejub9C7DplNg=
       "]]}, 
     {Hue[0.4911504424778761], LineBox[CompressedData["
1:eJxtz39MlHUcB/ATELK4oUGiCPP4sbnLIiBICIK3JmctZBxICjQ6L4kfYV6g
nSJwD8cdx93xa1oMzTXUY0MLh6QtteipkwlRcAtmMayOhaZrGGBTK8Jq9/3x
/NGzPXv22uf5fN/fd7h2T3aRl0wmK/r3/e/7/08UdLr5Q4a5sTSP41GhTJhc
DJ8mTsVwwb2/tj8xQ7wZ78QEH1c654lfxEheyPlf+u8SZ8KhLL/k/96fHgtq
uD9JPr6qcJHMt+FCsfzO9z5L4Jm/DFzu+fajES+PZXlYOBOw+we7D5kXoDLl
QURcsi+ZF8J5Y0JYPennMTQIsSQ/2FS6jPy/E9X2Mt+FqYc9FrWYyX4q49lU
f7K/C+2G7Y7xMjnZL0J718jX33UTC6+jzPtTdYr8IbJfjJzB8Mvvm73JfikC
9E9/Zu0h90cZMrWPGh3P0z5vYMXWE5ETecRiOTKeOT2UrCWWvYmXOkJOrkqn
+3vg66y86xdBrcPGaf3gz/7Ebh1cv5dUnvel578F2wvBKx9ZRqyowCV7xZGz
cppXgdb+IzM5K4g1ldiQHpwfG0jz90Idd0MxTt25F8eWRp79gxr7sDA2Oh0U
RPP34Udn2jUVtfA2Ul+5YzFTK/To+fXmT/3Uoh6nxMKwW9Sa/bil/fK+92M0
/wBMab2/BVJ3HkCKUOMKo0YVdtWcGIiidlfB0bE28XFq4SDyV8+3RlMrqrEz
yjgVSy1W41R9syqeWlODv68pbyew/FoYv7ki38DyaxFm+mCMGQaURI++msjy
DbAd3jLADAHhXk0BSdRtAoxdjnRmtwBV9Y5y5pg6rJl918Is1CH2ovMos6sO
vR9WdTMrjCj+OLePWWfEkppNF5hFI+6f9OtnXl6PJMNrXzBr6rE+acLJ3FsP
i/7MALPMhNqbQVeYs0wwXQ8aZO40IbD9IvesCbldK4eYYcaTPtu428wIndvP
7TbDrTrHHdOAkrXXuYUG5Kev+Yr3b8D80kRuhQUbF1XcOgsO707lFi0Ynovn
Xt6Iz5XruTWN6D6o4O5txL0tEdwyK1w74rizrLjd9xx3pxUY2so9a0WBTwE3
bCgNlbjNhpJ1udxuGyaHM7lj7Ag9DW7Bjg6b5P4uO47OREv6N0Elxkr6N2H8
nOS+YhOuBidI+jcjK1dyvqYZfa0Zkv7NUF/NlvRvgXw0R9K/BYfa1ZL+LXBE
SvZnWzCl3Szp34ryeE/eP3QKk9w=
       "]]}, 
     {Hue[0.49557522123893805`], LineBox[CompressedData["
1:eJxt0HtMW2UYBvDTMsYGTDFMmE63do6BJCoyBTa68mQ3JBmOETcvENIipWEu
a2FANy7lFAq00NYOBeLIXGlIJCFcsiy7RlNNsJtsSiQmRDPXZQZjF4QMsBFB
nel3OX94kpOTX97v/Z73PcpSQ6FOLgiC7vH73/f/n+1YWilxF41O5YT9Glr3
B60Rfz4gVuOu3zitfmKWeD+GtCvDjVcfEechEJ9ydOTyH8RvYs9BQ8KzHy+H
LR7BiTtG7Y9v/03qbyF6a3fvgkyGcP0YVq7JZ5cn5GEL76IP+QWH7GtIvQiK
xFvbb2atJfUSqFPuJk9PR4UNDVxdS96X9OvJeS1qZvqHNwWiw/aVosdSUtit
iiX9ZSiPLI4/W7GB9Ovw/USJ49wgsViOIf2icmHLOtKvR6Mt8w2FM4L0VyC3
2HJ/dIDMj+PYETyfFpNJ9/kAF7pF1Y3DxL4TOCzItKvvEQsnkX155ou8HNpv
gDxq18Cm56iNOLKjrUGxljhgRGXE1W+f/0cg91did8+phJ8FUldUIbu69FZy
JM2rwkcZfqtjHbHmFOZ+KZrLiqb51XjaXJYxRu2pxo29/ddHqVEDr3Pk9yHq
QA0e9SRWfk0t1uJeV8qBRWqFCYOdy35lDM034ahl42f7qDWnoelTmt6hFs5A
kMlW36f2nEFp+njvcWrUYdwZTDFQB+qQ9OT6B1XUYj3y/pqS1VIrGuDVP1V7
muU3IJRfrq5j+Y0o3FNXW8/yzdB/euxgA8s3oz9y8xQzmnDJpMtoZPlN0Auf
m5khYjnr0CVmt4ikvIs/8fMiDLOhEHOaBfKvvokxs/ktuDk4+gzzpAV+rfcF
ZkUzyg98l8psbIZhZOoVZl8zhkOqncxxLegNXXidWdMCw4ayTOaxFiz1XM9i
FqxoKfDvYi6woul++25mjxVdJiGbed6K2FdV3GhFzj0tt7sVucM13IFWVPYN
cKe1wTRxm1tsw5dY5Z5sgyU1QcX3b8dvFdu4je345Hwit68dc/pY7jgb+mYE
bo0NOVcW+f1jNmzpX+IW7FDvjeTnC+xIKo7j9thx7aGCe96OoPNlbnRA+avE
7g6kpr/IHXjsHyTzp3UiN38jt9gJz1wU92QnFjbLJfs7YHOvkezvwO2dknl9
DtQ3S/rjnFBGxUv2d0LXsZV7zAnPShK34MK29GTJ/i6MqyV1jwvn7kj6513w
BCX/Hx/Cezac9y/WHILX
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJxtz39MlHUcB/CHSzEEgdLhzJhnZpoHdSAjHApvGE3xFMnQ1Vx43DoO5EDi
h/xQzwe4nxwgNJFzIL9kHNVSg0JZQE81XanZTWkYah1C81c5bE4mzlvpfZ/v
8/3DZ3v27LXP9/O8v++lmt1btTKO47T/v0+/z39exwJzguZJ8+V4r6PQElsQ
cX98gjgO4StkO3se/02chIy2UMeh3n+JkyGb7v4oqO8hcQr27BK6zjXMeM2/
h7nOZZ7U7R4yT0PwS773Cn184J1vx+jIzaBT52Vecx9Cc3vvyLu2WWS+A3Gq
1g1z1viSeTpy3eronN/neA01riaOpSmy/Mj5DNT33x90js/1WtAg5OH5/lnx
AWT/YyzJXh7za+48sq/FYlfJo1++JeYzoZse6tPqXiT7OsQuXFncMPwC2c+G
5W2Z4cgpcn/swunh2ux/4sU+OQhznm756wNiQQ/H3QT/Vh0xlwd142udmhRx
fzcyi3TV0QrR+dh01XP31nxidz6mNt/RF/qL//8EJ4aa+1YFEMsLMB3y549X
gsS8Auy43micfJlYXYizsmt+aQvE/CKs97Rpm0S3FyFgpdk/SzSKETVgL1sr
2l2MeUcH5TGi+T0YyMsY3CJaXgKHOWYyV7RQgq7WoXCTaHUpJr7/if+U5pdh
8JzxoIPmlyFloDu0meaX44kmrLeF5pcjynwhoZXm70VkZNVvbTR/H4r0ytUd
NH8fXh1PeqeT5u+H4nj8JDVnwHdxQuoxmm9AizP2MDUO4ObCzLPU7gO4Ham8
I815+H4zMLtLdD2PCFvPK9RuHrxx9E1qZQVcgelR1HwFpjZ2xlK7KnDJNQZq
eSXSrn+eRJ1fiZFS1XpqoRI7w32SqYOrEKhXbKRWV6G8KUhFfbIKlpkzkjkj
JiozNlGnGiHvvyS53YitW+Zvpp4y4g9uhWSYUD/2luR6E26Mhkl2m2DKU0lW
mnF8W5Zk3ozEow2SXWaEh3ZLllsQaDghOd+CmW2dkgULzuQ0Sg62YrXFIllt
hbCkTPJJK37uKJXM2RCyijmfaoPsC+Y+7TYkP2DypmxYG/0V078aFxW9TP9q
dEV+yfSvht9sJ9Pfjh88TUx/OxwFdqa/HX7vm5j+NXhww8z0r8HwRcZCDS5M
WJn+tbj89SGmfy0MfAfTvxbKN3qY/nVQXfmM6V+HRVZm3l4H/bpjTP86pCc2
M/0PIsJ5+Jn/Awq0nSA=
       "]]}, 
     {Hue[0.504424778761062], LineBox[CompressedData["
1:eJxt0W1MU1cYB/A7dbyMUnCGqFG7ohV5m+CUCMbhX9AgOEnVzjHf1oHAFGKL
AgVEvKXQ9haoNSzZotEUv4jxZTBMJGGrjYxEYobEZR80DjsnWBkBpkQrxvrW
c+85H3aT5uaX5zznef690fm6bYUzOI4rfPt79/7/R4XZ3tahXv6PdQGvgmHt
VUtb/z/E6Yizy4bTR8aIN+B+zBnz+gtPiLORePLBZzmXnxHnoiBx68yT9umA
+a34W5+6L0bjJ3UNdv0ee/437gME6jvQefrH6P03ZwTMfY3ceQN78oVZpL4L
Q/db89rSgkh9LwyyBMF5NzhgaGHsfPpf3IFQcv5b2PpcJb8+/Chgdz4edt6O
upUpI/37cGfn6bylleGkvxA5vrJffvAQ80VIWu9cXvc0hPQXQ/PcxyOa7MPt
x3j5J9+ce0T2xwG0n4qeGbtHzFOCL68VmccPE7tLMZByz5RlIeYOIl1j0k2W
if06RKo3xUzlitZjruLPLV0pxB49ZrX2vopKEO8vQ/3Lm/6seGLlIdzo1a1b
+Kk47xDiasZwNYlYexjL4lXdnmRxfjmsYRMOr2hnOVYMF8mMolEB1XcdcpVo
TwWGt19x+cT7+EoIBT07p0QrDQgaN1S+Fu02IOuviQehYr+2Ctc+v7dWLs2v
RpU983q4NL8ak2VeXZg0vwbdqbsLpH5PDWrbrVtCRPNH0N/+hT9YtLIWWQpH
iFR31yKi6rhCsvYoFllylkjm6tDXc3auZGcdVrW4giTjGC7+dMsn3e85hpwM
xaRk8OgJe/6vZAeP7LTSUXqeh6q787HkZCNK1GNeybwRy/MWUw8acXTeqUc0
Tz2y3RpqfT3mlMup3fVIW901IjnSBKFCS6014cPNK6k7THANLaXmGsDtXk2t
bkB/6SZqZwOKHRupJxuwdzqWGo0YUMuoHY0YzZ0YpvkbMfjVC+pkM6ZSQuh5
3ozeUea+QTPmC6nUSgt+9qdT6y2Qq5Oo3RYUdyiZ/FYkfR/B5LfihNxP53dY
kWp/Sc0JqN7M7KMWkHF3NpNfQA9UTH4BbVXM/wkbGg0pTH4bdH0rqD02XPIl
UCc3oS5zIZO/CV02Zt/BJmT4mX2UzZCFhzL5m/HkRjCTvxnZR5h6ZAsMl6OY
/C0Yub2Y+f4tWOCKY76/HfFrEpn8dnw8zezrtCNiOobJb0eaV8HkP4473vnv
/QYoTZJX
       "]]}, 
     {Hue[0.5088495575221239], LineBox[CompressedData["
1:eJxt0HtMU1cABvBbRuQxdCUgZk+7gkq2gTW6dA4tnxPdFMYAxeEjWhXcBmZQ
aYcVBoXeAi1QwIEsEbXq1KyMSCeZsGSmBkw3NyOz2cNk0TLnALOmHWGGmYF7
9Nxzzh9rctP88vXc73x9dk9pXlGYIAhF/zz/fv//Jwm5SYakp7/1poe8Aqr7
ybb46TvEGnyuVId5Y/3EGahd/OO+osuTxBtwfV2Nc3r4PnE2Hi4d85rPPAjZ
lAvjV7cPxpTMknwzTuzqXLgkRoZQvgVTT37w2MD3YSELWxHZvU1zqiOc5Nsh
6IaMP2XMIflOuG533xm7GxEytIhtLpj50BBFfr8b1/pm88VgdMjuPbjVKF+b
lxNDzhfierhna4c4l5wvgt2SfK9cmEfO74PnkiYuehN5n/stlFf/7I3QkvsI
76BwcGYgIYrcF8XYH75ON1oh7SlB16XEdFcrsXs/Em7d1F07Syy8C70leTyx
gxilSLkRdU6pk1yGVX+03t2xhdhXhm8inGLCRun9OlyJX/WK/DVixQFcHv1B
nyTl7gPoajnxRlYWsbYcRx3Ojxe/LvXrUfWgddIv5Q49pmxHXNmSYcCCF4ZP
D2VK/QZYSzr/0ks2vYeP6vypb0pWVMDVHtebI9ldgf6Kqt+yJWsPYtHvfudG
yYIRRv3ywFrJDiNkTTLZask4hBsLz7Wraf8h2J5YFLmC9lfi8Kvb/lxG+6tw
NmDwqGh/Ffzr82aX0v738Xjgi0JqoRrDp4XxVNpfjYc9j9RTowZZrsBqal8N
1ow7H2W5Cbmpv06kSG4zIb8jz0vtM6Ey9pMhalUtjnyWOUBtqoWmePI89Ugt
Lhye46RW1KHn4sQZ6rI63BsdP0XtrkPY290OarkZV2d+OU6tNSPfPnCMus+M
dvtUN7UgQn1VZM4RoQxPY3aImIicPkodFBE32MsMC556rpS5zYLiypXMPgvU
wjJmVT1EYTmzqR57N2cyj9Rjqj+fWdEAWX8Bc1kDxjLXM7sbEHv+RWZ5I8wy
JbO2ERcS5zH3NaJEEc0sWJHWN585x4pPO59hdlgR7OHuH7SirXINt9+Gm/Mz
uP02dCm53GfDyoY0bn8TdAXPc/ub8J2e6xtpQvGxBdz+ZswMJ3D7m7HJE8/t
b8ZcDZfLWxAY5Pe3wKNUcftbsDddze23w//Sy9x+O74+ztlhx4Yvuf83aMfQ
yRRufyt6dyf/578BgDeZng==
       "]]}, 
     {Hue[0.5132743362831859], LineBox[CompressedData["
1:eJxt0HtMU1ccB/ArEiYrk45NN9nD6rro3MZgDBkhk2+YwHAJA1/QObW8NGCV
AlqwYHtpy+P2iVM3Jq12JCtDjAESYzJtdkcYYTMypiSbLNm6iNSJCx2JYDTD
PXruufcPb3Jz88nvnPM937uqpGpzeQTDMOX/vv99H/0oEe/JKtDoxjPCfgv1
/g9C3WWTxBvw1yup/tH6P4k3whQ3nPbz7CxxLjqVDzqUd+eI8/Bsx+Qfp8fv
h80W4GL0ELPyswUy34rA8VZ9z+pFCM+3QzlSldJ/JyJsRoX2a+oJ+ZlIMt+B
v0uCXbwqisx3wT2T+/u79x8LG2r4dR5ZLRdN1hfj9XVvx04vloXNl+B25q31
laUxZH8Z7lQUPn/90yfI/nIEv9jNaeKXkv17MF0/NxhpJOfxe9E1tCTZV03u
w1TAON6/U76M3BeVONf42y8LVqHPPjwVW1Uw303Ma1CbcjPn5UFi5gB+TT23
qb+PGFX4quGNRRscgrVYPjQdva2aOKCF7sQ+90ypcH41dNp138mKiRU1KKz0
+9kSIa8GQWNaTXIZsboWRZG2SwOCmYO4VBSXliTYexD3rk9xRcL5OITEXapv
PxfOCxzCxfJcWbJgVodTW7KzF2h+HdyXj9cEBfN10K91LZkQrK7HUtc3O64I
Zg6jd8+VJl6w9zByNplWnxcMPea36w1nBQf0CFZm9/gEsw04mzc330XzG2Ho
cLi9NL8RkXFdD0/R/CMoypoa9dB8AzTzy6bcNN+AhKs/rqeGETdeclzopPlG
vBczs5MaLH4YX6OgbmfhuO27e5KuZ/H4+Ws/USc2waX4aJCabYJx+dUB6rEm
bIkf7qZWmKDeGuGl1ppQ+uHek9S8CU/68Am13Ax7bOoxarUZfYYVR6n7zEiw
9rioGQsK9n/tpM634MujL4r2WjBi9jioQxY8XLxGNJqh7ByxU7c3Q5beKDrQ
DF9mqejEFjRwKtFsCzJOV4gea4Ev6YBoRSuMIY1obSve2V0omm8Fn7lRtLwN
A70JotVtGM1ZIbqvDVHbnhbNcPBzK0Xnc3ju1bWivRzc5nTRIQ6Xbe+LhhUT
6XmS/lZAJZkHrBjuzZL0tyEpIUXS34aoWEnemA09Mask/e2wyBSS/nacmXxB
0t+Ous2S+8sd8ES/JunvQFJ/mqS/Ax+HIOnvxPcxkv+X70TiCYm9TsxeyJD0
d+JYbaqkvwvFz7z5v/8B2vm0iw==
       "]]}, 
     {Hue[0.5176991150442478], LineBox[CompressedData["
1:eJxtz3tMU1ccB/ArNQgTJ1OJBB8g6hxmGW7aZV0Y/TpnnDxUKkoYIoUMN4Fh
kZewCi23QEuhlGTICBFrmI+JEiKyhFmlM+vcbMhgjKhjmxVcgg2TdjCBqWSP
nnPu/WM3ubn55Hd+53u/azKOKDJ9OI7L/Of99/v/zzqMbXx282nqkNzrLZh5
/DC0aeYBcTQcJQcClvk+In4HJsPXty5IJ4l3YqR1RBUhnSbehav7i0aKljzx
WpOAlyTVZQuH5sg8ES2NqR92yefBO9+PbQo/p8NP4jWXjB9KZe9tts8n8xSc
OdgS92u+L5kfhCKqSR+31M9rKGHtPXc34bQ/OZ8O+7uhK/mQhV7bMqB+LjGl
9lgA2X8fPXn2jmXti8h+Ju5ODi0ff/F5sn8IvzVJVZ40cp/tA9xOs6cv307+
hzuMP2R5vuE+PmQ/C1F75+/KNdE+2RiwTx1IuEJsy4Hj5I1vJf3EXC6U9/bt
bb5GjCO42Pr9ovBmahUONzjSL6mJnSrkfLUjajaX3p+Htvhfxr7JJg47ikhX
x9hwDs07istFkjsb6HllPnJ/5vkYaq4A2bHR3ZqPiC0F4O+XSwrpPgpxK3Sn
p4Xe7yxE9ysOTxC1pgg39wVb+rNofjHaBjaUXqK2FaNkIun6CWrlMQxfV6zi
qbkSTGz5S5pHbSmBM6ZhawY1SuG61xGSRO0shSzZqt1NrfkYt5+l1cewfDXW
82/F72D5aqwt6PHfzvKPQ9X+SLmN5Zdh9OLG8LdZfhmsn/VKt7L8chjPBxvB
8svxXVDXEmZokDjo3yunNmtQrB3XMTs1WDHuSWHepAUXo4tm1mjBS3ZHMPdr
0TcsC2EOq8Dc8U8WM6sqML3atYDZVgHzRKwPcyAPT6RsLpr15bHZmvaEuZNH
ZX7WLDOnw4rzYTPMe3RolL85zWzRoeFO1WNmtw7qU+N/MqMSs6cLBZsr8eBQ
sGBnJW6MTk4xb6rCTON9wZoqDDhcgvursPqLh4LDqqH4aVSwqhrxix2CbdVY
9Vq34EA95vW1ClbqkbzOILhTj6mVOsGcAS8vMAveY0CX61PBFgN+dLcLdhtw
ofOqYNQgpO+aYHMNAtZ8KdhZA/kLV0T9jQjSt4n6G5G89oSovxGvrq8X9a/F
4O8mUf9axCfVifrXIuKpaB5YBwy2iPrXIfLc56L+dXC7O0X9TWju6RL1NyHO
KrLFhDdaO0T9TYh9/ayofz1S3Zb//Dd7c8Fe
       "]]}, 
     {Hue[0.5221238938053098], LineBox[CompressedData["
1:eJxt0HtMU1ccB/DLa5tUF3BmJGSbNbi5mbrggiMzE75bYGDMuiLIqNPuUtry
mJHS0gHFaikF2kIraEg2NbUONxPEBgMMaNXVmS1zssE2JzqzpTNhWxdnzEAe
4sIePefc+8ducnPzye+c8z3fu0ZdvV0by3Gc9p/33+//P2uxM2K6z6+4lh11
BgZT/uLvmKeIs/DCqpENrzvvEOdAcrliYcE4TbwVcZ575Vr9HLEcyeqfn9m0
bTFqawG6r0yYvZIlMi/CGzkDm6eVMYjOi7FSdnrkwZq4qDklBr2HA7k/xpP5
W3htfv2TQddDZK6C7gTnuPrsI1GDR93G0m+UQ8vI+lJUFGRcuiyTRB1S44xB
7TvqWE72a+Dx307wD68g+7U4Jc2FffWjZL8OkXnZyclFcn6oHF3XbiQcD9P7
VaJ6WeaZqXFyf1RBXmL0Kiy0zzsYX/dbostPHNqD3SW/vJz7JTG3F6M7a9OW
Bun+apS9d+6HWQ+1Hl+p/eANxGE9MlUjD2Y19PwazFoSX7lZSiw1IPX7vLND
appngHts4+dHyoh5I/68fv90MTVXi9UzmrEsut5Xi4X3Lz4XQ8+DCWkD8ccT
eZpvQu9Qhs3wNs1/F9aJs7yUWlqHGN2F5dMqml+HY58WrLpKzdcj6ddwSoCa
a4Dx6y3dPdS+BsSNJRi7qGFG4NW+tXbqsBl57g+TGqmtjXj+VlayiVq6Dzm3
YiU1LH8fik6ZMveyfAsGnjj39B6Wvx89Jz47WsXy98PwwQZzJcs/gHx7Sm8F
yz8AxVx+CjOseEz6U385dacV3+YXVjKHrfiue+BF5vQmuJWqlczWJkwdyp7X
UU80Id3YN8UstaGmuO06s96G88HkceaQDao+2RfMSc24N7zpEjPfjN+Hg58w
9zej8Kkd55k5O7ypo0FmhR2Ntd0BZp8dvTFDo8x37ZDELo4wowVF8mrBnS0I
dsULDreg3DI5zJzeisndFwRbWyFbd1HwRCvyJAHB0jZ8fNsvWN+GmycPCQ61
oeijBsFJDiTKywTzDuzSyAX3O3BjZqtgzok/9G8KVjjx+BIv2OfE6Hqj4LtO
eGU2wXDh4bRmwZ0uaGYsgsMubMuuE/VvhzyiE/VvR8lmpah/Owqqtov6d+Dw
lUJR/w4EykQOdeAl0w5RfzciCrWovxvZW/Si/m7kmEX34TyYc4r+n8KD1Pp6
UX8PAhGDqL8Hhl1Vov4H0aPU/ue/AQuMtQg=
       "]]}, 
     {Hue[0.5265486725663717], LineBox[CompressedData["
1:eJxtz31ME2ccB/AbWgKKGwHjMjYnuOEYdVonw6EdfmeAoEOsC7BRZSkv1Ul1
FCgiUODa8nZt6QANJK0vqMOXqGgmxtCF7SZbFoKoMyNG42JNBhJQLNmMy5xu
Ln2e5+6PXXK5fPK75/d9vjEFJR/rgziO0z9///v+//MmzitftP/2dHRtwAmw
HfduT+oZI07G3/GPuuIGp4lToP1BEYe234nXIzxjaf9B+2PiTKzdc1fbWfgk
YH4zLFnJM4bF/5B5FlY95kc9RS8gMM/BxShFiU85K2AuF/pnfVc147PJfAvy
f+obudIRTOaf4dsKrfLH5SEBQwflpCl0whtK/s/H5INSRbtqbsBiAYL3eUp/
FcLI+SLE37vlye6bR87rUbSsMsL7hJjfhpEI/tj9VLJf3A7/3YGesGR6vx0I
rk9SH9pN7o9iaBdoJm5m0D4GGNUfnMy2E4s7EZ/nPzZwlJj7ArWXh9xpAj1f
AsPSjhsL86mNSF388ut/phD7jHg2tUbjfp/uL8UsdddwRCJxdBmObkrdOkYt
lqF62DNoWEWsK4c1MW58gM45E4bOFmfmvkfcbcLy8b07ZlbS/Aqs/yTh7L13
aX4FRhI7T6VR87uRu8i9YXoFza/E9ajJW15qsRKldkdkJ7VuD0K0czMrqbkq
zHfd3pJH3V2F5rzyp+nUqMb9Fn36ampfNUwrv9qgouZr0G6p7Xmb5ZtR4hmK
iWX5Zmic8dMxLL8WS+Z49y1i+XXgjmTcWMjy63C46Zf211h+PfJvPzzxKsuv
R4Tt5mxm8BDdyzqiqNt4DP819CGzj0fNo/4QZpUFg+fFO6+w+1vQfyLnEvM1
C+Y93HWGOdqKjb3ug8xGK4K6HuxlFq14I1LpZA63YZ37QBOzzgZz2TdW5nM2
2JPCeGauAYe41XXMmgaoe6fMzN0NiLw6WcPsb0DspijJaMQ7Fy3VzG2N+OPC
S5J9jRDm3KliVjXhsPqSZL4JKt93kq89t/9rydHN+D7ziGRjM4LOWCWLzXCY
t0kOb0Fo4WbJuhYkOJIln2vBCmGNZE5AX/1HkjUCZmJzJHcL6ByW7fcLiDab
JMOO3lPlktvs6EncKdlnx+n9RbL+DlwYzZL1d+CtqTRZfwcaLZD1d+LnrSmy
/k6cvp4q6+9EhpAu69+K7KRsWf9W5M0vlPVvhSKmWNbfhRCFQdbfheJ1n8v6
uzC2oEDW34WJXbmy/l/i0/FAn38BtQqKnA==
       "]]}, 
     {Hue[0.5309734513274336], LineBox[CompressedData["
1:eJxt0H1ME2ccB/CzM0UoCMyMvcFaXkRGmCkZKzMO9g0xKaCS4sQ3wJ2doDDQ
Snl1WK4vUMpLQZMNNrekmQ62EAxuibgxsDh1kLmsjrKYybZaM910dCg1Ts1g
bn2eu/tjl1wun/zud9/ne7Ha/ZtKJAzDlDy6/33+/5WA1evmOX/l9KsBpyHt
TvTvF8t/Jc5E9gXps/G9PuJ16ImJ9Pc2zhPn4NylDz+IqbtHnIfTR8xrpZqH
AXP5yGKLvvIsXyTzzYh4ZnHAs2MJAvMtqPj04ypl3GMBM9sR3Ktv6ptZSuaF
SE/xyeQ2KZnvxJolUZqFlcsCBosrYyqTbyiYvL8LxWW5x1WJsoCdWizv9zq+
NoSS/d3I+TJd39ofRvZL8Id767IoLzFXivAn/zz7/NUgsr8H/rCxLw7/JiH7
ZQhPPX/rcBY5P8ox/c2pvokk2udNrJq8IdtQTuysgGLRX5xkJGb2Yc915w9P
vUH39yOkyPLT+2uodeiWayevxRB7dDjfHj+15XH6/QOYHbe/nBdBrKiCa+de
dXokzavCUmmI911qVo85beI7Y/R9phpW58TVteHEjmpkIF8+EUbzayBpi+4Z
DaX5Nfg260XIqbla5GbE35iQ0fw6XI59cPNtamcdkk3qozpqth6fn6iOzqdm
GnA92TmoonY04OK2GHkcNQ7Cpzi3dwW15yCKS0Prg6m5t1D6+rYZCZ/fCEOB
ecdCCM1vxKxXkvCQmj0E/UjXhb+oGQN29cRJ71E7DBioiDxzlxpNmJo0Tfup
PU04Hb86lTc4eNWFY/PU3RzKvj9bydvDIUVXm8ZbacQBV7aMN2dEUNrI7B1q
lxGvBY1c5q0wwZ3pnuStM2E6MeoMb6cJhlH1MO8IM7I3njrJmzUjRTU1yHvI
jCdyEwZ4MxbcH9R8wltjweAvC/28HRYcyX/Qx3vOgku9qwSjGan6ro94dzfD
d/s5wZ5mBBfMHeetbMH9XLdgrgUVP7sEu1ow/uO4YIUVo/4TgnVW9MfaBTut
mBnQCY5oxdErRYLZVtz9bL3goVaMfJcjmLHBv71QsMaG94ZLBTtsqCuoFTxn
Q0mcWTDasFFlFNzdhqiiesGeNuRlis6nbMexm6yofzustzeJ+j+auzeI+nfA
8YporuvAsGezqH8H2L+3ivp3ovLQblH/TiSlV4n6d+LW0w2i/nYoM0TW2PFC
eY2ovx3J1/aJ+tshfUn0f9AFtUT7n/8BvNq0ew==
       "]]}, 
     {Hue[0.5353982300884955], LineBox[CompressedData["
1:eJxt0GtMW2UYB/DDJDJ17BKHxsuHuqiUNYbKpoYh7A+si7AySjNQwsRu0hlx
sLIOGJfCAQ6lpZchC9vKbg0ECGyTwmKmyOVsGIGRdAjRzQsTM3UyNRAStsgi
89L3vO/54ElOTn553ud9nv95bu8BvXEFx3HGf95/v///PI/9TY9HJrdObg14
M/bd63nRnHSLOA7K5bh5XcHvxNugQfa2lqIF4iRoe95J67HcJd6J8Y3v3hgx
LAXMp6F757WLNuUyqe+Czz796v3fOATqGegMu7947tKKgLlMBHku148WBZN6
Fs6rLCGpyodJPRu+mGu9Y1dDAoYBT99SLj6z+xFyfg/e3vHr+L0bjwYs7kVr
mf+n1JhVpD8Hp3qHHD+YQ0m/EX1X1rfNrVpN+vdh8qguemyE3Ce+h5ub3Ukx
/WQf7n3MrZ+YCnuF7ItcWFs0+e1CEOn/AJ747fmqRmJxP4R16q9Du4i5fOwO
b25u9hDjAOYaJgc3FEs2ITbbyM1mEc+YEF95Uh+eKt1fgO1rwsMeaIkVB5E8
kLMrQaqLB3F97kziQBqxwYx+zx3+tl6afwhPPRSVMSvZewiL6d/15UtGIZ7s
Syj9U+qfKcRbv/i//0QyX4T0Oy842yQrihESlX68Q7JYjJKOrKHzdP5hRAZ9
fuWCZK4Ew29u8HdJ9pagK2LocLtklCI4L9jfQueXwuYYqfDS+WVIfnZ12lk6
vxyRoaPDZ+j8cuS5Us3UBgs2NUa/TM1VQKm8vXCazq/AltyFfmpUQhU/fZR6
phKJS5ZiVuexqVtrpG7gEdz5YyY7z0OvjNVTq6tg9TdpqfkqtH2Y8gb1RBU6
/tBoqBXV0IxuSaQ2VeOu5eN4arEax8qLQL22Bld1ZVupDTW41DsVR+2rQeNU
HjMn4PrZBGadgK/6VMxeARlfhjLPC3hJMx3L8tcCtm7mhlpc/EJgnqnF8ngN
s9qKy6MOZt4K481O5gkrntB+yqyowx6HyGyqw+A5H7NYB1NKC/NaG1DgZjbY
8Po3Jcw+GzJzC5k5O3JW8sw6O17z2Ji9dqiaTjHP2yFEXJDlr8dYq2yfhno8
GPxIlr8eWpssn9qB2aUTsvwOBCmcsvwOmNfUyvI7wT8m+38mJ6pVsn1FJ9Zl
Vsnyu/DZXy5ZfhfUwklZfheihmX/i3NDmdIuy++GpbxDlt+Nb3+WnZ93I2Kg
WZb/CI5EN/3nvwGRg69m
       "]]}, 
     {Hue[0.5398230088495575], LineBox[CompressedData["
1:eJxt0XtsU2UYBvBjmdwms5M4ZQRTcVUoG4yIhcw5HiILWQzNbOYYMkipdJdu
bKXuUjbYer/sUurYggKpzQSFRrNBso0FNYWkDNmMQ0VnzMxhBhFnsOLYAC94
6Xc5f9jkpPnl/d7zfE/7pL5aa5AJgmD45/n3+/8/aSi+sCiwe9YX6+Neg4mh
xEs+z/fEOdDW/DF/5/s/E2/Ei+feVA0dvEWch1lyUTNyeJpYg6spx1IG99+L
2/oyPsjO6VPl/kXmBeg+FuhJvScgPi+EJselORSVxS1sxYNTslS7M4HMtyGa
9kna+HOzyXwHln04V7d2bE7c0CHP1/FWY/k8cn4n3s7o1Bt/mB93RI9V5arh
1LyHyP4uJBc5ei/bF5B9A7ZMZS/f83QS2S/B8itnEjbJ6X4pMtObfrwwSe4j
lGPaXvVSUEPuCyO+dN/pvXv4AbJfgSWJDqUjTByphCw6XBaOEgtVqCradFY/
QIxqLFSZBm50Upugrkt/xmIhFk24nNitKjbS9+9BrjqpcGUpscKMK4Yl4sUy
mmfG+dJrxjF6Xvc6ltU/ld1fQfNrMBy26BuoQzVQTIjJI/Q8avHOzMkFGdRi
LbpOFw6OlNP8OhgS2ju7qRX1EDePhTupI/XoeyXY46fWWaBWPn/RQy3shSbl
5sJm6tBe3P5G7amjRgO8v1uGqqnFBviVlTkVLL8RXwW1DWUsfx+C/ds+LWH5
+7B6jvaUgeXvR1a447tdLL8J0Teur2MONSGw4/qZ11h+M+5uufQqs9iM0aj7
cT63Yv3sokk9dcCKiUMfjzCLVmScaxxgzrQhy6Y8wWy1QTRPH2UeteHd92Rd
zAo7ThfXHWA22aEdN7cyR+z488huL7PcgQ0rMtzMOgfW3jnqZO51YPO3AQez
4MRj53+xM+c7UdDn4g45cXUqnTvmxEr75zZmuHB7xsUdcOHWzY3coguLCp7l
znQjuWcVt9WNR+7nco+68YIhn1vhQUxdwG3yQDe4gTviQWrJam65F13Fi7l1
XnR/ncDd68VnqvtW3t+Hpdfm8nm+Dwdjcu6QD78ZldwxH+yVakn/Fii1WZL+
LRiPrZP0b8HDY9L+rfBNLpX0b8X2G49K+rfCHEyS9G/D1plESf82HO+Q3DfS
hsmueZL+7ThemyLp346f1qRJ+rdj8ZEV3IIfMqvk/8j341el5PcM+fFROF3S
3w93teR9OID+s0/8578BMwKqIw==
       "]]}, 
     {Hue[0.5442477876106194], LineBox[CompressedData["
1:eJxt0HtQVFUcB/Ar8pKUoRRFaggx2PJR1PSQabIvICLORCCNlFqzLCy+GllI
BInH3V32BewK6IjAgOuaTlIZ4jgqzuolhUJTGZEJyrXVmKkIhdAgzEc2ex73
j+7MnTuf+d1zvud75qlyVqm9BEFQP37/+/7/8xxSIxJj25p73/b4VTQWXtM7
Rn8hXor1s0rMN5+8RbwMsZI03HZujDgJ9xOevph7fpw4Get8MtPe+fKex2Iq
+iNXJ7XnPSTz99Cj11mUQVPgma/G8t+uFa35yctj4QN0ORQx39R7k/ladJrs
dxtW+pL5R1DMrTuUP+znMZSw7ffziS2ZRv7PwBtzsl2dkwEeSyq8+aB4LHrd
dLI+C5HNgzXP7J5B1qtxzF7mH4pAsj4b4yO7m5xL6fr1SPv2riHsETmPsBGF
U584l7qGnBebMPPKoxOzv6J9NmPmzuC8kQ5i6WN8//Xw9RVuYmELApe84Hyl
lxg5SC+NGItvpdYguP5dR3stsVuDTsvLv9bq6f65MKQdnVFfRhyeh4OVumS7
SPPyYF/QsTdWR6z8BI7FIwnfUQtbERBX+uJyavtWZCamm5Vamp+P6963W+ro
fu58tA6uGAihFrdBs+r5yX6WX4Cm3AP7TlFLBTicEtrQQq0shHXoj7ZGamE7
ziqOL7RS27cj/e+CLJEaRVhkU+7ZRu0uwuHXPryRQy1+isbLydWbWX4xolyL
ujew/GI8bI4azGb5Jbin6NWqWX4p9qdtyc9i+aUw+41/kcnyy3CrQjWX2V2G
2cHtR1RsLiLCeHsjc7WI3+OzlzC7RTT/1RLMHK1F4FPO+xns/FpsmDg+xNyj
Rbxz0MUcrkNM3c9XmTU6dFWrLjFLOtQoGrqZg/RIDQ3pYlbqsfOo4yxzqx6n
37rTwSyUY/KOS2JOKUdn2DxuezlccdYzzKPluPC5PzcM0HQ3nWauNjy+30Ru
twEJU6K4o42wJM/hFo2IcEVy9xgRcnIBd7gJRo3MGhMO9M/ilkyIme7FHWSG
+qUhJ+9vxsKYK9ytZpw5coFbsKA2uo87xYLxABe33YKM839yj1rwvu9UnocK
bJrwlfWvQPcuH1n/CmiVgqx/JQ4+O8L3EysxbeAGd08lRNWP3OFVeP2zH7g1
VfCef5VbqsLK+bLzB1mRtOymrL8VxqRRWX8r4vomZP1tuNz3j6y/DSdrHsj6
2xDmPynrb8PiQ7L9sAOmAc99/wudeMek
       "]]}, 
     {Hue[0.5486725663716814], LineBox[CompressedData["
1:eJxtz3tsU2UYBvBTnLtRR+UPjLFK6yZSIbrFqjAVHgRhE1fHQsDLmF1xEAbp
uq1jl3a9rVtvWzviZKAIHdsgiCYzG17Comd4GSRMhhm7iOgcG9Ao2LGsmGka
L/2+75w/PMnJyS/v+b7nfZS6kryieRzHFf3z/vv9/ycNZ57XPaF/Zmh1zGrU
rv1jwZHcSeJVONxeMmg23CReh/OLeo0Zt28TZ0M7aPJvj0SINVjYuXnyzvBc
zLZNsLnqnl5zKErmm5GxoCJwIE2C2HwL3hl9tz3h93kxc68h7itv4cSHcWT+
Bs51T/OPbYsn8wKsylmRVRpNiBlatH6x42yHP4n8X4iZi0tfDiTPj5nXYfnP
l5S6PVJy/i2E0l2tA533kPNFmIieSJrJTSHnd6Bjov/1no3J5PxOxH2e1fJN
hOzD7cJBx/TD0q1kXxQjX1djTDlF++yGWaIYmb1AzO+BznPfsdowMafHMlfi
44arxCiBUrv0QN+X1AZ03ZSErG3E4wb8MB0a/n4fvb8UF8pHS8ubiBVlKHZP
3VL6aV4ZfD7Zd6UBYm05sovzHvmYmjNi75Lg4Vn6f9CIc9dPZU7R+1CBhOh+
dbSR5lfgZMaammJq215klU9OPUCtqAQfUf0246P5lTDuTJVeptZWwX5d+uq3
1Fw1PD3qlm7qYDXGds/2tVOjBkHzkwOt1OM16L9yMhCgtplwJvm4ykutMKNN
c/pQA8s3I5Tdq3Ky/FpczikodLB8C5ISh+fbWb4Fc3JVio3lW3HxqH6LleVb
8aO+YMjC5jakrRyoZm62ISy7lsk8bsNMdVsKc7odE4uv3apl+9sRvjdxlHnQ
juCvfD+zwoH7817sZTY4IA3f3cPMO1B18K+PmGV1uBLef4JZW4f4O9ZjzF11
GOnb1sHMOcG9HTnKnOvE1U+ibcxBJyTrIDjsBL/y/SAz6rH6T7ng5nrM7vr0
CPN4PTqjPsHpDZgbqxBsa0DcLxbBgw1Q51sFK1xwtpoEG1zQv7ldMO9CulYj
WOaGxvSUYK0b7p/kgrvc+Cx5kWDOg9CNxYJzPeieelRw0APNB88JDnvQfyNH
MLyobNkkuNmL41+/IurvRVnOS6L+PkhGVoj6+/Dg+mWi/j5UnU4V9W/EwgKl
qH8jhuQPifo3Iv5Z0f6yJmzdt1zUvwl3XcoU9W+CyvSCqL8flvz1ov5+8GMb
RP39yE5dK+rvx/n3RPchAPlZ9X/+G755yj4=
       "]]}, 
     {Hue[0.5530973451327433], LineBox[CompressedData["
1:eJxtz3tMU2cYBvADQ2GMKTFlhMxLC9UUFrvO6RTm9BFnjGMsZTJ0SrYOKQwv
tSisFmrpld4LDhfJErGdY0NCMjUsZtmAxkuiMWtrsojZHBbChgQHNSXohOEu
/c53zh87ycnJL+/3nud7RBWH31UmMgyj/Of99/v/jxgXR9/7pmHgp81xr8UW
waWy8Z5R4k2QFk85xKE/iN/EKsnCTf4VMeIdmNTltodEj4jfwWuuhrWXmNm4
DSXw3jnX57k6T+alWK8czUvfkID4vAy7Ts6FQwnPxM28D0OhrTPWn0Tme2E8
MM1oVQvJ/ANIy3MnJxalxA0FrmoGV67reJac/wjp3V8lCbKeiztQAfn8hi6/
No3sV6KrtoQpuPA82VeiTrlm4n7pIrJfhbtNNfa/lqWS/WpsLMrI2/4DuQ9T
g7O/aL9+tD6R7O/HrmhEsriH7XMAsdPOmoEQceAgMpOvW956SMyosLfx97FP
R4hxGOVbS9P8fazVMD64+ST5DHFEjW8PlvdXtbD/r0XOS9JTC1zEwiM4lCiS
WlkHjsB2a+mvDjex4ihid0pTjrNm6jA89eQEPe+rw56MlOxiJ5tfD32jyVTs
YPPrsfiFClW3nc3/BAKPOr+EtVADYUllhoh1QINzIcH3CawVxzD38ebU+zY2
X4v9/TL/LdY+LV5c0F84wBoN+O2uq+UC60gDhmY2Lu9ibWjEstbeIT9roQ6S
18t6T7MO6BDr3Br8nLXiOILHJBfbab4e15N0wlM0X4/HD0WPP6P5TdD0bs+m
jjTh1Y6o8ySdG1Dfvk1E3WrA2OW2wTZ63oCEayfOUsuMuCx7W09tMMJcpNtH
HTYiPFslpxaa0PlgvJBabULy0oJ86oAJX+TkraFON+PP2rTV1AozpMNHc6nP
mzHyxswqasaCoKh4JbXcAolOLKb2WdAtKcyhjlpQ5LZmU8OKnTunRdStVmjq
zZwjVhyalXOWNSNRsY6zoRnTHfmcw8348AxvLrThxtRqzmobrBNLOAds2K2a
FXL97VixY4Szwg795A3O5+0QqK5wZhx4pTHIWe7A0NPbnH0OiPdMcI46sLtg
jjOcuLL8KedWJwbzefOIE7cxw1nmQua1Uc4GF1T3eHlhF17eF+IsdKNSyLuf
2o2+npucA27MZ/3I6+/Blrafef09WJI6zuvvQfV3UV5/L/yiaV5/L768x7PP
i/ngFK+/F5lZY7z+LWCqh//z3zw/tjg=
       "]]}, 
     {Hue[0.5575221238938053], LineBox[CompressedData["
1:eJxt0HtQVFUcB/ArMowkMDSjLTZRG2INqCnhOo01+AUpLBwiobIs2MiFBWTd
kDfrurss7LIvwZJ4DLDOJIE1uA4y+ci4aGYazmyBS5FT17J0VHLDZ1D0mD3n
3PtHd+bMnc/87u/8ft/7aN62jaogjuNU/57/3v//xKJFPfTqhStjawNehbmb
fL5F1y4RJ0Ho/mrt9MLfiFOh0Bx9fGvyTeLnYRvYP5SdfJc4AxW9M+9mPzwT
sOEl9LfmPOYUZkk9G47QPaMbnp2DQP0VlC/Y3r0uYm7A3Guw9cRHOc8Gk/pm
vLDwxh8PVYeQeg4OCFefKouaFzCUmAi/0FvUE0q+fwtDMemj3Y/MD5jPw4GX
78ULO8JI/xYM5gfr1QfDSb8KQ7mRc9xPR5D+fCw6e7Izo4HcxxfgcvoPmbIE
sg9XiPPtSRmLr5P9UQRPyqaQ2nqapxg/dT0XM3iImN+K43Edqn1jxJwG92zJ
S/uGaf82yLqXXL7TTq3FifGrb5zREQtadG5IXP6ght7/DsINFm9aEbG8FEds
p1q91HwpUsKsbzcXEyu3o+27mdREaq4MurL7/H8XErvLMHCrY6xHTeeXI+jT
qJC2Ajq/HBnvfz55I5/Or0BJKjp3U8srsTGhVpFDzVciYsLevoZaWYWSkV+z
oqm5amhV57KCqd3VUEaPr/er6Pwa7J1QOC9SCzVYHJNdOk5tqIW6ZfkxL7Vc
h7w1g4oRal6Hjm9Wh56hVu7A9BPLDn9Bzelx5wENd4rarcdST+vxk2z+Tqxa
bTp/gs3fiWUycwIzDAh65pfPhqmbDEiaOqJhFgyInp1VMK80wpebGc5sMEJ3
ZYGfp/YaUXB3/ffMchNuXdo1wqw14dy+6WFm3oTNBWlHmSPr8MmWY4eYlXVQ
/OzzMHvq4GyO7WfmzIidyfqYOdOMFt/8j5jdZsS/eP9+Zr8ZU6Pr+phRj78S
+nqZm+rx44pE0UI94qyzHzKvbMDvVYJoQwOW3JbY2wC15lvRcgsOvzkiWmvB
xa5+0bwFE8b3REdaMVCoE620wnVaJdpjRZpRKZprRNhgiejMRkw+WSna3YjY
122i/Y24tqJdNGyIa+sQ3WRD3+kW0YINN+c1SfLbUXtbL8lvR/rXWkl+O778
oFCS34GaiiJJfgeu75bUeQfGHMWS/E50TVZJ8jvxZ55Fkt+JvX6XJL8L+txm
SX4Xag5K9nW7sEdml+R3QZZikuTfhZypwP/+Bzan0Y8=
       "]]}, 
     {Hue[0.5619469026548672], LineBox[CompressedData["
1:eJxt0H9Qk3UcB/BHliAItMPz6IfQQu9a4CkFBhnIO44y6dfgRMKpDY7hxQwm
oANS2MZ+sMHGrC5x6LFIvOlZktcJhcW0UIo7WEIER9YOVCI5oewaFwn92PP9
fvdHz91zz73u8/183t/P82hBabY8gOM4+T/vv9//f9ZhIrDlwxOK4TSfE/HU
eH/c5r4bvLfgxYuHb2YL7vDOgPCv9gHJ03d5b8NQ7N6x7mQv71dQtTbudMzq
BZ/VWQiN3IrJkUW+vh3FUWXmDCyDr74DTZPu2eXBAp+5PMwnVRrv772Pr0ux
MSjt/MvlgXx9D+KHpUPJESt8hgybzhztbWkN5s/noyf1+rV7kSt9dhVgYfe5
L3+tCOX7CyEuWeyZaA/j++UYCUtNEj8SzvcXIWuk2OIO4ue59qIs4ELimi/I
/d7Ax+njgsed/P1RjKJbYvFjUrKPAjHh0k++OcLbtQ/R3y7bZTvHmyvBqaj3
ZZpm0l+K2d7CKbGSWImrcudoQTZvjxIB087lrRlk/n40fqWzy57lLSrD3Ju7
fxekk7wybLioSGomlpVjen+scYmc5yrwffSt423k/zsq4Cz1eDelkfwDGL88
5Y3ZQvIPQBF4JrI6leQfxDHnSGIUsUiF32w35qdSSL4Kjvb1n18mllWiM/r1
0Q+IuSpkXxJ0mIgdVWg+FX2vghjV6Ot8eE5O7KnG6ANNZ6XE6rfQm6of204s
OoQn7/64WULzDyHlWK33JZp/GO+t7Xonk+bXYLAtd+AFml+D4q587VaaX4v1
V3a++zzNr4XVsG/mOVpX44+GEBW1TQ3jq4PrqD1qhNo1v2QQx2ug/drpolZr
cK3b3kbt1uCHuGcs1CItLrlW11ArtbCoNpZTu7RYo09XUAvrcPXTt+XUsjps
e+hoPnVHHYbs3+2h5nQoqZzfRS3RobvopJTaoUOfu3Un9ZwOLVX9edTQ43TW
BmabHv0Tna9Re/RIyNIxxxuQl1LErDYgeKaQ2W2AWZXHLDJiWpLJrDRi4rNY
ZpcRxp5wZmE99Le9uWz/ehgiJpk76uEI/YmZM8GefIdZYkKwY57ZYcLgRyFs
/pwJO448yAwzcp1+tplxXrTKb38zIi6s9Nu/AQMhC2y+ugFNXTPM7gbkjN1k
FjUis/5nZmUjVoVNM7saMau7zSy0YOmK3/1lFhx8Iojld1iw2OL3vzgrrouF
zBIrchL86g4rPKIVfvtbMZywxOajCTlpf/7nvwE6/p0C
       "]]}, 
     {Hue[0.5663716814159292], LineBox[CompressedData["
1:eJxtz3tMU2cYBvAKrsJERrdFsPVSvMVdjDUQwOLwybJpYLI5wSl1ccWtKrIJ
4yLDdVBKufR2rAhGHOjhj84MIyu3MpaQtAzdVIgkSDKFZBVxShYuc6gROzOX
ft93zh87ycmXX77zvs95ovfn7NQFSSQS3fP3v/P/n9WQvz3lP8wPbQk4FhnX
+J5u3ThxEh4mwPteyyTxO1g3PdubKvubOBmWpppNDbLHxO/jRNMbS2un5gI2
fIjTh9TD91zPyH06nEPp20+tn4fA/UfoLl3/ZvOjoIAlGZh9dLbzhfb55H4v
ju7WTp7IlJL7fbiTkq75WRISMLRoTAuVf8KFku8zcWO87fJt6cKAPftRt+/+
3b5Pw8j8Z5ifkRqlqF1E5nVoGQ9Z1bEgnMwfwOyVqXr9ZbLfcxD94R+fH6oO
JvNZOCLrSh4wkf/HYcxLGqnnkmifbBysbzjTUUjs+Rw3jWE9txzEkiN4sNj6
T3ARnc/BW89O/tmVSp37/FT70lTEvlxku//q2rKK7v8SL2ad8xYqiZV5mFjy
oATRNC8PEbzRe51am48nT/m4ddSSAvhv2RP6VhDzBQiPSczRLKf5hVhwsbjg
g2U0vxDS6drRlqU0/ygUv0rle6iVRXjY39ewltpThKjr8WXB1NqvoNgsn7yr
oPnFqHXGe/up+WK8pGkd+5EaxxDZG1nZTO07hvsJP1zlqQ1fQ5c1secMtVKP
A99u8NdRe/Tw86PjNdTabzCgX33OwfJLsKJp+TTH8kvw04a+NjvLL0W7bOOg
jeWXguutUTHDAM22ZV4rtcOAztiQfGafAd/vbUxkVpXhkvnaK8yGMrgVqscW
6sEy+EdvjjErjZjU59xgzjUidFvYVWaPEWqXvpc5ohy7S1/uYdaWI3QguZvZ
VY412y+6mSUm1H8x0cG8wwSb09nOzJuQNnyhjXnGBF73eyszKhCzM1mwowKH
un9zMfsqIF/SLFhViY6I44INlbgzzAkerMQf6nLByiqkFOQLzq1CnjtNsKcK
7ZnxgiOqMTEYLVhbjc7scMGuarg1CwVLzIhvVQjeYcbG82sF82bsmhPtnzHD
p94qGBb0294V7LAAi5JE/S24nRIn6m/FpSdrRP2teO27SFF/K+KCZKL+Nsz8
8qqovw0jKxeL+tvgHIsS9bcj66lov9YO5dZYUX875rhEUX8O0prNov4c6kY2
ifpzOGuJEfXncKXxdVH/49DdC+T9C3rLqxs=
       "]]}, 
     {Hue[0.5707964601769911], LineBox[CompressedData["
1:eJxt0HtMW1UcB/C7svFoEIjRRSULZbbMOfeATaYx3b5LphGCFBw2kA3skEeE
SUtpV0Gkt5S+oZA9gsI2GmfUZUO6R9XMhXUx2SYjQjI1bsxZZpcqihZGmBsM
fPTcc/qHN7m5+eR3fr/f+d70cvWrlSKO4yr/ef/9/v8jRV6wSp1nv7o14k2I
4xJ6dTlB4i0ID4RuOzsmibfj/QHTWPfiNHEOdCOv78pYnCXOR7JjZmho7H7E
fCGypL6e2CMLpF6EgewrQZl0CSJ1JdyGy/kvTIoi5kog0yZ17ju2lNR3Ys1Q
ry6pOJbUy/DZiG089W5cxFDhkaOZHQ1tCeT8btT9/sO6xnlxxP5yWFbbllYV
J5L+CuhjVp570foQ6a+E9cZXdlGAmK/C2VDdmhFFPOmvhnx2r6r2pRjS/ybC
ioxbTZXk/qjBk9rkM6FVQp5aTOVe+P7sLmL/HtySlh+Yqifm6pCsXHY9p0jo
V8OovHfp9NOCNVg+k5Z6JIk4oIHsifDmb0XC/Hr4fddOXuSIJVo4K1pk3y0R
9mnRrZDPqYXzqgZcnpCVDwt1TodrQ4sig9Dv0aGw4eBh6SJH9utx46OWUOYC
cUCP8d3i0IcPiPm9SH/rlb6dgiUG3C7j+rME+w0YvnM69lHBqrfR3ffJlrl5
Yq4Rp0RfzgYFexox85q+9KpgNMGrnxu8KDjQhLX21txBwfw76JP3Dn4hWNKM
4c4VnE+wvxk7+hOVpwSr3sWF1RtLvXR/C7Z/sCf4Kd3fglWlz4z20/1GuKsP
i6kDRhwzfWM8Qes8aopXpFF38ZB8XTd2nJ7nYclWHqfeYELFGz47NW/Cn4dG
1NSjJuzITyujlrRiffbBQmpNK1LN1pep/a2Ic05so04xo/rzTDm1yowfdb88
T+0140rMx5upuTYEl6/Mpi5ow/nnEp6l9rThjGvtJupwG064DBupYcF43p0s
6i4LJg1dzAELzvlqmTdYcWBBycxbcbe5hHnUiptJCmaJDdz5rcwaGzLk6cx+
G4K+ZcwpdiSbpzNZfjvm940ze+34+fpPzJwD3U9NMRc4oDXPM3scmGpOZPPD
DsS89zgznDDGPxaV34mTh5Kj8jsx3h8Xld+Fm9v+YvN5F3JLJphHXdCtCzJL
2nE0/VdmTTvqNL8x+9uxv/4P5pQOXJq9H5W/AxJvPNvv7YCiJ+p+nBsPT0e5
wI2emqi8HjdyFqL+b9gNcdEDNh+dWC++95//BjSn2pk=
       "]]}, 
     {Hue[0.5752212389380531], LineBox[CompressedData["
1:eJxt1H9MlHUcB/AnyOMOjzqaK6VVx1CMrc0rtH9CemvFYC7FLDGQ40Cvk0ju
5ECOX3cPcBzcD/AKBoM1vcolE0Y4g8U663GoWJp3YIF4Ax+nmakgs2x1mWa7
5/t8nz96tmfPXvt8Ps/n+37+eBKLjG/poxiG0T+8/3v+/7UccfOJnWeXnX81
4tVwzHVoMH1FcDrcuc889tqSOcGvo8Y/oA6M3hGchbH2MeM/J/4QvBFDnwxv
yvosHDG7GbWFuoxVhvtC/W1EzY7c7VI8gkh9K5yWhKe7z0dFzLyL5x8cuz3n
fVSo5+GWVr6qDjKhrkVnRXfKCB8TMXSwTH9ds8OoEPoLsSm3f3DhemzEXBGW
zlX1Hs9QCvM70ZMxWlpWGSfM62FMKO76aVYw+x4OzqRoD3TKhXkD/jr8xuzS
j6OF+WI8UFlj4nqE8+N9GPJnPdEgeUpwkjFHrTEI5j7A7za/OWARzJTCpDBd
cOWReSOSXu6c4l4iNqHgcJnl7ycF8ybsf6HDs3Yxef8ebHhC8SvI91OXQbs+
uJKNJfvK8FRs/KEdpF9nxp3keU5JzJQjM3wv9CeZ95Xj8Z4VaVNysr8Ck8l5
m2XEfAVOfNVR740h+/fidDH7bQ6xuhK/BVcmvULMVWLxpdPXkol1FvTVpa5d
QsxUof/zX1KjiX1VuNyVlH9XRvZX46OC1fqbxHw1jstGf7hKzNagUX2lnSdW
10IVbx2bIeZqcc58+UyIWFcHxchw9kVixopAIPziNLHPirScifwL4n4b1q8b
Pjkl7rehdVtCnmiw2DCwLl60l8XZlsmZSbGfRRy2jYjW1GO75v5+0Ww9dvrv
uUUH62F31VlFqxuQNr5QLtrUgH2Zi0pFcw1wptzeJVrViJuhLL1oXSOYL0aL
RA824ka1slA0Y0fB7hsForPt6NuyjNpnh8e/Ryt6wQ5HmM8XjSYobXupvU14
07yCmm9CbruSWuNAXzdDzTrw45SCOuiAXLWIWt2MIUN4O83fDFnRJWquGZmT
p6hVLegb+JJa14ID6QepB1ug7/2UmnEi7bmj1NlOjD/7DbXPiQ/XnKNecEK+
O0QNFxJLLlJ7Xbg+MUHNu5CVc4Za48at5X5q1o3UQwPUQTeOunup1R78PNQv
ye/BVYukn/OgJP2IJH8r5m3HJPlbUXzte0n+VvBHxiX527D1Hcl5s9uwa0tA
kr/t4f/oO0n+NoROcZL8+1BeEcnzL8G0rdI=
       "]]}, 
     {Hue[0.5796460176991151], LineBox[CompressedData["
1:eJxtz3tMW1UcB/ArIkQUA3sZo2zFIY8iCUy6FwO+ROZjcdBOZNSh1rJSGUY6
Cla2Dm6hpeXRShYXiHHaorJsGocORY26bhqiZZpCpihZt7LCFmBuDLECI5uP
nnvO/cOb3Nx8cu7v9z3feHXVDk0Yx3Gaf95/v///JECb//ahW87h3JAzocsP
jztXGiDOQfY3i3+8abtCnA/fketlHfWzxE9i9OO4wJgpSFyAkiXurz3qxZB5
Bd6wypttyTfJeRG6TkYHX5rmEDovRnGPb8T1WVjInBLW+KTcbbXh5HwXxspH
jIrECHL+PEoff8Eg+z4yZKigd9884Sm5k/z/IoJZruhjZ6NCdqtxyfaJp012
N5nfDW+21SKvjCbzGjyzsOH85DVivhzhwYTy4zKyz63F5umZP+O2kPtwFdB+
VK6wL91G5vdApgzcGK8h5isxcGKpe6eN2P0yIiomXKs6iblXcHDK21dkFOar
IP0tfO5WkWAdzuYezVi+idivQ5YsRfn5w8L+vRhcP/RQpZRYUo2r/VvWD6YK
edW448JO54o0YpUe730rlaUL5mowlqbm6oR9zhpEPvL1xCFhHrWoP77XMy3s
99fih8QrAw7B/KuIfLZ/QEvzDbjrUVeGUrDbgK3edXlywarXENtjKHlMMFeH
/UMVX2YJdtYhOBooWycY+9Dl2mhOpfn7ULj9g9gkmr8fm4vWPJdA840YzRw7
9iDNN6L4rScOxNP8A+jXftopofn1+KI/dXwNza+H9PDsLmo0IGpYtbCa5jfg
TI+jjxo8uvVNFuoOHmdOZmnY/zwe2KgvoE43QRpxKZuaN2FDki+D2muCqXRH
CrWkEfNR8rXUukYUbru6mtrdiFO/9txPHdOE071b76NWNeHU+Lv3Uvc24f15
+ypqzoxkpX8ltdyMnxQaZqcZ876lFdQzZnRPdTHDgpHUp5g7LOAu3sPstyC5
O4w5vRkTVRwz34zap5cxe5sRNK5kllhxe18ss84Khf7GctbfioNrLzPH2PCh
8mdmlQ0pu79j7rUhL+80M9cCj8fLLG9Bw9wos7MFCxemmWdakDa8wIxW5CQv
Mne0orBsjtnfisSvfmdOb8P2uvPMfBsChiFmbxuqNw0yS9pRYPqRWdcObUBk
dzsmEkT3j7GjMeecqL8dk+pJUX87/Ckzov4OzL5zXdTfgV8C10T9HcgsmRL1
d+Cy9KKo/+tY7PT9578BkBGLwA==
       "]]}, 
     {Hue[0.584070796460177], LineBox[CompressedData["
1:eJxt0HtMU1ccB/ALc+rMBgQY6ua01WocboYMkGFUvg6DLYlY0LYSHa08rGVG
Si1FsWAfPARKR8xmli3RwjRsDJUsmcgkrgwGZCYOUIhubpawh5sYGE5eOplb
zz3n/LGb3Nx88ju/8/t9rzQzLy0nUBCEnKfvv9//f2S43765acbYn+B3DKJ+
TJjtDR8m3oRX9hgSG9eMEG9B8s09y20p48QKXOsOf6krbYI4BWFt976+FjPj
ty0V022OG67Hf5P6TqjiN+bJBwX462qcb3/mkbE+0G8hHQNJSQ3SzDmkvhvm
IGtEavhcUs/A4tgvLBUt8/yGDmNj7asbFc+R83vx62V7nKl7gd/eTBxw3DX/
HPk86c/Gydn+0YnsF0h/Dvp+0Z9aFhBE+vehTnZ16EoHuc+rx4Ztl5pMfWQf
wYDivX/V1meQfZGL4p5Z54NzAaT/HQzo/qxSnyf2HsCjjEh9dyuxcBCxG37L
VtURIw8Fu9dffu+oaCOGDTJLo5bYZ0RXXQmupon35+PCGvU365TEEhMu3D14
ozVVnGdCf3DKsGEHse4Qll48s39atGBGVOfbz9aJ9piRf7uj6Il4PwrQpdDV
W0X7CpCnzY2Pp/MtWPrqWY1MtKQQE4sNoytEewuxq6FYu0q07jBOT6uSV4oW
jmAwVBYpFe05goi+qawldH4R9hdaP1lE5xdheKAhM4LOP4oPGpVvvkjnW5El
1X4cTudb4Vk0P4laV4wH9p7JMDq/BMHL+pqpPSU4NXSygBrHsG9Go6D2HcOW
0DuRrG5DU9DchdS1Nsx3rV7AzttQZpYHUEfZsXXtuZlQur8dgZMtD6l77VBN
xYxTSxzovP7tKLXRgfShx/epvQ4U1lSPUIc4oRo/dI9a58RKxZd/UDc7ERct
ZxZKMfVpCLOyFNd9I79Te0qx1d7JPFaKM9FuZpRhckDLXFsG03frmH1laNPE
MUeVI/HJJmZbOWrz05l7yzHPlc0sqUDHZ3pmYwW+0qiZvRVo1ScxhxzH8iWx
zLrjkHtXMDc/rUdImYVKnP3odWZlJXLucPt7KmF2yLn8lVAv1HD5q/CwYxeX
vwo/fb+Ty1+FkdDtXP5qfHgrgctfjbTcaC5/NVrCuH0kLnxu4Wx0AYdf4/K7
kPjGWi5/DSzB67n8NTjxA/d/mmvgPLGNy+/Gyze5/ZRuDGZx9rhx25TM5Xdj
8/tvcfnfxZWejf/5H8+cp38=
       "]]}, 
     {Hue[0.588495575221239], LineBox[CompressedData["
1:eJxtz3tMk1cYBvBvyCUgmIJDGHNaI8jQxGBAOnVuj7cEIyiXxeBmoDblIiIt
t5UWKB+ltIVeqPOPaVRSVByLmcISN+fC7CakeIlUIsIiG3WKiwvZkLjOOJ27
9HznfH+syZfml/c85z3PMoUqrziI47jif75/////l4jNq066Jg+PvhtwOnb8
8FxXFnyf+B08PRf1S1fQDPFWSIaO7snPmCPejvI7Badl6/3EO1EVdqx6fPGz
gPlc/NibXqSbfkHm72Gst/7G1uscAvPdGNv5TVzwkaCAuT34LqGrtqggmMw/
gC7n8aG8+aFkXoikkpD6g+fDAoYcX5utp09uDifn98Gf/CRy8NuIgN0K2D4+
OydJjiR5JTbdW/oiWxlF8sUYjX+/cEn0ApIvQVnuPKsxTciXYnzyeN7y7BCS
34/Ce2MxX14g70U5nmTmv2l+8ArJH0Di5SMrlLeJ3RUYuGzvzp0k5iph/DOl
uGeIGCok3OWGD3YLVkPZO5XlaSP2qXHlq78yeuuF+6ug2X7V668jllbDFNsT
eU4j7KvG6sybDz1aYnkNosvmiq7phP21WPzRWrtXsKsWTelvTaoEow4VwypZ
vGBfHbI8lvhZ4T7+QxjGPyn5VbBUg+hjA/3PBbs1SDo/czFCyMvr8XLC2xlD
92sREv6Mi6X7tej7/sbUq3S/Di13k/ZS+3TQp3nyqPkGZF91DlBLG8F1TGTR
+9yNuJQfN0gtb4KzM0qyiO7Xw/bUI6N26TFdkLaDGs2oCnXspvY1o+KRoojN
eVzwHyildvK4OL+mkp3nMTQ6UkOd2oKeYIWGmm/Bus/Paqm9LXh5c1cDtdSA
uJHDjdRqA25x+5uo3QZEPJxglrTis+aFemp5KzpLMpn7WiEb0zNzRnSXu5lz
jMg+8zuzy4jr+gXN1LNGpA2HMqMN3cN/sPPONqhn7jP72uD3P2ZONeHBxDyW
500w3VnB7DXhVP86ZqkZnzZtYVabwYfLmN1mSJWrmCUWKKYSmOUWWKrDmfss
eKNG9H6uHdMp0cw57djY9Rqzqx0Ng6L7Z9vx9sh6Uf8O/HZmI7OzA5mlG5h9
HdCqMphTrXi0N1nU34pG8+ui/lYUpMSK+ttw4qeFov42jPeL3uu2QTsXI+pv
xxeGJaL+dlT+vFLU345rhjWi/g4s06aL+jsQlrhW1N+BgSupov4OSDekiPp3
QrMt8T//DVt5nlQ=
       "]]}, 
     {Hue[0.5929203539823009], LineBox[CompressedData["
1:eJxtz3tMU1ccB/A7QIoPhhg2CdkqODZItjAIOEOI8mXopjEqM8DmXJcqFjIQ
7JTHAIGWFkpLW0EKwtwDx2AThiGtYIyWlMRtPhZWlj0y1pDyjJFttjJIGMG9
eu4554/d5Obmk9/9ne/5Rh07eUjhJwiC4p/33+//P9Fw6n9KNY9/l+pzEtJD
phZzN00T70SoRF2gXp0n3oXi0M3eF+IfEu+F1bPkkiYuER9AmtF6+toTf/qs
eg09J9Z5eydWyTwTIwcrkzffEuCbZ8Ma+tn9p1v9fBYOIykkNnw0K4DMj+Db
K+ro59YGkvnb6AiyB13vl/gMOW6W3rqtS1tL/j+KoEcb+opG1vnsOIbA3OeT
f4jZQPaPo3BT+YIkL5jsK7Bjrny3Q/o42c/FrpWw73Oqxf085G0zLWd+tIbs
v4Ovp6PSpF5yX+QjvaQ52LWeWFUAW//rW/7yPEb2TyBqYqatZYlYKELS4g3t
k5PEOImM2ymDy3bRSvgv1BZ2fULsVsJ2bl9cTSux6l3Iwg0BrnPEkafQcfcb
z5hFzDuFKO0B257zxPLTuONISbzULuYXQ7f9hmZFdGcxSixtB52iUYKZw7HW
C6LdJcj+cdZqEK0qxawR2R2iI8tgGZU+sol2lKG76+qFu6Ll72Gsp2t4nOaX
4+jLn+unaH45tqwUJc7R/AokvLIt8x7Nr0DpUMwz92l+JRI8N13zNP8MvhqK
l/1G88+g1+8Nze80vwqWwcn9D2h+NfwP5TmpO6uxd3dOtIfm10DiXyqjdtdg
rOhSPZursHP/5W7qJhXeckbY2f8q1HQnjFLHq9F/MXqcWqXGm1WKKWqnGs7Y
PfeoI2sRuN7yK7WyFvkjlgfUjlqsqWjyUm/UIObnyYfUcg0Mw78sUA9o0Nzy
4R/UghaK1PRF6gwtnhocYe7UQuYNWaL2aPHivjhm1OFqXDJzUx3k8y8xu+tg
r8xgjq9HiqSAWVWP7PBWZmc9wrZeZo7UIexZO7NSh+CyK8wOHeYivmDe2IDj
WR8wyxsQHtDIPNCA7lkds6DHp/nNzBl6yI50MHfqMTHRx/XXI2LHda6/AVUz
w1x/A9rvcPd1G9CXc43r34gvC3u5/o1wBHzM9W9Eclc719+I97e3cf2NcCe1
cP2NMG21cP1NWK7kzpOboDzP3X/AhDGpletvhss0yPU3I2t1iOtvhl6wcf3N
mLZy5+EsXr3Y85//BnXB9AM=
       "]]}, 
     {Hue[0.5973451327433629], LineBox[CompressedData["
1:eJxtz39MlHUcB/AnROhQ4OZxV+wKDyLpYNF1U2Yu860T88AYkjjdOTvJy+E5
uBOQHyI8DxwH99NjeUv9QwmxKQXhlhdFq1ulWancpmLjZt3mMkvm8BrlD6ys
+36f7/NHz/bs2Wuf7/v7ed7ZVbUV5gSO48yP3n+////kYniHp9SuvLQi7sXQ
5n/39bLc68SvoH/Abs1LnCJejTNKi3dcFyM2oPLdkOwr/R/EZeh9Pladqbwf
N78em2TvaBb8+JDMN+DxG5+t/ekbDvH5RtTfG61JDCTEzW3GSvmGoUhlIpkb
8cWvd1u2y5LIfCuu663HioaT44YJnydEjBWrZOT8NiwObpw38GVK3KEqpLf/
fvSkdj7Jb8f9wJbKlJ2pJG9GcXWN6YI2jeTfwtJX1/Z3DNH8DjzFF19xnZ9L
8tVI0mcXRBRzSH4nLlVebJ56hvw/b8HZ2U0z6jnEoV2oiJVYnMm0Xw1Kb52a
mYw9RvK1mJxdsYYPU1uRr5p6wnGaOGqFe/XSKwdOEPM2BDZnjBa+R6zZjcCs
TddI56HdmMc3GQzvE5vq8O3B9tjsB8RcPXSRI2/6h4j76lF9tmjZ29RowK0G
24l91NEG/Pl3cFyg5vfgWPD13qPUmkZAebj7DHWoEfrnSj/5mdrUhOCkcs0D
aq4ZnR/7xpKH6f5mPGledTqNGi3w3VZoFdTRFqSmDR5WUfN7ETykbsuk1rSi
zDJ2WU0dasXA3L7A09Smffj+xkfjWdRcG2yLMvsXivvbUGX/rVAj7m/HnYz1
ftHRdmzLyZlgcx4zGbwsm9rPY1GS7QXRUR5C8S8lonUC8v0rt4rmBbzInbOI
Dgt4Y6+lQbSmA7fXmVtFWzvgs5ULokMduPraSbtoeSdeXn7HIdrUiQORQz2i
RzoxPXLVKZqz47xxwiW63I57fMAtus+Oy54FHtHTdpzKrGBGFwwTdcz+LniX
C8zRLtz0HGfWOfCh6hwz78Cn/rvMYQdGr6m8rH83Qnn5zNZuyPfkMoe6ceF4
FrO8B1uOpDObenDR/Re7f6QHLwkPmDknpk2J7Hy5E0bVfOY+J5pvSu6fduKg
u5AZLjjH9Mx+FxRGiaMuFJRJzuvcj/YtZObdEIoymMNuGMKpkv4eNA2mSPp7
sCsnWdLfA981ieVeKNQKSX8v1qVL9o148dD7LDPnQ22JVtLfhyVLCiT9feit
y5P092GwWCPpvx8/ZKn/8z8eMKhp
       "]]}, 
     {Hue[0.6017699115044248], LineBox[CompressedData["
1:eJxt0H9Qk3UcB/BHBDkDaZKJepiPO0zu0BMN+wcabwqOMLLhQYrYBIQZRGOh
DEeoz9hgjG0EdYFy06Z4oCLK/IW6yqWO08JJV1TXaa7DS0xDjiSviH7dvt/v
8/zRc/fcc6/7fD/P+3k/iwvL1xUHcRxX/O/93/P/rxhEnj6rvR71VXLACXBH
RPr7MEyswJqubqVD/oA4FZEhoZ8kKcaJM9CX7Rg9rfiNeC3mRoX/EMn/EbCQ
hcetkyc3jEyReTZWBRetODPAITB/HfV6eZh9b1DAXC6C9vx1T7YxmMzzcGfC
uCxp1gwyV6HBlag66AoNGPnYkhya9kLaTHK+AOGxzl8eXHkiYE8hPp6IXjA7
LpzsF6F73rYJf8kssl+M9lPLRgQ+guyrMbBHdi59B93fiumrV6Qv2BdC9kuw
+emKn2InyfeiFAu/tR2PjiIW3kLKaFVZ2+/TyH4Z3OqFNzumiDkNUpOHxtNH
iFGO7zsuTE/pp9bCXZ7hTjxG7NfCuOop3ctOYuEdHF36oXBoPzFfAf2SmcOa
AzSvAqFdLWGth4jzt+F+tTuurpPmb8e0qNK7aV3Ezu3Qe4/Yy6hRiSGf+usK
an8lxj4Y/cxKLeiw8silN89R81WY/PuEb4TaUwVdS1Wm7DDN34FvHPEhcdSc
Hm7trYREaqceL8kNd1KpUY27GrPyFWp/NZ7M3bJcSS28i/s5/Jxsar4GE/Mu
y9dTe2rQpo9V57L8nTD2zZ3ayPJ3QSn3zd7E8nfh9mC0jxm7oc0wZr3B8nfj
2nfOE8wQkGnIesTcLGCRovVZFTsv4JrvxhrmeAMeJqiLmAUDvihS6ZgHDZgy
Lzcy87WYsbfExqytRc2rY+8ze2qxNFjTxiwzYr7K3M6cb0Rhj9fB3GvEEpNm
PzNnwsXk8x8xK014bfVxJ7PThDl5WQeYx0xY97BbNOrgVf8ourkOA5N/ivbX
4fK9uINi/3q0jOeIFurR2WYVPViPw5k9onkznh+/JFprxq+PPhXtMUOpuSBa
1oCUnmOi8xugczlE9zYgp6BdNGeBp79DtNICxY1u0U4L+t+W5I1Z4B2+LhqN
0Pq/FN3cCF+SxP5G2BdJzsdbUbpJ8j7Bip9TTkn6W7HvseT7eRtiYo5K+tvw
3O1OSX8bIlxdkv52hA2dlPS3Y75LktdrR+0zXkn/JlT2XJX0b8LavM8l/Zvw
oqVf0r8JiwsuSvq/h53KwP//B/NWx4w=
       "]]}, 
     {Hue[0.6061946902654867], LineBox[CompressedData["
1:eJxt0H9MlHUcB/BHMDWmyFDEH1eezhBJ8Nr4UULyntxmbI6RHRo12HlAiWmH
gNEhcA93HHAcd/yoSyU5maOlJojhKrPhw0hiBxZgMBjlzjsoDQxBstU0+nHf
7/N9/ujZnj177fN8vu/n/WzQaPdk+XAcl/XP/e/z/69NUJTwPaGfDMZ7HYno
2IFL7Vs8xDtQv9x9c2r1FLESu/UanXX7LHEi2u/8EjK1/SFxEpITLowsk/3p
Nf8yMvIdHevHH5O5Cr/rFkXyTg7e+V4U708zxR338ZpLRfHMQJFj30Iyfx2q
oqsfOfwWkXk6xjIKN95oXew11ND5q9Kf3vkkeX8/7L5jiQc6/bwWNAgcTXo8
G7KU7Gfi2vLvn2nOXEb2s9DyXetkbZA/2X8Djx6c0E68RPffxJdOd/vP2U+Q
/Ww0Hki9fnGEfC8OQrnw4qB5fgHZfwsxvvc8H/9ELBwCZ/liZ/0kMfc26q3P
WXqHiKGFewWu9rRT5yAlP+K1tAZiVw76vq3bFl5Dzz+CNTPaH8NsxPJcyITW
fZo6mpeL325FK/veJ1bnYdqubBn/gObno/D51OHO48RN+Ug+2JjxFzWOwqV3
bl51guYfxcYru87EUfPvIOzy13F51PIC5HXHNZ6nFgogM456hqnV7yI4uPPO
HDWng8/naYcWn6T5OsSG3nUGUqMQWvmW3LXUrkI4ws9Gyqn5Y1gf1CxsopYX
oVvWpQylForQNRQxFkatLsba4NELW6m5EjhVr06Gi/kl6LBbrkeI+XpkmzLT
t4n5egTMuHtFg0fHyfp1CupaHoYdLSmiXTyifyjQi1aUYqLLp1E0X4qGw32X
RPeXIqnDIYiWGxB/L7FXdI4BhzOGBkULBsxHLx0RHWDEcML5MdFqI1YO7rol
us2IoaAol2iuDCUNbbdFJ5dhweg3btFNZZibM3hE3y9DbsKvzDDh2ZWKcdbf
hOk6FbPLBNm5KmZFObiuK8x8OZofzTL3l+PUzVUTrH8FjtwIZ86pwAp7GLNQ
gYGaEOaASjyoXcOsrkRKgh9zWyUqjEuYOTNK3wtkTjZD47uOucmMqA8l+ffN
mF/yIjOqcM4J5toq+PfEM7uqUKePZVZYkH15KzNvAX9sA3O/BddiJPnyauzu
Xi3pX41hZ5CkfzX8v5L8rwAr7NOS89RWnHZJvr/NCs0rkZL+Nrg/i5H0t+Hh
Uy9I+tvw6eYoSX8b/rgrOQ818NwO/c9/AwacxC8=
       "]]}, 
     {Hue[0.6106194690265486], LineBox[CompressedData["
1:eJxt0H9MG2UcBvCjDjcMYzACW9DEIi7amUmjnUUh+MgqC24axuTHYLpSh1NG
oNBVRsHSlgNKW7rCXKJjCa1MhSVTglOZMcuZTpfCRgigxl+hG5sbA4UAYdkY
6LTvve/94SWXyyff+77PPZeoq8gpkXEcV3Lv/vf5/9ejKNKG7zA7R54PWYW0
C+lF/q0TxOmwOgYq01XTxBrwA3lpJVlzxFmonvlCocpaJH4FN6Mm19gVd0K2
7MLmK7o/Ls0uk/mriDduP1k+zCE0z8PcfrvQf0IWMrcH4fxxxQd7V5F5Ec7l
9wiydfeT+esY+nnTFnPf6pChhf7OdPe8JoK8X4yF2k39if4HQhZ0sOV0fb3x
sUiyvx+jk5OZt4vXkv0SDMQqWw+siiL7b+LiLVf/s5fJecIBJO/OkI+EhZP9
t3Hcsbfg6Hvke1GKl4b4hAdHw8j+QXg6pk7fPU8slMFXyD/kHyTmyhGToLYF
zhCjAit8fFddu2g9fjqfs3Olhjioh8dZ1hepF8+vxPhS5mGZaHkVdCN5xQGD
mFeF0THd4qFqYq0BH24YiegWz+MOYeMl51dHTcTee35D/f3vomHEqYmMl++r
FfONiB67Nb5VtOUdHIsaqzeKllfD35Mc6BMtVCP4sK7nimjtYVxYunpNVifm
18CU+e2NeNHeGqhfc5ckiYYJwaTPpp4QHTRhy+ePFzwl2lKLb3bKtGrR8jqY
2oTnUkULddjha49MF619F4NIXg2ab0ZPWpvuBZpvRmlS564Mml+Pg0+evk0d
rId1LLVqG51b8GnuRIDaY0FMR3eEhr5vQcqZSjW10oqz54byqS1WTJ/qKKce
tsJgGDdTy224qG5zUOtt0Nh/aKcWbHhEceR96ugG+JZdJ6i1DZg36jupexsw
2O/xUXM8NKnKLupsHnznvpPUXh5zgc0fUc/yyI3zMaMRZTemmD2N+HLPho9Z
/0a8OLubWdmEmNJmZksTzm73Mw83Yf3MdWZ5M+avrjDrm/F0xRKz0AzDwiJz
tB2qazeZtXYEu39j7rUj5cdfmbkWFBVK8rJbkHhsltnbgvC/ZJ+w/i1QJK5n
hgMeVRyzx4GC5FjmoAP5+ihmpRMpHX9L+jtxPXZB0t+JzMt/Svq7sFgzLenv
wr5tkn6CC+v4KUn/VtT+Ivkf2lY8syz5/t5WRJsimDk3lt+KZM52Yz5uLbPX
jYTv1kj6uzGTGybpfwSFpXf/y/sHQM+43Q==
       "]]}, 
     {Hue[0.6150442477876106], LineBox[CompressedData["
1:eJxtz3tMW2UYBvDTZsI2mHb/OCKxwwQD06CV1AFO8NlN3RZNJ6zGoaYUOtCB
VArDMqSnV+iFDsw2Gli3CoK7B6cQZzRWJZvddGMiuGUb1qxDnGV2sIECAy/9
znfOH57k5OSX97zf8z0Pqctf0ogZhtH88/77/f8nGWUjVzN2t//wTNRyDGVJ
408rrxHnoKCkZX55YZh4HcJxT+esVY8Tb0DmWevO1oJJ4hex/27CEzGrp6Nm
N8NUV5XzbOwcmefhyiP5nyZeZhCdK2E3bMk61SWOmnkFl7oysm5pFpB5Ps58
U73YviyGzF/Hmqk0b/xnsVFDhbjeX7y5mxaR/wswXKmOmT29OGq/GvddGPj2
1Ip4sl+Ee9PNq46plpB9DTzhTMW2G8TsNmzMP/+9TUnO8xdj6y7RppMmch/m
DYiaJ12vrSb3xZsYm+s8PtgmIvvbUVTqXB9oJfaXQt3sle7tIGbewnVx5W6J
kxjlaNMvbyks4ayF9I478bqCOKjFzCFJCM9z57+NwOHOr1I3ECdVYPsHtanF
L3B5FdAVr/1RvplYpYPb/OEXRblcfiUSA2ktz+UR+yrhThjpc3NGFTwzV2d7
OQeroBRL/xrjzO6AOJL4p2wLl1+N2GsLh8o5+6thyD83c4Cz6h20VVyOfMmZ
0SP5o1D7AGefHpE1L9/5mTNq8NvAT7pRzsEanE3v+/UmZ3YnRo9VTE3Q/FqM
hpIGp2h+Lc5/frFzmua/ixWXhryzNL8Ogf7pybs0vw7O+EBojuYb0P+72jVP
8w1I6xlZwCi5OYutO3yvUjex6Bks20cdZJHwx2NnqGVGrE823KBmjRgsXScS
ce43Iuy0LqVOMuH9TPmD1FoTNDbdw9R+E8LjqY9SS8xYlJvyOLXKDK98STp1
txkfm2VyasaCK8YLT1IrLDgZmV9J7bOg655ABnXEgvut2ZnUsGKirYF3kxX6
uB7eQSt0ExO8ZTZ0HE3NomZtsHiKePfbwE7W806qx/hKL29tPVZpPLz99Vhm
fI+3pAFlKYJ9VQMu3tbz7m7A7bga3owdkWzB/wo7RvKaefvsKEMH74gdtyQn
eMOB4uxPeDc5cHCsm3fQgWbPEd4yJ0Jf7xP0d6JwuEnQ34mn+hyC/i5sPCGw
1oU91XZBfxeGH3AK+jeidM9eQf9GhG62C/o34qDukKC/G/u/E9xP4UZvo8A+
N0rOdQn6u+FIOSDovwtSTet//hs915+C
       "]]}, 
     {Hue[0.6194690265486725], LineBox[CompressedData["
1:eJxtz3tMU1ccB/BL6RygMpgME7dslRgfmwhmLDKN8DUjLKLTMoGwmWlXhrTi
oCiPwVh7KYVSKB0ZTJfF0JJotrpoMC5OspF0RKIEt0JN5iKP1gcDhCKCo7Q+
Mreee879Yze5ufnkd3/ne76rlcXv50s4jst/9v77/f9nDa713O4umnWlBp2E
6r0G1YemO8QpsF4znG45OU2chrMvvPZGj26OeCd8Gye7LmkXiPdgWexDx8GP
AkHzmdhkssyfi3tK5llIWe4aTJ/gEJznQOqWfJpzQRI09wH4H769OVgiJfP9
aHwlcp8tbgmZH8DF+MJ9yZefDxoK7EhJ+kaZFU7+/xgnC26nWp0RQTuU2PXq
zq35CcvI/idIz8h2tSqXk/18xLhf6jhznZg/BK2lt+ePm2FkvwDOGG9cyCpy
H06N9Yt7Z3RPQsj+YQy/eDUQXUzMF+L7rqYj4ZXEjiOw95/YsruWmCvC2GhE
e5Fa2C9Gbt/d0NJ0wRqcL956/GwCsUeDzLls/+Q64fwSDB/6MUO5gVh2FPOP
NPGueCHvKPYYOs60bSZWHMPaxXXbT70p5Jei0Lz9L3USsa0UaYby9nbBKMNU
9rsbugV7ytC80T8zI5gvR5/v4upNbwn5FchTyUvVgh0VGMi07zouWPEZkntU
VRcEc5VYcSltZa9gWyWuGHP9TsGoQmXoDf0NwZ5nlp/PHBHMf46rsb7pWzS/
GmkxkrIxml8NQ/nQcxM0/wvsbu39fZLma9E2Hr1kiuZrYZVFD1NDB6M76tg0
zdeh2xlwU4PHuT5DgldwC487zgo1tYdHXq6klTqxBv1r3+uk5muwdJv3MvVA
DVK32a9Ty/RYn7djlFqjh+rRT2PUDj3mckbvUUfVom2ucoZaUQvj0pcfUHfW
oiojcp6aMyAW5ofUcgPss9a/qW0G9N3KWqCeNcAl+ZkZdVj5+hPmljrUh67x
sf51KHh8kDmxHqc3f8XM12N/UT/zQD3sg1PMMiO63nnKrDEiu8LH7DAi95f7
zFENGDpxl1nRgLclfzJ3NiD5lMicCYGYcWa5Cfd/fcBsMyFlS+gi62+CwhrN
jEbES1cwtzSivCOS2dMI1WAYc2ITVoUFRP2b4B/xivo3wTwkuo/MDPn4hKi/
GTKdyA4zxkruifo343DIgqh/M7xaCcvvbMa8NJyZs+BrdwSz3ILvRkRzmwX6
K1JRfwt+8z9m5+NLVB9Y/M//AEkB3A4=
       "]]}, 
     {Hue[0.6238938053097345], LineBox[CompressedData["
1:eJxtz3tMU1ccB/ArEgEDEceSOWNYizPqJknn0MQM2dcMzBzIFHSlbpNaKUae
FYEWJ/RCS1soLQ3B1xxajUQIzjniY2xmq08WRXGim85VOnEdksqIW8ockezR
c849f+wmNzef/M7vfs9XrinN0oYJgqD95/33+//PyzjznWGR+szNN0NOQkRj
Zcxe7RBxCn55otJ6TQHiVNz9+jYq9E+IV6F3dPWY1RAkzkTSnyumLsv5K2Rx
LaK3nS15Ln6SzNdh5fhIgdwvIDR/D12nHabVn4eFLKiQnXjqwWBpOJm/j8KE
jo/Py6aR+UZoDj9YWXw+ImSo4Xy6SujMiiLnN2Hi7eWRwWvTQ/Zo4I2bfL0v
MZrs56HrqL4nblMM2ddiZt5MZfcAsZgPceRif/b9SLK/BQ9PtuS0xpH7CFuR
+sn17LTHU8h+Ae6sCBj7PyQWC/GlJjArrZDYU4TTP+4qKjYQCyV4NeFSx6e5
dL8UlhFFuiuZWod2w9Rly+cR+3SIzRzNnJhD/78NezrDEuTxxLIyfKbZrdiY
QPPK0D5DmTxB99XbYd9rPTI8n+aX49u50y85FhC7y1H/VqCjnRoV6FEpg8eo
fRXwN03Lv0YtVuLk8BspwkKar8eQV3ZvMbVHj+PnBipU1GoDjh2Rx5VRC1Vo
WTieIVK7qxDRf+W4jRo7cKBoVr6T2rcD7n2P/C3U4kf4Y4p2126WvxMzXoiq
3Mfyd2LzhnjXfpZfjVsF6eFtLL8GvRf8k8zuGqjaizsPsHwj9keq5QdZvhHR
nYkGZohoNYZ/wewS0Zx6yy+dF/FDd2Wkm1pRiyXVchmzWIs9W79RMN+oxezN
7mRmWR16chVpzLo6BAqT0pk9dTC0Zb3LHGvCZPVrWcxqE5bOyVjHfMIE1+HB
9cyCGWODLyqZ15iRZ3sm2W2GUu7KYR4zw2X0SkY9OtpiVMyuepj18yX76vFO
xgbJCgv6XrJIFi0wLf5K8g0Lyg/dkSyzIurhsGSdFd6lPskeK1KefS851oZ5
tiuS1TYoB85KPmFD4B5noQGvLLoqeU0Dai7fluxuQPDQr5LHGjCRG5SMRvQO
jXP9G7HA9TvXvxE5XY+5/nZYTPe5/nYonr/J9bcjf4i7j6wJay/3cf2b0LqE
s6cJzXOvc/0dqHp6l+vvwAfn/Fx/B47quPsITnSX/Mb1d8JnH+X6O9G/5RHX
34ntZT9z/ZshP/XTf/4bAAavzg==
       "]]}, 
     {Hue[0.6283185840707964], LineBox[CompressedData["
1:eJxt0XtMU1ccB/CrjnXr6ujco07NaEHALXMS45xLFvgqRFNRUkhhkGZQOqpS
zVqlysNKL9AWKA/rBr4Wt5qRrX+4rbpscSGSqzw2jE7TGDNmYTXqlMdchcwE
BmSPnnvO/WNNbppPfuec7/neqzFZ88wLOY4z//P8+///v5V4rtRS3dsZyoh5
HebDRR0FW+8Qp0N/1tq72zpBnIU3L8o2/2WbJNZicHH5h6X2x8Q5CG7qm9Ln
z8TM56Ly3EeFkeXzZK5H14DzD9zjEJsX4MsZk+FEcGHMXBEKXUIg3/oEmRug
Kc96y6x+ksyLMdb9yZHMS7KYYcTrN12enrynyfpS+OQ9fcU/yWMWTLjmuzES
fENB9pchPWXb6QnTYrLfjLiS6YzVYWJ+B56/WeQ8KyPnCTtRslY/mruG3Icr
R4p1tWzT5AKy34K50HB3wEDM70bSzqldLguxsAe942mNd2uIuQ8wED4dWl8m
7rdCWGrsT9so2gbN8cuK26uIIzb83hEyuRPE8/dixd1ffxgWrd6Hd2bx6akk
MW8fWs998e7DFGJjBS4kj5q7xPM4Oy4fLrjx8qvEfjssyuoCmWjsx8/2ig3j
NH8/TumWGaKi+QOIe9twMF5cr67E2EaHfp1ooRLeY8X6XNHGKui+0areF81V
o+J+Yc4eml+NB7WBWRvNr0Fvgny2QnSkBt1h3n1ANH8Qob2Gq1U034H1+q5g
Dc13IPHioMpB8w8B0xOKQzS/FvxM/xlqfy3iH2W8VEvznZB/drKEOuLE98s0
nWzOI9OgvUDt46H8UXuLredhT+UeUafVYWjJWs5J71+HpLIBOfX1Oqg2Fy2h
VtdjUD2korbVI+Ho18uphXp8fA2vUCsbkJyySE1tbIBnS56GOtiAz8v0idSc
C0PfpSZR61y4N3mJ2e9CZ07iSuqoCx3PZjPDjfdWGJl9bpzX7mCOuKGq9zKn
edCz5gwz78Fc4Bfm6x70RaaY1Y1oyV6QzPo3QpP/mM2FRuh2jTMrm/Di/TCz
sQn5hVeZg03YsuEKM9eMzPNDzLpmjA/fYfY3o3KrJC/ajHh3HLsPvBipkjH7
vLAEFjFHvIiOzEn6t8C/7aGkfwtSv7ot6d+CmfRbkv6t+M0hsa0V35ol70to
Rf9rkr7KNryQ9UDSvw0d2/+U9G/D6KpZSf92POWal/Rvh2KpxP52XHlmWtK/
HWNzUcn3P4xsxcR//hvrRZiG
       "]]}, 
     {Hue[0.6327433628318584], LineBox[CompressedData["
1:eJxt0n9ME2cYB/Bbhco2qlUCDmflFFJhgaX+aIL+4b4jLG5qFsTfLmMFB4tA
tNPWrvy8QoEWaGHLJqvKVhcGQRJtCI4MN73pljSBbYYajKhJkW3RSgmCkkXU
jK3vve/9sUsul0++97zP81xuVcGR3EIFx3GF8/e/z/+/UuBRhDt+HBh+I+IN
KBgMXEzbM068Gb7XVl8YKJ8gzkZJxbRlpXWa+B3k9JqTVFWzxO/i1JbudYEP
nkQs7MD2z2IGLmmfk3wXMl/WDP0c4hDJ9+DulRuja75TRMztx4mTo9ykKYrk
7wFXT6fFapUkz8Npzteu8C+MGAbU9sWZvt33Ink/H4P3RkOO6y9FLBYg9FNe
+259LKn/EAHTZOnZYhWpL8T42d8t7Q+IhSK4tye4Nr5JzhM/QkL0W37XATIP
dwjKry17q6PIvCjGQc/OkbqiF0h9CUb+mny09TixWIoe4/qMQScxdxjxX0Tn
VZqJcQT5ZX93+XIlG6EMpC/BRuKgERc1lX7n69L5HwMY097MIOaP4sRU07mH
OqnfUTx09GXeXk9sOIZF4Uf2bXqpvwlFc6HUBsleEy73K7uyJMOM7NJPw083
SP3NiP3h8Y0xycJxTJonWu5L5i3os3bHPJcsWuAJ2ToWS+cZPsEK07bdibS/
Fck9s+dX0P5W6G6uW6Sh/cswarx9l+bBMtinh3maC+XoLE7+hZqvwNqUM9Ur
JYsV2BzUxifR/pX4ftWXZmquCmP6HT3U3ipEbbnqp0Y1zrs6blEHqzHzbFOI
5QI04c5Z6tZ5X5rhePq+gLY1vhhqnQ224RkVtWBDice0hPqaDVmH5+Ko+Rro
L4/HUxtrUO5MX0Yt1iC1d4JZXYua7vxXqA21WKq7wuyrRW9bYiI1Z4f6/jHm
HDveVw4we+3YtPcO85QdWUW3mFGH38auMbfWQZciMgfrMKQKMOvq0d95j1mo
R2rS4uVs/3pk5yYz8w24U5zBbGyAYjqJWWxA+to4ZrUDbQcVzAYH/hCnWD+f
A/N/rGx/J1Z/80S2vxP5yVGs3utE9PJlzFNONA5pmdGIX99OY25txCGtLA82
IsfNM+uaoPlKzSzM+88Fsv2bIGY+Y/PwzejvespsbEbFA9m8YjP2W2W52gW9
P0a2vwufKxKYfS54FmiYOTdGhmTfM8eN8GOZvW4Mxr0q298NzC2V7d+Cluuq
//wPPtV/mw==
       "]]}, 
     {Hue[0.6371681415929203], LineBox[CompressedData["
1:eJxtz39Qk3UcB/AnqpmJQFrJZcjSldlZyJXOcWe8V3oFXZzKoqyrBjJi4MGi
McavOWBjv4BGBKEgm3SgpgeWVkaAT6SeZZ6z1H7CjSDiCpZJtkSRfuz7/T7P
Hz13zz33uvfz+X6+73sy8jdrwjiO0/zz/vv9/0cGGM3Nd1WcTQz5EcwxDD+h
uPYj8aOYLV127crTE8TrESG5GnhZe4k4CacPp7VP5f9JnILeB3+Nmto0HbJ5
E5b0dDT/FH2d5CrMqp5K/HmEQyhPw45YrUHbHRYytwW6pjX8i3k3kfwF6INb
Ez6KlZD8JbRc9sVxA3NChhrWnVVNt6XOJf+nI8JxVN565taQ+QzwAzmZb8aH
k/lM7PtQaRrWzifzGvy13K0omRtB5rNweu2T0fH15Dz+FdyYxRssSeQ+nBYb
xlSrneM3kPkcnFhti/4+ndicC+9XI40nTcT8NnyScotxXhMxl4emlPj9j9Ec
+fB4ctedf4Zah0w5d2dATuzXge827ZE9QM9/FcUtufLblxNLC/BN8h/PLryf
7ivAihl3+OIVxOrXEBgx3n2Z5pwex/PVK6fpvFePwY4p47f30f2FGN5bWnD9
Xrq/EAkLklQmarMBNw9l6xOppUWYXWLvlFLzRfAp1ijDqdVG5H0dNnpFRvcX
g9c7xsepvcWYrwyc/Y4aJUh6/1ipj9pfAvfgQ298Rm0uxbqIsqXHqaVl8NTG
KAao+TKsdcrieGp1OZQFF/b3s/0mFAZ7q/vYfhPqfzl3oJft344GxZlIZv92
7LsjfffHLDdj5dILKma3Gc/P7I1l9psheXjedA/1qgrYPBNDzOYKxE0+d4rZ
V4EvMvL6mKWV0LbtOMSsq0TORPkBZr4SqdmP72GOqkLb4vK3mdVVOJE86GU+
WIXAqoUeZs6CDcGxXcwbLehWLhDstWBIpm1lvmjBye7zLcywQhOTJdhtRboh
UrDfiiztpZ1C/2os6h8VbK7GsdHfBPuq0Tg7KVhqgyZ5TLDOhq3BU4J5G4rS
DguOsiPG5hGstuP3MZfgg3ZENtgFcw7kpL4leKMDV7t2C/Y6cHTqkOCLDkgk
nwqGE/3tIrud8JzrE+x3ovPLD0T9Xajf0inq78JkdrOovwuNrfWi/jX4vK1B
1L8Gw10i8zXYFWwU9a9Fwky7qH8tsmPeFfWvhWHbEVH/OiyS94j61+FIlyj3
1sH1w3ui/nWwxr4j6v86Ni/r+M9/AzP2vpQ=
       "]]}, 
     {Hue[0.6415929203539823], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AHR4AMb/eHm56xhWaJZnjkj0iUe4ss5op21B2F/eBiEsnp
gccRgST3izsOjjuQpcLmcbJM6VpdawumlM+SWCyzI9v0IuFCI50HEijNluvX
fZ/v9/tHtz27vfb5fp739/2sLK18vmyRIAhl/zz//v//bzWi08e/3rxrVBXz
JuTeWaeqDEwS52B8astEMHqLOA+f5H22IiVrjngXlo2dfEhULRA/h54Ga53y
4T9iNhei6Onyzvdu3SdzDTZ1loblFwXE5kUQ5q5Z9d2LYhaKEfpe1DyzO57M
X0Zh6Ir3g5QEMn8NqdYDrqXBxJihw0v2r3qrcxeT868jO2nfo24xOWaxFCWp
SQ776hSyvwdn5n2/z5csIftlOJs+abq8REb230DiKmdf5zR5n1iO/Y5e7+5+
ch9hL2TT2SW2THJfVOCBkwWJn7riyL4eXYqN8eojxOI+dDzmngv0EQsGdIVr
++8cJkYlfsu9ORnQS67CxxeqTywUEEeq4Op94dhdlfT+AzA85Y8b3kacZsS7
le9/8ct2Kc+ITGXxzFbpvK4acYsXFPslCyZsGe65OJhD7DfB8ae2YlTaRw0G
s40aheRIDYqKfn0kKOWZ38LRkRmjhebXYr5r4J5BsliL0yPqHXsk695GVHNO
WyxZqENPxYVwgWR/HUqSpgI7JaMeur0dsm2SI/UITemTn6T5BxEOLJ3bSPMb
8Er++b8yaX4DCtcn9ylp/jv4ecx9agPNP4QhW/dEBs0/hPaEm/nUaMSG7QPh
x2l+Iy6NlLmpYUa5V/MidbsZXt/kE+y8GctWZCuolRbcTT+dQG224Org2nvr
JYcsGPAcvk2dZkVF3g83qKusMPXPXKMWrZgeyo9Qy23QHDx+lVpnw7q04THq
oA1fBlw/Ugt2rJWfD1Or7ZgdzWL221GvHL5CPWvH7TPFzGjC8u545vYmjN04
d5k60gTtqx8xKx1Yo+1jNjuQbjvLHHLgepTbT3PC7PucucqJqPoUs+jE+OZO
ZnkzgpmNzLpmbA3qmYPNeDbjTWbBhX5HDbPaBa2K2/e7sPNSB/OsCw9mnGBG
CyY+7GVub8GONT6ufwuc3xzl+rdiud3J9W+FWlHP9W9Fjrqa6+/GtzIT19+N
5CxuLroxtIq7v7wN8eMWrn8bjD4v178Nbd8d4fp7cD+1i+vvQY/hGNffA4Oc
+76zHsh8LVx/L35qbvrPfwMWK6rr
       "]]}, 
     {Hue[0.6460176991150443], LineBox[CompressedData["
1:eJxtz3tMU1ccB/DbIhqNTmAJmyJZmf4x3chqtsWZlfk1riIhcwUZL3lUUxTc
lPIoLVCgpS1t6cNG0WWajRseCpqtJSEZBjfRLI5sUbtE43TKignTYDIFFwJs
jD167jnnj93k5uaT3/nd7/mm7K/MLpMLglD2z/vv9/+fDcjof/3RVPGP26J+
E8ai4tkZ3wPidxHUnbEXXnhM/B5u/ObXiknTxBlIK+1MyV4/Q7wbtzZ/+op5
2XzUlixclwXFX8ILZJ6DJ+8XXXjjsoDoPBfK0sZFhV8etVAA9c1dr3bvXkLm
e9ExGqMaki0l8xKcderipnqXRQ0tvnlHGb9963Jyfh8MybfTm4ZWRD2yHztM
Eyunk1eSfR36dJdyB/euIvtlKFCuy7+a8BzZP4DCExmlOVuk/YPoOzxovPZi
LNmvQOzUTs9rJnJfHIL5ZGLn9kEZ2f8I3asNH/QPEI98DCfOpV4ZIRaOIOZJ
1q3xc8SoxLapG3Vjdsl6XD40nRk4SBzRQ13e4G0skP5fhTtjHWFVLrGiGn9C
ftyaJ+VV44s0W3CDdF5bg+HUSX1QslCL0L3YzZmSxVrMdUxGTuZL+QakPlK+
FSM5YkBK17HxAen/ljo82LXl2nHJCiPyPf03fTTfiPAq912vZK0JE8cqDrsl
C/V4Kby0xSZZrMfahc70JslowPCmzCMmyZEGfDK7M89A8xvRPLr6dA3NN+Pn
MwNd1TTfjKG1L8uotU1oeTjeWkXzm3Hxp61rqMVmJF7q/VZP81uQ3TProI60
oLQLhWxuQcmCLI06YMH9UddGdt6C9PvyddRKK9zypARqixWamdEV1GErkq6c
iKVWtELsnZNR61tx58vsxUrarxXTp9UL1HE2XI2/+Ae11obH9tA8dciGPvkS
ZsGOyeqeOWqNHb+eKmMW7ZhP3cT81I495ROz1HDg9p7zzAEH7ibVM0cceLij
hlnZhp5ndcyWNowtDzCH29AZPMWscCL/68+Y9U70BTzMI06cTWhkjnPhd3k5
s9YFxw85zCEXhjZmMQtu5MUXM2vc0CcfYBbdePueifmpGx/uc3H92xH6qp3r
3w6N0cn1b8fEd1auvwfnr1dx/T1Y/5eO6+/B8+oSrr8Xqu+5++m9+DyxiOvv
haabm8f5EL9YwfX3oS7DyPX3Qa1p5vr7Uf4Cdz+NH1BxFv0YzjNz/f14pqrl
+h9FwprK//w3B7G+Ww==
       "]]}, 
     {Hue[0.6504424778761062], LineBox[CompressedData["
1:eJxt0GFMU1cYxvELgZEBJSpEOsStMDVRx+hEIiMZe5Y42D64iKlOII4rWNGJ
UqAFqQwKtKWFtmKM0Ukcl2iiBhNBwE0FucNNR1yV4eJ0Zkvnti5myRQYWkDD
3HruOefDmjTNL+e+fc//JhWVbdCHCoKgf/799/f/P0uQeStwPvbId28HvRq2
9QcSYt33ibPgwF8/jUp/Eq9FduqTWEfUBPH7OOVPDXcteEz8AebrbMfnHk8H
bcnFgLUhaUZ+Rs51cOXUnTh2QUDwfBNOOPMf/G0PDVrIgypDsDzMCSPnBej7
7IHZMxtOzj9C9uK0SyVSRNAQgcFts1WrXyTPb8Xeo+4+qS8yaLkIucO6UN2i
aDK/DWt6AtPxBSoyr0faqiIjEmLI/HZ8bkv69U6tMl+CiPQFS6uNyv6dKDOX
FiYMkvviY4z4V72u9YWQ+V1Qp3WsrL9JLJciPbF03PMjsbAHUwuTZ1xfE6MM
0/59G+9Kig3I/yEjIsRK7DPgd31dnt+k/H85Er/aoj5eQaypQO/OfjHOqOyr
wGtX3q2JrCIWK9Gy7MbyccWCES8nR668p1gyoin6leJCxTAhvjs1blzZ5zPB
H3Y94wu6vwodqtrlXYo11ZgL3zLVo1iuRnXyhj8uKhb3IuBNUQ8pFmqw2ZTr
vaxYqkH+kpH2AcUwYzDxnQN03mdG65tzey7Q/fsg2TfFUWtqsT9z7CVquRaN
WVlaavETqNQ5a6iFOhSW61OopTq8MBGymBr1MOs6Yqh99ahcOD+cnVvQmR4t
ULdZ8Klw+xl9Pz4L3oo/+ZRa24Bd59pm2ftrwLDLPkM92gBv1PVpak0jMrMK
mQ2NWPdUYJYboQo7FKCe14Qd4hvMYhMC66aeUHc34VrBPWbBivLzvzGvt+K9
9glmyYrDeQ+ZH1kxNjnGDBu2l/Qxt9mgEQ4x+2z4OaGdWWtHzNmTzBY7Ft24
xjxqh+mbO8yaZoyv/YXZ0Iyh7FvMcjPuG64yz3NgpoC7j+hARGUn1+/AZO8x
rt8J24pTXL8TxS3dXL8T/sorXL8TKa9y+9ECX+5trv+5P/ye62/BwY03uf5W
7Oga4vpbsaKql+tvRb33DNfvQp66i+t3Ib+Zu6/sgtx/mut3I6Onn+t344x1
mOt346o4wvV74O38luv3oPiol+v3IErLPf/IA/3uL7n+/ZjMHPjP/wAYEtpa

       "]]}, 
     {Hue[0.6548672566371682], LineBox[CompressedData["
1:eJxt0X1QFGUcB/CN9OysExwmnTFp7qaE+kepISui45u8GI3cAJ0kic5xwqlc
cCvHS4DBHnB3vNxdGCI2UpwDIyalqDFlp3hmJWKTekMyo5EXiFORAjJivpCl
9+zz7B/tzM7OZ37Pb7773VXpTWk5QRzH5fx3P3j+//UsOpRJs14fPB8bcBSi
SzOdhu3DxGocnVwctWvbGHE8+kbydo7enyROwgIVt5iTTRNrULAwQ9v05+2A
hVS89E/ak7KeGTLXQj48ZJw6zCEwT8fPuUeG9lqCAuYyEK35sT0kbhaZr0Xi
DzE3l96aTebrYfJ1Ktta5wQMHW63VQYbXpCT81lQHUuuLD00N2CvHv2u4jB+
0RNkPxu6lJ270zMVZD8HPSWjWWFL5pF9A5oSzPKOM+L+RtSv8Z3t8Yn5m3HT
eOzLG0GPkv1cvB2naXQoyPsLRnzyy/xxzfgjZP899L66TzU6TczlI+9EBuQj
xDDh2pBnXudx0Ty0I1xfVDuxn8fVUyfVimZiYQva35nc1L+NWFkAh6xLMDeJ
eQVY17pF2yee15kRkWgZDm0R8wux6fLaL1JFuwvxUXybeb5oFEFIPfN8/w4x
vwiFr1y4uE+0UIy00NquA6KVJXj6eP7USdHeEtg92RsGReveh3HgUuuIaK4U
3usR6j9Eu0txxZS+Ykw0ynDVtz38L5pfhqikiuBrNL8c/vIL4ddp/lZ0ry5e
Pk7zt+I727RiguZ/gGWmy25qrgILPubvUrsr0KKyvThJ8ysxpe9Np/ZXIvux
+zybC/Bo9FbqRgFZnyc1s/MCfjcF76aOtCB85WufUQsW8BGn91Ofs+BNc+8h
amUVnrrV1UPNV+Hi94e/ovZW4V7HzNfUIdUoWvPTEWpdNWbuGb+h7q6Gf2yM
mavBpV0bPNQpNXAkfMvsrkFM6B3miRq035lzlPW3omuZjLnRirZMyXm/FWq5
gs0jbTg9+xlmwYZYz1vM52w4Va5nVtrx+AmembdDuXAjs9eOmLnrmUNq0fnr
KmZdLZwR0czdtfBjOTNXB7k6ljmlDn/fSGR212HRc+8yT9QhLixX0r8e2pfz
Jf3rcbA5j9lfj6a4zZL+DUgYyJD0b8COSI2kfwOsrpWS/g4M2OMl/R0YlL0h
6e/AHp/EIU7cLUuW9Hei4Yokr9uJhE91kv4umA3Zkv4uRK8wSPq7MJ4m+R8T
Luz5TfI98CGSW1Y/9L+2BOcO
       "]]}, 
     {Hue[0.6592920353982301], LineBox[CompressedData["
1:eJxt0HtMU2cYBvCzFvDSiQ0sxrFpykQG3nBbmUEcfebwtiwK3hIVSGEyQRcp
IBSxg0NpuViohsVpFKXqpFy8kFhZvMWDGcnATZkCZgqjovMPQUaRKDKqY/Y7
33f+2ElOTn55vzfP95zApLS1yTKO45LH3/++//8EoefWhI2D6tsaj9UYjpAF
Z57vJY6CNWVfRJStjzgaWX4Jl/LlQ8Sr4Lg8yxE98TnxaoSmmxdl9b/0mI+F
odV68kGjm8zXYyz10gGXg4NnvhG9IUrzdaPMY24TlENF09dEe5H5Fgi/mIyV
I95knoAX56O7Vh6b4DG0yPhoeUjCJ5PI+UQsDVj8533HZI+FJDz88vDMtBlv
k/2t8E9c80GGdgrZT8YJa8vOOWG+ZP8baFatmGYcFfe34epVTU3NRB+yn4qh
r4P1F+fLyf52rL6Soj0zl9yf34FDCtfABW9i4Vuc8gtK/Vgh9tuJSdcWm+Qj
b5H9NDTPWJJb1iFah8qti2QVF4mdOvTf2B56vJ6YT0ec1eV1oIZYlYG5zzdk
WuqIhQwcL8mOizxDrM3EvZeun7rPEnO7kFyVciTxHLFtFxwxttZ1opGFqEdR
RxeIdmah2pAXHyyaz8az27rcSNEqPbot9p4togU9TrWFmnJEa3PQvs5VaxHN
7UbF9M64H2j+bnTwz9xHaH4uvvIVdlTR/Fz4eje9f4Lm74Gm067/keYbsC22
PK2a5hvgnXhrwE7zv4PP0ebRGpqfh9EVs07X0vw8tLRPDqyj+fk4+XNgOrUz
H++m5NexOY/Nje526v08EgT7MDvPI/3mOUW96IUF+DXnr/eo+QL0K+Z/SN1W
gLunw8OoVUY8/kMRTq0zwm9lSAS1YERs9dNIamUhkNr6GbW2EJVdszXUDYXo
WD8P1JwJTUlen1PHmFAQUMtsM6Humv9S6kETpvUtY4YZ+pnxzPvNmGdIYnaa
oWzgmRcWIV5dxcwXIeDYb8xtRZC7nzCrihH20M2sK8aGyhfMQjF+z3YxK0tg
+vQBs7YE5p6bzA0leMf3BjNXijvhd5hjSuH//T1mWymWjz2V9C9Ft+qVpP9e
LGuTfcH674XaR87sHJ8HvZb0t6Cl629JfwvqDz6S9LfAPtYt6V8GbZDkProy
nJ3aKelfBnWVxMpy3Ff2SvqXQx0+IOlfDtfdYUl/KyqGRiT9rWje9I+kvxVN
jZL/PTjunEFJ/30IVfW98b/jlNAd
       "]]}, 
     {Hue[0.6637168141592921], LineBox[CompressedData["
1:eJxt0W1MU1ccBvBrlfFeOpgDIo76EicsmeCY0yjwTCRTNpbOYYeSYWWioAxL
pSKlwqXQlhZocQszZtlWJ8t8wfESZ9kSpaKbQ9Q1IPsAkt0xR7I5SSMLCNps
bj33nH7YTW5ufvnf5zzn3Luk4MDWQgnHcYVP7n+f/38th+R46s6OPYPpPqdg
WVFUyPpb48RpkJS0Hlpw4R7xJgTOG8lYGvaAeAtOr/xh+GzENPGbKPvA+TBt
atZn/i1Ix97NVl70knkOomVXZyN6OPjmSmhe57ZdN0p85rZjR6kxaONrC8g8
D4Nfhd/VPQog83y0xV7TRJ4I9BkqBP0clRe5Jpi8vwsSd/GRSmeIz64CZO7/
452p+DCS341zl8zeoYJwki+E7lTyZFqylOT3wGwtaeueE/N7obGGbj8f8hTJ
F6PZeblVmzKf5Pch2Fnm7VpN9s/vx7GohoVZocSuElxUtzc9jhDPV4ov5eMx
I4/nkfwBJMbd/2x8RLQaZ3Ij0w29xIIaXZL3PXHdxHwZXj2Yqzd1EMs1qIht
XyR0Ebs06HF9rfz1PLHqIEInfjrWf4GYK4ed0643OIkd5Zi986z5Y9HQorhl
w5NfKPZr0ZiY+vynovlDKJePWi+Llldgi31i85+iXRWoykyslvWI/YfxxpV1
LySI5iqx9v4m4RXRjkqM8QO7IBo62IPeu5MpWtBh48vVkizRfBVyP0rYmy1a
rsePPUGLFaJdetxtK16+lfYfQU7Mg6Nv0/5qhFsXW3JofzVubxhetY3216Di
l6KT1EINlmQET7M5j/Q5w2ql6BYenlJvPrXAI1u2soY6qRYdJ4RWar4W030D
X1C7a6H7ZGkXtdyAk3k531CrDUiviu+ldhnQXxJ9hVpWhxcnbn5HrapD75qr
16g76/Bwcm0/NVeP3/p2XqdW1GOFNHWA2lGP7zPczJ56BKyLv0ENI871ZTG3
GPGSKp9ZMMJwycScZELS5+3MvAkzNoHZbcKpKMlNdn4ztAkxzGozAlc8w+wy
QzEawSxrQMZRjlnVAO/oJFu/swFF++4xcxak6KeYFRZMCnPMDgs2K6VsPY8F
3cbnmGGFXrWMucWK8iE/C1YgWs6c1Iih32XMfCOGbwQwuxuxI/Vv1i9vQvKq
R8zqJozNTDO7mtB+eIZZ1oy/bvl9P1Uzbg/67b+zGZlFC5k5G779MJZZYUP3
ojhmhw1Su9/399hwfPfTfue3wxIW9p//AQbVw9I=
       "]]}, 
     {Hue[0.668141592920354], LineBox[CompressedData["
1:eJxt0H1MU1cYBvALBa0KG3Hipm6jAnVTMgJzJm4m9hHIMhZGOkAFmba4Mpls
iEh1BdreQmkppbVTYR9xWUcWvwcokM2xbF3YiI0xIMzPMtdJQIYDOqYQM8V9
9Nxz7h+7yc3NL+95z/s+d/n2XVmFoRzHFf7z/vv9/yceWZNbD1wav6gI+gUo
D3l7YtpuEq9HUW7mmdPNt4nT0J9wOC1VMkWcjoKN2oSv5kwTZyLk0MGM58fu
Bc2/jmvSxA2pHQ9IPQd3Nywes7ZzCNY3oXM0LiLNFBo0l4ezJ3tf6UoJI/V8
nLvf6J2cDif1bWiY7bHoD88NGmrIP9JNFCfPI+cLMNRfcavzzPygPdvRW2V8
cXZpBOnXYECbqDBujST9hbixskg1vOoR0v8Wzi87usg3LPTvQOO2W0e3TArz
34bv64BHs1xC+ndiNDtbLZGT/fliyCWq8BMPQ0j/O4g2TjTfCBPylSDBay85
9QepYxes/nfVg72CS3H5sh0zHcT+Uox8pp155hgxvxstP+0cWXyEWFYGuyx9
9RWh7ilD68VPPo0/RazeA2kg6ztFCzFXjlV2zYdPtxK7y1Gs2h2RIxharHvj
h2GVYL8WIWvGH68UzO9F67oM73HBsn0Ye+nbE4OCPfvwzfy9LXPahPnvocul
1ccJ5nSYaDTJ1wh267CwZbpbIRgVGLib2/2yYH8FjNHXuQzBfCXMCVeeUwqW
VeFq9EhZtmBPFVL0hf6NdL4erqYvmzbT+Qb0Xz/3fS6db0Czz+bIo/ONiPnc
tWwLnW9EuGyRiRo83Kul56ldPHTymJB8ep7HkgWxz1InmeD1nU2l5k1Q7Hhq
M3WfCQND4xpqWTWs9qES6tJq9BgCWmpPNdY+eaGCOqoG+ytXGKjVNTDEvs9T
t9VAFZlXTc2Z8aemq4ZaaUbXkm4ztduMovzyWuqAGffevMqMWnRKH7NQu2pR
p0xm9tfitQsFzEkWtDodzLwFxT//yNxnQY56jFlmReoHoVaW3wrJ7Yes7rFC
f+w+c1QddE9MMKvrsPb3Qea2OsSPXmPmbOAzbzIrbUie+o3ZbYPP8IA5YMNx
TyTbB/WQNi1kdtVDfUdkfz06Eh9lTrLDMyPan7fj4747ovx2xKaI9pc1YH26
6H+UNmBe3IgofwM6vxA5yoE9EVOi/A5ELp0V5Xegoz2M7cM5kX1Jyqx04pdX
FzC7nfj19FzmgBMr9Zwo/360x/313/1/Ay6bySM=
       "]]}, 
     {Hue[0.6725663716814159], LineBox[CompressedData["
1:eJxt0H1ME2ccB/CjIiCCVraYxSWkBZoas8VmTJu9RL5DnTo6xYXhAIXKSzfQ
SQF5EQuU0lJaSumIipoAXSJGUJMGiy6ZY90kmdLFqHQZWRZtKyGZdVslm2Eb
lb30eZ67P3bJ5fLJ737P974nLa1+r0LEcVzFP/e/z/+/MhAq2xZ+eONuVtSv
wvro2eSj60HiLchs1nobvggRb8P0wbx45Zp54l14nC3a4nvuKfFu1EzFL2me
/hG1fi/aGksWzn8ZIfM8vCHbkz/9GYfoPB+xRZsj0k5R1FwB1hfkZKXuiCXz
Iryvm/908s/lZF6MVekByehQfNRQwx66lOTNXEHeP4jBcJcs2Z0YtacUw9Of
ILAuieyXo0Ps3D5dmEz2K/Cgcmn5jRdXkX0NJlLjUj4y0/0P8brLtyPBTvMr
4dwnjUgeku9FFY4PLCz6IjFk/xBybMlTHwSJPYfx+YRPIf6JmDuCtItK2RUf
MaoxnnZoZnSMWouxC72LV08T+7WQbfhxY3oPPb8GX99NLU2wEUtqUaZQrS3q
pXm1qJy7l/akj1hdhzm5e/fGkzT/KAabpNkZp4idR3HzsXzZx9SoR4t863kr
tb8eIwfeueim1jdg5dpdql+oJY0w2kYM6/tpfiO2m43KfdTqJpwLxDzfSM0d
wzcZth+s1M5jGPeuS+ynRjNEP6tfG6L2N+Nl+7mCYWr9cTyzntwwSi3Roe6v
UPAyy9fhFnROF8tvwe26y/Yxlt+K/eGCwBWW34oXSs7ecrP8NvS/nX14nOW3
weK95GeGHm8W7910ldqhxx6bqI7Zr8d1e8UQs6Id9+e9E8z6dgQdcz7mO+34
rfrCLLPEgNzZpV+ZtQZk/B63wOwxIDN8IsIs7oCGq465xvp2YNn3m2OZXR0I
bsqOY+aMUO30xTPnGiEdXUxgdhrR98rkCuawEWVuZSIzTNA0tPJ2mFA4M8zb
b4JceZ+3ohPWotUrmfWdMItzeN/pxHdJNbwlZlTdtvDWmnEv38zbY8ZbMUbe
4i4Umxp4q7sQatHwdnVBVVXOm7PgQfoR3rkW3DQI9p0W7Bfmhy1Q+c7whhXy
5EHeDisGTAO8/Va8VCh4X9GNPplV0L8bU1+1Cvp3o2Rnk6C/DXlZ9YL+Nqz5
VvB/PDbMDNQK+vfgSYrgPHUPtFsFea4epAQcgv52vNt/QtDfjvzyU4L+dozo
+gT97RiTdAv69yJn1vSf/wYcVb7W
       "]]}, 
     {Hue[0.6769911504424778], LineBox[CompressedData["
1:eJxt0X9MlHUcB/DnSDMK9TQVbhQ+qP2wmHebQsHifJdQo40fGlxZS5+kQ7kS
Dzj5cZz48OPuOI47cNDcCWx3wjKjkiUecvjjrJbO3ILKwpZ6VBtEYMxJ0YR+
7Z7v9/v80bM9e/ba9/v5vp/388Tv2rdNH8FxnP7f+7/n/1/roO7mV2xsG94c
9iZ0tk2cTjr9o2QtFt5TwNsv/So5DT1F9y76Lua25AzcFZbG2WN/l5yFDtvZ
2b75P8MWt2KP3j1Y9vm8tJ6L7TEfRs0Mcgiv69Btnl12pyEibG47AnZxpDVj
gbT+GqJXchNX5hZK6ztg+O1wxwbforAhYPnF0tGeTZHS/jewNjHFGtN3f9jB
XdB4tOmDqihp/k1M/eWuaH55sTSvx86uEk/5kiXSfAHio0uLJ54i87uhmFn/
x4NPk/xCXNBUbmg/Jr0vDHAajpxNvqqQ5t9C3qRyRdankoNv49s1eyvzrkjm
inC9/+t2bb9k7MNOvzdhtI3YCHGj66SjSnLIiGf8f0f+bCTnF2PL68Kwk5gv
gdqnGdpqInklCLzyleqhCslCKY6W7Yneayb5JlTrhi4VkvO9JiS1vlo0QIz9
OHoh/tYNmr8f67v9hUoLyS/DJ1rl5Wxivhym46ozLuJgOUaOj3vOEQsVmM/P
PHGTmKuEv/luyh1ibyW+KR6Y4w6QfDOKOyd9kcQhM0znxdVKYrEK6fyXiSuJ
eQt+uf1unIo4aIHhg7m5WGLhAMZP5CniiLlqpD9vyl9N7K3G9LKbOp7mH0SK
GFTE0/yDeGB5soUaItrvS7tK3SJiqDNm1Rq6X8RITm8ataYG71zr0lOLNeC+
uGahHqrBRetuFzVfi/TRbA+1sRaeF874qIO1KHAcOkatrEO04O2hFuowq23+
iLq3DmOW/l5qrh62BTs+ps6pR+By60lqbz0eGcnvo56ux+TYD8ywoqr28VPU
LVaMBV5iDlkxnNrCrLEhN+EzZtGGqQ6Fn/W34afJx5h5O6L0YDba0ViYyhy0
I9uYzKxswHVzArPQgJnYh5l7G5DZF8vMOTDw3qPMOQ6cP6Vm9jrw/tRzzNMO
qG5sY0YjDrl0zC2NyFXnMYca0eXJYdY4ocOzzKITIWuirL8Tg4tl+XwTyr+X
9TE2wRfxhKx/E26telLW3wXxXJKsvwvr1Ftk/V04PJoh6+/G0s2Zsv5uBMqy
ZP3dcKa+KOvvhqFH9j3QjHFL+H/8A36uqyo=
       "]]}, 
     {Hue[0.6814159292035398], LineBox[CompressedData["
1:eJxt0WtMW2UcBvADYdkk0xCV3dylwgqYDAcGOpwLPEQQDcksWHRkblxcqXTY
lts2VigtvVFaoNnALabLmuG2TCcjAytTqN3YBy/LLsEJMegqG1Ojrg26C8uY
zvS9nA+e5OTkl/f9v895znm2UlusjBYEQfno/u/5/9daLJMNFtyXXsmJOANZ
gm70lm2aOBt7ioO1puO/E+fhq+6z0uTFs8SvYeab3jXyuDvEm7HuqP7qsr/m
IjYW4c9nGvXJI/NkXYGhQoX5hk9AZP1NxCU86Z81R0cslGJsy4UoT14MWd8K
vSv8YPLuArK+HTurDi7I8iyMGOWQW49MnVj/GNlfgV5TovRhf2zEgUp4PUvW
1D+9mMzvwJV7k9XhosfJvBLPqV/8+saiJ8h8FWZX3LOsWEvnVfAV/eociKf5
1SiT2vQqO3lfqGGy2kJPfR5F5nciOttyKvkT4kANfskbGZ0YJhY02OC91Zjy
ITG0WGnVvuQ0UeuwMLPsYsq7xEEdxqNevTC0jZ5fi1XX82sOUUvqkFR1Lra3
gubVwXx482CTkri8HqGou5JxFc1vgPuHElyi53sbkGQqjVlZTfMb0aNRvJ1D
HWzETwnz01pq4y6E3/97rp9ashsKn2PsD+rAbsxN1G9bpab5ezD3T1l8NrXQ
hIuTU7nF1N4mmK8pPt1Ojb04cGdpooo6uBepfm/ze9RGPUIV4/o6akkztpbF
luyiDjTj5WtCShPLb8H5pf5EPcs3QLr6ndZmlm9AwVvLNS0svxX7M/vjDSy/
FTczrncyw4jQ7coZZrcRM9okaSvb/8j7HhQzp5kw7dlRz2w0If+0rIP5sgkv
pBo+YJa0QXM74xizrg0J+S39zIE2vP5wwxBznBmWzIxh5nIzjmuWfME8YMaP
ubJRZsGCLZkTfma5BQVjiwLMXgvSX7nKHbZAnVN4lhlWnB/t4XZbUajxcwet
2Dh4nzvNhpPO58/x/jZMyGq4L9vwm3wft8SOdNVH3Do7Us8c4w7YEbP8CHdc
O77/roe7vB2nsqzcA+04GjRzCw5YS7u55Q40DB/k9jrQvukkd9iBPvUINzrg
nv+S290BSYmfO9iBkP0Md5oTyqkTov5O9F06JOrvxM2sA6L+LryR3Svq70Ku
Q/R9Ai5ofPtF/Tsx03dY1L8TLZWi9x/ohGHjoKh/F6pdPlH/LqR7PhP178LP
MtH+cBdctR+L+nfj2/WR//EvKL3DOA==
       "]]}, 
     {Hue[0.6858407079646017], LineBox[CompressedData["
1:eJxtz31MU1cYBvArQyabQ0xhzk1WjE5EEQkWo0Trsw11Qwatok7IpCUWxzSz
BS3jQ7gtbaG0VEFb9iV2fixCsgUzNNtQabZEEyWILnXRbaRpwpR0sK44ZlBg
Hz33nPvHbnJz88t7z3neZ2Hxga2aCI7jNP+8/37//1mM6AsNTv+2WxvClkH2
QBvZfsZPLMfxym9d390IEGchQi3P0EtDxG/i2Kp3mjoWjRPnwjycfm121ETY
vBJ8wliLuX+SzPOR0J2n/KaXQ3i+A1MLo1uK7BFhc7vw0rQ90JITSeaFuCkb
e7RxeiaZ78ZdS9ASefrpsKFCZVtJaXdGNPlfjb60c+a53c+E7SmG7MTcYPIL
s8n5Pcia13Zi1bbnyHkNEvLNu72PifkSlG0PfTXrFrnPsxflaw6vOHKd7MOV
Ym9WlTeYT/bFe1Bvbvt5zoczyPl98D8/8uTiMWLPfuRKf8HSz4i599EqXzR0
zUaMA7g6wstH3hWsxeRg88O/8oh9WiT1vFUYv0m4X4eO266OIsGJZRju715f
lS3klSE7fr56Zy6xqhzO5YGnPlII+Qch6TteXKskdh/EupjW9h7BOISK6s9D
XsG+Q1DHF6TO2Crk61GQMVq3TnBiBfINpTEVgj0V2GdU3DwjWPUB7sfdSf1e
MFeJj6VJLq9gdyV+zbx83ScYVbgnnSh6INhXhZold14ZpfnV+GJX7OUQza/B
2eiT2eM0vwYrbVeHHtH8w4jb8unXEzS/FlHnfxh/TPNr4Vp9aeAJza9DibOn
dJLm12FQd/FHavDY751MmhJ8lIc0+ZNiah8Pma3XTp1mQKva2EnNG6COK++l
HjDgyhJNP3WiESUPk+5Sa43QD3h81B4jlhVODVHH1sNSfXqYWlWPC31v/Ebd
VQ/X2PpRas4EXuL5nVphQqf+XpDabYLunPMP6qAJ9pRpZphhPYUQ62/Gly9q
mH1m6KrbmdMskEQMMPMW6A3PjrH+FiBnJXNiA5LlG5m1DfD/uYHZ04CTg2uZ
YxuxoDWFWdWI1ZkJzF2NmJW+gJmzwu9YyqywQleYzuy2YuZZUX7Qis3t25nR
hEDn28xHmzDntR3MvibEzFcyp9mwVv0qM2/DT5IMUX8bMk2pov52KHNWiPrb
cX7xclF/O0asor6xzbjvXCPq3wxXrWj/rmacUuWI+jsQpcoT9XdAEhDZ7YAi
a4uovwMvF7wu6n8E9Sny//w3qlXVZw==
       "]]}, 
     {Hue[0.6902654867256637], LineBox[CompressedData["
1:eJxt0HtQVFUcB/AL5aSyjBoZMcV4ZXqMJtOqSJkoXwkHIeI1CyKi3JjAVJSN
gJUF2bsPFvYpTgr2R9PaZv+UtQji9pC2eJROKZvZDOg6O+KULIOuNubAxPTa
c8+5f3Rn7tz5zO+e8z3fs7yytqgqmuO4qn/ef7///zyNjTd6BFOyPz3iFDSr
h+977TeIN2HRStWKooEp4kzcVifHHnvqHnE2euteGOxP+oM4D2sKV009mDcb
sViI9y8/V/PjxTkyVyH1yL3vp7/mEJmXYGq09okue3TE3HbsCO3f+W3uw2S+
Az23+X17/5pH5rsQ9dDp9fHuRyKGgDOuIdWn6xaQ/19HYt9Ny63ehRH7KtGk
2DbzQ7yCrH8DCZ7j3kNFsWR9FezF3omSWWKxGpcLdhfMHyH7+XbD+cm1Yv9Z
ch5uDy7mxpz7fCM5L/Zi4mRvtccQRdbvwy893/ArjMS+GowknYkZeYeYO4Dx
6RjfQR0xarFB87zbXi5ZDcWlvnPKV4iDagRW+bV3X5L2fwtdly6If0rm6zA6
6z0fSpPy6pA0rIv6AMTC2/hd0z0+kCHl18NsndPopf1d9SiP7f7YJRkNqDjw
U6ab5jdgzXef3f1KstiIlU0Np6ck8xqMfViyNTFTytcgvTBszpQsHISyhU/Y
JZlrQtmVB+Eaya4mOGZy2hskQwvxZW9qs+SgFvX+nBM6yWIzxsaTM4yS+Rb0
Dy1bbqb5LajzLkQHzT8Ec97SLyw0vxUn3+31Wml+K17NerLKRvN1GDzrDlAH
dchxt6XY6VxEYqi6nrpThC1LcFMHRfxmSB+mVupx4ciyALWoR8r569PUo3pY
83+eoeYNGLrZGO2QrDZgMGCbT+0zIO1On4J6sRFXfz26iFowYkvw1BJqjxGr
16bHUXMmzB7WPkZdYEJ/Z+VSapcJaR/NMIdNCCVnP06NNmQENcydbbgTcjIH
23BtcoBZaUbulUlm0Yy4CT6eetSM7v2bmfl2JIRUzOp2XO96jdnXjtKxLcyL
O6DPfpFZ6EBg8llmTweWlD7DzFnwpmc1c4EFQuMGZpcFXXH5zGELBooqmGGF
bU8lc6cVO+/L5kErVKfKmJU2zL2Xwyza8OiCTbL+NtzKl52ft4NTpMr623Hc
v1bW3w7t+nWy/g60WmT3JzhQ/mWerL8Dm4eKZf2dKBsrlfV34mrtdll/J1L6
ZPcfdqLiRK6s/2HYtmX9578B3falgg==
       "]]}, 
     {Hue[0.6946902654867256], LineBox[CompressedData["
1:eJxtz3tQVFUcB/ArmZXgQohl2yaLkamlu2C5iyB+VzGndFnWBwbFtvLQFMll
xXxAcnksC8tDYJqSRIMxImZsclQYBka5KIxNpSNIQIK5WTTTSLbg2KRJ9Njz
uH90Z87c+czvnPM935DkXevTfARBSPtn/fv//y8Una441VthPSu8fgm9fkf8
+pw3iaOhbxpsvXX2FnEMUo+3GUKCx4lfxWi3KfTOvN+JY9H87JbFj/re91o0
Y+2AuU3XN0HmG5E6ZaT+1HkB3nk8Bu9lZiUd8vFaSMCsvoePF5mmkvkbWBX6
a/ECn2lkbkHnprOeKw2PeA0raj51taboHyP7tyD5A8fW2pbpXkvJ2KzdOeBQ
+pHzqfCtsQTGbppBzqdhxuCaMNsEsbgVvlUZ0lgvuU/ahmp3bLBJIu8RtuOq
IlnzZQR5L3Zg7LY+ZTJ7Cjmfjvp9paqHcomlnbir+HPi9Wpi4R28vbwj4xid
Yxf64hWrbrxJbcNoUFTUTyuJ3Tac+/D+8A86en8mVJ/X9m+gVtvR/YWnZmgZ
zbMDMX67jdHE1t3YEZC++WXQ/Cw8yNQv/Zq6Lguv9ZwO76LGHrRZEpobqd17
UN+v+biJWnwXFmnm7IvU6r2Y23QhY5Ra2ouFf9j/mm6g+fvwbXz4hjnUwn50
P325dj513X60NK8fWkSNA7gkzVGGUbsPwJj9/Pkl1GI28swnQpZSq3PwY8hX
Kj21lAPXysiPIlj+e3jm5+31y1j+QZxJmjRGsvyDGH5wqoMZubj8hEERxfJz
sTZIs4YZIhILOjKZK0Xc071fxfeLaNSe/oxZm4eqI7dbmcU8xI5HdjFfyUPb
sOkbZnU+js7V9DLb8vHkwLp+Zikfyk7/75gDCnD36G/XmK0F8GkwDzOfLEBo
nPU6s1AI/7Ho75njCjGZNMJdVwj7mPEGs6cQ5xJyuOHAnf5q7koHrtkPc7sd
aHS1c2uL0JR2nVssgsakcPP+RTjctZBb7cS6bZHcNicu/RLGLTlx0TGfO6AY
zebZ3NZijDincZ8sxuKAqdxCCRIH/LnjSvDK6qe460oQE7GI21OCeReWc8OF
bKWBu9KF9PFobrcLupYIbm0pBi0LuMVS2BtUsv6lONY5S9a/DAZlkKx/GSbL
Hpf1L8MnQ4Gy/uXwJAbL+pejvf1FWf9yuG8ukfWvQGq4Tta/AsZAvax/BXpS
ZPs9FdCueEHW/xB6rz73n/8G6bOkJw==
       "]]}, 
     {Hue[0.6991150442477876], LineBox[CompressedData["
1:eJxt0HtMW1UcB/BLg0WMxeI255TNtnFhIzHphhGNCN862QKZWzcY6LBwIZTi
2ErpeLQ8b6EPnh1xEjYXSZUs+seWofUxI9uaEDLjjDJZNoxuVNQ9onYL6IYd
RKc995zzhze5ufnkd875nu/VltfsNCsEQTDfe//9/v/zJIa3/bXcbzufHfPT
mA/+YLCPzBJnIT55Sv3h9K/EL6HStfTW2afmiHPxVfFQ2cgzt4m3IVigPJP+
eDRmaQeSHwqmtv68ROYFuDaaeeOLLwXE5oVYPXjh2+IhRczCq5hcphyvKoon
82Jc1ix+E0lUknkJLHEbNzQfT4gZImbs6zPvZCeS9WXIy7lo1p5+IOZQOfSe
Q2kq3YNkfwW8hukShUlF9psRb9pz8uP7ksj+SmiFsZubfiPnhSwodfydWH2R
3Ed4HaajoS4YyH2xB4qp5J+el+LI/mq0zS6szfIQh/bikZJNEyuPEAtWnLmi
0qb2EKMGYWOuIWiRbcPKxsjI3a3EYRvmZ7++ugT5/FrMmRduvJNNrLHjqDc9
9e0X5Tw7DMOlix/kEIv7ke8/Nl64Rc6vw3TGsROfyA7U4bNdvw92yEY9GsZr
nQbZ4Xpkbt/wXKpsqQF1ZXce1cvWNOL9tkvnN8sONSJyrn1FsWzRAcnXnGyh
+U7MLLMn7KX5Tixd6Rf30fwmHHavPksdboL+8keileY3o/bNmS01NL8Fabrr
GTaa34Kqz9csUIutWLX1e0ctzW/Dw2PuCepAG4LRw3PUaMeFP9VqO81vx9ji
zbXUkOCt8GVQD0hosB3JYevvzVufMFLrXcjKNRdRSy5Yzhlfo550YfnJS6XU
mg4oJWc5ta0DuhdyK6hDHXC8UWWmVnfi+vaUSmqxE9+deo95tBOe+RQLteDG
QY+f2ejGu1evMQfc2K14rIr6lhuVk1pmeHBclcI84EFagYo57MGnK7j1ei/y
dc8yS178MVzGPOlFnsHJrPEh+5CX2ebDmlNNzCEflIM1zOouFHpNzGIX1uny
mEe7ED24mVnoxkb3DmZjN8LW3cyBbkRPWLn+3Rhobef692BqfSfXvwfp+11c
/x4EC1u4/r2Im6jm+vci6W4J178XpyNFXP8+3B/axfXvQ3RiJ9e/D1ORfK5/
P4oOiFz/frySxN1/tB8JL9dz/f1Y9YuD6++HaR33fwN+jAxx62/5MWjdx/U/
gNs/Wv7zP5wfnsE=
       "]]}, 
     {Hue[0.7035398230088495], LineBox[CompressedData["
1:eJxt0W1MU1ccx/ELMSgKiAxlOIGqDZUIiK5CGJ38DPgA8YmNMpWIlVCJIoIo
j2Pl9pEWWiwxogbFGjeGGhNeaDATtalPQbcJizHbDK5q1BJUlGWyVSXqeu49
54VNbm4++d9zzv3ezi4s+0rtz3Gc+v314f7xnxS1hUObbjgG0n2WYzB6fPpf
5x8QL8HB/rSDF0aGiTNRX3qyN+qLUeIsuDpvV/VlvCJeg0mLi9dcn+f1mc+B
rq1HmTz6lsxzkdgaVt85wME3z8PVnzxx8g5/n7kNuCVzpyoKJpB5PsJnHPZz
hQaQeQHK7nlO5Z2Z6DNUMHiehg4tDyTPbwH//NCzpVcn++wsRMpnC/bb4oLI
+iJYp45N3qkOJuvViPSkdHSGh5D1WzEvKjnhZYywvhgJBr+Yu+PkfbhtuNn1
Y/qDXPK+2I7H8Qv8HTY/sr4Eodu1P8v2ETt3YP5YyeqqU8TcTvz9qrfaeJgY
ZTg3NzjsmzrB5bgoXye7VEDsLoc2oXR6V46w/y5U4JfgXWuJJRV4dKftsluY
OytwtPfAaUcusWo3TLHqjil5wvl7cNdqD/xSsGMPckoUw26lcH4lslNDNBrB
7kpEZVtU2YL5KgR0bSqFYEk1itLCXmcJdlbj+y1HZioFq2owtjjz2EbBXC1+
34wh0Y5amI5rBtaL59dhQDrSnSeeX4eHNVGV4n78t7jW3BckWlIP/Vn1VNHO
ejzXvZDR87/D6d7rC0VzGpxQtMeJdmhwrs0TKRoNGAnsnyLa3YB/Bs3+dM7j
qffZ21zBdh7KbsUb0W4eEZX216KTtIiPf+gVzWtRrJVS92tx1uv4T7REhx5N
IXW5DqrhWGqnDlrut39Fh+ox7c86apUeNUkrqLv1GOv4nJozYKY8k3qdAYlF
G6gdBmTszqd+YcAJ6VJqGPGJdA613YhpEX7UbiNuDwVQJ5kwSRFOzZtgRwp1
vwmtg9nUkkb0tCqpyxvxtYvpcTbCuDCN6Tejfa2M6TejLyOM6Tfj+IFgpt+C
X/dFMP0W/PEyhum3oKxdzvRbMP/KMqa/CYfuZzH9TRi5uJLpb4LrVgbT34wQ
7yKmvxntc2KZ/mZceRLN9FuRFDSL6bdileVTpt+KaH0k029D8kpmP5UNqU+Y
/7vbBheY78W1YHxROtPfgpOjYPpbALOC6W9BQz7zPbAXN39I/N/vAJkUr+8=

       "]]}, 
     {Hue[0.7079646017699115], LineBox[CompressedData["
1:eJxt0XtMU1ccB/ALs+B0Dv9gYt3Musk2Fo02G5LgtvrdCyNsTasO6Mi0Mosg
UrpCRaTSUp6FUtEB2jmxZmMQCdDJZhQc6YwGiS/ABxoUGgzOTrIhrCJGYY+e
e879Yze5ufnknN/5nm/uK8mZ6zSBHMdp/nn//f7/E44vl/SviRjoXe13JL57
K/pqxsgwsQzjwUemu8JGiT/C58n61S3yceK1eNzcd/cZ1UNiOTQH6t9Ryh77
bVbil/t1J88FT5P1Dfhw9NvW5Fsc/OvxsJ/Y8+NgY6DfnArG91Pm3kidRdaT
cN7T/X3Ci0FkfSMSRAX7/+oM9htq1B41tPygfJbs3wxcDL66pmeO3+5kyIbE
cctXPkfmt6B3+YyxRj+PzGuQ6bgdenbZ82Q+BVpf4qoYAz+/FT8P9akevSci
82n4ddGckoUGcl9sQ2PkYHhsfQCZT8dkgCoru4nYvR2hgTfyP+0i5rQQ31k4
LO0gRiaSojpvxTl46yCO8eVsMRJ7dPhiJGK0PYM//yvMjUKjYhuxRI/00lrp
TDqfp0fr+kO2WC2xOgv90UvkKZl8fjZMB4YmE3g7sxHpevfpGX4/DDh4r1q0
krfHgOr2yeO3af4ODL+JtfQ+khw0tH4mPsbbnYPUqPEHLt7qneiIkF1q5s3l
QtEuutTA25mLuukzC47wxi7UzM6rOsjbswvRg4GD+2l+HiY++KSthuYbMaBN
y6mm+UY4+he1fk3zd0O+KU9MzeXDYdt5eB/Nz0d2xVIZNUyo27fXt5fmm5CR
pz9NDTMuqIOc1FVm3P/9NSvbb0b3Cn0utbQAL19foKU2F+AbS4eGuqcAzb3d
m6glFli8zUnUOgsSg9oSqd0WxLekxVPPL0Svs2kDtboQ1TM71lO7CpFV1rSO
mivCGxejmRVFGEmdUFI7i3DK+xPzWBEOtW1nRjGuuJYyVxWj3PtAwfoXIyhg
hFlagqkYgc0lCDs2w9xTAtGjeew8SSnSl73ArCtF+PFZzO5STK16yObnl+Hu
tSFmdRkmTeeYXWWIlZ9m5qzoFJ1nVljRcLSP2WlF15+/MY9Z0Xh4ihnl8Kmm
mavK8TonsKccZ+ME+6UVeCnknqB/BXIXDwj6V2Cs7gqzxIa3r19m1tkwXCu4
r9uGeOUFQf9KhChuCvpX4smrgvu7KuGo/0PQ344noROC/nbMNvkE/e2Y+ljw
P8fsCAvxCvrvgXfxnf/8N7lUxNI=
       "]]}, 
     {Hue[0.7123893805309734], LineBox[CompressedData["
1:eJxt0H1MW1UYBvAr4HALKDFomE5S1s1FSQPLiHEb4KMjaUAZjAyUMEZh0A4m
UD4KFBj0k0tbWipljiVuq1mZTqcjkgWk4DqDpEbZCEMN8aPVEqKZOhyTGR1G
Tc895/5hk6b55T3vec7TpIr6gqoIjuOq/v3+9/v/n23Ykbfl+31t88+FnYbl
pxoKJ18KEWdiyRt482D7z8RZGD2b8Vtc123ibCiy9w7s5deI98Oc/NnLA8f+
DFt3ALGJWzQJaX+T+UH4pPnKh25zCM+LMPVKuSf2o4iwuWLkfquv4Y9HkXkJ
+NOF7/akbCDzw3jhROlf5+ajw4YCLesXxxYrN5Lz5dg0/V5CdGhT2L4KuG6p
PumXx5D9Srz9YtepgCmW7FdhuaNxnn/+QbKvxIy8WnptSNhXIc3UmvV03v1k
vxqqeas2p5u8FzVIGGh6tOjyfWT/GEKtV5JbfMS+V1Hhkd2TBoi5OigX7uzE
AjHq0f/hs6mSDwSrIY2vjcwdJA6qMf74j7Z3TML9DTj/zOfbtDpiSSN+Kbsg
P6EX8hphSTo922QkVjTB439tZY+wzzXjbnrkrp+EubsZ2fsyk5MEQ4P0xAOz
Rw1CvgaP+TfPrAr361qwpvrh3oRgSSvyUlZd52h+K+xHyviTghVtOBT41dwn
mNMi3aK8rhPs1sIvzVjVCEY7it8or68VHGzH6HDDkIrmd2Ax5uvlIzS/E1bZ
zcFymt+Jut1nNiho/nEE9r8fOkzzuzAW91YUtbsLpaNbS0ppfjc2n1r77hDN
78a1god5auiQ4WrLoXbqcMd4V8LO68CrI6OoU/WQpey+VULfr0eObHuQek6P
iptHv6CWGLAzIjRLrTbAptL6qX0GxN9onqaOM0J+tf0qtcKI1ZnKK9QjRrgH
/5ii5ky4UBfPnG/CdVfnJLXbhI83RjGvmFDdP+Clhhknb+xidprhXVqaoA6a
Uej0M6f2YH1xilnXg6ruOea5HnyVu8gs4RE0fMOs5vFI4qfMPh6ZBePMcb2o
lbmZFb1QaXjmkV5olDpmzoLL073M+RYUPOlkdluAs8PMKxa4OsaYYcWX8klm
pxWOda+ovxXFe0TnU214YlJ0n86G2aEhUX8bPL+L8iV9WHjALurfh+3Dovf6
+rBWZBH1tyOSf13U346tDo+ovx0Tsoui/g6UeUdE/R2ozxoV9XcgIvqSqL8D
MePnRf37UXMp/H//AxwOwbI=
       "]]}, 
     {Hue[0.7168141592920354], LineBox[CompressedData["
1:eJxtz3tQVFUcB/CNBMXQlqAgdKdtdLeSGWJERxxn4huCIuG2Noy4ELQgD7NC
Hq684bLsLuyTLWCRHtOWlSYTaGuAmzpb1qwzYYFE2MPYydCSTS2RGYroteec
e//ozty585nf/Z3v+T5YsO+poiCRSFT0z/vv9/+f1Xh5PrEzdclYUsDrUDP1
bflw72XixzDRE//2sot+4hQcOTGYWdz7G/E2nI3QxShds8QKjIZcyj7o+D1g
bgeMvuojsrwFMs/EwXSf8rWQOxCY78SXWyeGVl0IClikQtw7q47KXlxE5jlI
3b4r+73kEDLPw9SFoO7MqcUBQ403cjlNdFUo+T8fucOyjO9nlgbsKUDUoerE
GFUY2S/EUd2bcbWOZWS/CCle9+KfspaT/WJkrIkU/3KG7pdgd7h7ZUFOMNl/
Fg88ujk0xkDui72Qu52VyWdpn+cwb176wTdjxJ7nMRMlulp5m1hUitGqTeP5
08TYh7Ssc5IT56jLIIluGP/1XWJfGXpHZ8Yae+j55Vgz+vXC8U5iaQXW+2av
qLpoXgW6Jv8K+85BrK7E8YTJP3Z20/z9CNUEp3jp3LkffSst4V/QfWjg+vFa
2C16vk+D0kWRukJq7gA+tEtd97P8KtQPbNbc7qD5Vdg+3bfaR62uBn5uVX9O
LaqBJC3VfZraWYO++ZL0fmrUYmNQy/q3qH216Bn82PQqNVeHA7vmLN3U0nqo
bgwpOll+PYZeH4x6ieU3IHrhzzo7y29EjqNiSzvLb0SDVvyMjeU3oeuKZ8DK
8psgX1GaxAwObSer/RZqOwe7f7mL2cchLdhrYo5vxkd7rr3AzDXj8Cv3qphH
miH/JCmdWarFncPnk5jLtDjVoUhk9mhh+uz8WmZxCyIiP41jVrdgd8P1WOZj
LVi3ce4RZpEOVrPrYWalDu/Pjj/E7NRhS2ks75s63EpwyJmhR79fwtuuh/2H
UzK+vx5ubwfveAMKZ5p4cwZclVt4jxjwVaydt7QVXnc777JW7DXU8Pa0Ql9e
zFvchumRDN7qNgzOreV9rA17FLG8RUbUDSTwVhoRcfcm3k4jss4oed80ot9b
wBsm3KMt4W034eJdAvtM8K8Q/B9vxtMKwXmcGYmTyYL+Zty4T5AvtWACGwT9
LTh8WdDHY8ESp+D+Yiuuhz8u6G/FofwnBf2tqJBlCfrbIDmZI+hvQ+6GPEF/
G/SXVIL+NmQX7RD0b8fprU/8578BqYe5Ag==
       "]]}, 
     {Hue[0.7212389380530974], LineBox[CompressedData["
1:eJxtz31MU1cYBvAruPIpNOpiLB0UJMDCuuEXWSyRJ4u4KLrhQjYRkAJtcSC2
goVRGba0pbRAaYIuoqJsZkH3icgQRLduYjb2x2R0usGQFDeHjZGwKYyYjX31
nHPvH7vJzc0v733Oe57YIu0r6gCO49T/vP9+//+Jx5RWnPTpqCfd7w14qnfz
ucmYn4k3I5ybaivd/oB4Cy5fs3nj7vxGvA0H5COa6el54pewL734RtXwY7+N
u+CZCT5ua10k82wsdzrSTkYvgX/+Kt49t+d5rS/Aby4H4is7Bwa6lpJ5Lk4X
v2Yw7RaR+V5sUxRm5j8O8htK5Aya7VubQsj/hQgN/LhEGhzmt7sIT3Pemxll
4SSvQt/g/rGMrmUkr8Yda9zScVUEyWvwkeF+xNoPQkm+BCs0UsVM6hMk/zoe
5Em6fqgk90UpHt045friGu1Thtu5+qODE8Tu/ZBVTk+FcbTfASR+JroQMkfm
0MJ0fX175rfUOhR0mB+G9BB7dXhSPycpfZuefxB/lA23608RyyrQb9T9NEnt
rkDkh89ErjhNrKzEXcfkmReouUP4cUjdUdVB3HkIlsBbCdk0Dz3Kx89Y8k7S
/XpkyGW+wRN0fxVWZyusKmpZNXaf/2o6ldpdDZ9nuVpCrXwD7303Jg+k5mrw
lsXimGmn+2swJ2978TY1DFgIdyhGqL0GaGpj131JbTwMaXJm2ufUslqkbOrO
vErtroX2eEnbZWrlm+hcFnWin5qrw6aDqthLbH8dJhY2hPax/UfgGRfhE7b/
CJakXeruZXMjWkUDO5hdRvQFJwUxe40IMD176yJ1ignfPxd1kdlogi19rJ15
xIRf/5qwMcvqMRyffJhZVw9rXWQFs7sea3r2lTGLzbj/jUvDrDQjx5NYzNxt
Rv/i10pmzoLgIEUBc5YFvpjEvcydFow+zM5nnrXAoD6bxwwrqkdX8XZZIX3n
fC6z14quhWreKQ345Wo+b2MDeoZUvEcaUJ4usMyGjb8X8NbZsGVmK2+3Dbqi
tbzFjYhOXMVb2YgL8j/38P0bceXYHG/OjsK7i7yz7Hh0VsTnO+2YlEh5z9ox
PyvnDQfKV67j7XLAOZQi6O9AhyZZ0L8Jx2pWC/o3wdoTJujfhJ33AgX9m3H9
Hifo3wxDvKCPuxm90YL7i1vgcwvOU7ZA/LKEd3cLYhLieHNORBQn8M5yInVX
kqC/ExvfXyPo74QpIErQvxWh8yv/89/iZsDP
       "]]}, 
     {Hue[0.7256637168141593], LineBox[CompressedData["
1:eJxtz31MU1cYBvCLm4QpOkriZpYplS9Th1AUR5gbe4y6TZSmKBCYi1YCOGCD
8ikw0FJaKC29rbA6YzesFRnbbCJB0ZHJbogfwNBgmLgtLlYHaDYxDWQjM9F9
9Zxz7x+7yc3NL+977nOeVTklO/MWcByX98/77/f/n0ho+jZ3y1Z+/6bfCci+
OdA5sHeSOBldwqbkYvsM8RZs/FOV8PSZOeJtMG/Nz5IFzROrcP98Tm/Mg8d+
69LwUFhY/9fpp2SejqSqCxODMQHwzzMxl/pJVsD8Ar+5bASn7J3wnH2WzHeD
jz5qGc4NJPM96FQcaZtaGOQ3NPhGNqOYczxH9vfhju+H+4OyxX4LOZhyhcqO
lQeT87m4vCK63ehZQs7nweS4/rNt31JyPh/xyt1pNQWLyPn9sB1ZvuvF38h9
uAIUm26GxW0j90Uhzg3/MaLvoX2K8Gns76OnxomFD1B4NdRTOE/MFWOl8VXV
ml+JUQJV7+F7iy5Ta2H++Lai8xSxV4v+4/XONAf9fykeL7t2yWInlpchYu1X
mrvUQhlCJpO+vnWYWFOOiyHB7kFqrgJD4+lege67KlC9NUxbZ6P5lXBOxw6V
8jS/EsobPVlXrDS/Cq/U7unYTy0/gBdSw0MTqIUDqJyLbwul1lSju39z7nwr
za9BaUX6j3eoXTX4UhV0dJQatejnpxMHqL21KGsfeecste4jTFxL6fFQy+uQ
V1Wd8gW1UIchteW1LmpNPfqujnOdLP8gluDbbDfLP4gr74+sOsHyD2HdyQ64
WP4h3OajTxxncx0+W38untmuQ0mp75cOtq/D+qKlHmZlA4orLxqZdQ1YcaOq
gHmsAc7+jAxmuR5PLr30NrNWj6nAydeZBT3eSy3fwBzSiLiE55XMmkZERm2J
YT7TCLXBrWDmDLjb5l3NrDagy9cVzewyQO+4EMXsM6Dk0WwkM4w43f6uaLsR
0xsmI8T+RszOeEQrm7DsgU20rgl9a9pFjzUhoJcXLW9G4XCTaG0zupVFooVm
LN6+S3SICQ5lkmiNCeE/hYk+Y8L5W8tFcy1Y54wQrW5BZmCMaFcLEmch2tcC
R+pO0TAj05Ah2m6G9ZFk7jXjuyc7JP0tMLy8UdLfgnxuraS/BU51lKR/K0bd
kvtpWzE8IZf0b4U3NlzS34pND+Mk/a1wf54s6W9FdcNbkv48RhUpkv487sVv
l/TncTJSsu/jMbbjDUl/G65/mPif/wa5pLj2
       "]]}, 
     {Hue[0.7300884955752213], LineBox[CompressedData["
1:eJxtz3tMU2cYBvADFtcBw5ptcWQgdTEuMZIQ4zBsos+mOAjRVS2IWxyVcAm3
nnIrApVeaAulF9GZaCfGGpURlUuUjDGXrMQtY4xubCourpqK/LGsQ5h1I7KU
3fp93zl/7CQnJ7+85/2e71lTxO8tieY4ruSf99/v/z9rUa5f9Xhu/Oa2iDfh
od/1RUrBDPFWpPa1NYyenCXegeA7P9urpSHiHCxeXVFwPW6BeDfCljV2LrgY
sWEPlLK3HKsHlshcCZ9vv8SQGoXIPB+BAw9myheiI+YO4OR37s+HhyRk/h4y
c9PziouXk/n7mLLbtE8l0oihQuIjnfvgiWfJ/4cQ3OCz7FoRF7G3CHejGjcG
+HiyXwx7/9djRz56juyXQFpat0O/O4Hsl0J1SeGJj4kl+2W4E4qNybGQ+3Dl
8D2yhrLiyX1RAXfr7AtuF+1TidzNr/BVI8TeKrya0KJs9BNzajxRz1RETxCD
R6/+3o3ci9Qa/LLue0eUlTigQemtquS9Wnp+De7nGQoXaojltZi2Tm8vqKV5
tUjVfPXy6jpiVR0SK7P7v6Fzrh5j6T/mn6b7nnqY912/t0VD8xvQ7BwZX8fT
/AZMxSaNaNU0X4vfdj5NfpFa3ogHv7ecvV9N8xuRpe9J+pRadRhnQivzu6m5
Jnw5kD1jovY0QbYypUxNjWYMVH6QVUgdaEbos3K/ktrQgs0H5+Z2Uct1aKg3
ZuewfB3uvLtn+U6WfwSXa40921l+Kw4943/4JstvRWaw7xRYvh7nk7MvbWP5
eoy7eqOYYcCvMaP2rdRdBoxYFRnMAQM2XJH8lUmdZkR++PXbzAYj1g5vHGae
NGK++uY5ZrkJS+uvHWfWmCBvut3O7DXhJ8esnlnWhprnM5qZVW1IeJKuZR5s
Q08hX8fMmbGYeKyGWWHGxSvQMHvMkB4Hzzxvxkt5ajUzLPjhz2+rmbssuDWm
FBywQJKRLDjNimUXwlVCfyt0ZUuCJ61IuPCHYHk7/HxQsKYdRz0+wd52vHHq
mmBZB4o2fShY1YHwKpPgwQ4kxekEczZMdHcIVtiQMn1MsMcGWUyP4Hkb+MGP
BaMTd0c/EdzVifXnhgQHOnFD2i84zY6r+7tF/e14e84p6m/HFo1V1N+BcLHI
Gge8k2ZRfwdSTovmMicqCk+I+jsx8dp5UX8nlpZdFvV34cxsn6i/C6EpkT0u
RO/rFfV34bHirKj/URwecv/nvwGrC63B
       "]]}, 
     {Hue[0.7345132743362832], LineBox[CompressedData["
1:eJxt0H9MlHUcB/DnUGl22mBaYkYcp2PD3emZzlo/4E1Uu7NweApJEnfdgOiC
OI3fwvkAd8dx3A9EhbX5xzWlmwv0KEaoWQdKVqy6WNOk0CuMgc51gzyWKFft
nu/3e3/0bM+evfZ5Pt/3836SdeXqohiO44r+vf97/v+1AaMfPZB3zo6lR7wN
XdUpc46FScFp+E05ULQp647gl7Bg+D2sn5oVrIJzVXj/r7dCgndCNXp0+sK3
9yLmd4E//r2p0LUozPdgbtEsnkkUITLPhTfhtdh10zERc3mQl0lK+rqXCvN9
kMpjn+/OiRXmBQi+2NVlDD0UMbRwX/3i62TLcuH9t3Dx3IRSKRJH7NPh1ZHH
pEt0K4T9Qjz5Qy/v/WClsF+Eu/V2dSjjEWG/GI2pwcuSaeE839uoOFx81lYg
fA/3Di79Mi/76Y7w/dBjUDFj91SRPu9Cc6bLEjoh2FeKiw+H/zz/lWDuPXy8
JWn3uX6yX45Jj6yWcxAbsFbltrvKBAcMGLgrnUooIOfvR/7isCuYJ1hyAEeq
rGNvvkHyDmDpVe6vVfsEa9/HzwZH9yky5ypQXtrgKib77goMOVoki6+T/Erc
uJLWczOX5FficGdS5jZivgq5f6yfGcsh+dXI7J9VHyf2VaNPXJVfTaytQfLw
4Io8Yq4Wt667FenE7looizsqNxKjDoZ0z9PriAN1eHzZ3HAcMX8Q5vtr/Mtp
fj0u9B2TLqP59SjMfnRcRPMbMJ7ZURHeQ/KNiA/beh8Qu41ojtNo7hPjEK6V
issXiAOHoDspG7lH5zw82/U7qdt5iDbkLvxN3+eRZbL5qBWN6D+j6aTmGzEU
iq+h9jeid32TjlrShJyktN3UhiZ0xLyspPY1YVGsAnVcM1bvtT5LrW2GrMe4
ndrbDGndJ1upORNSD/q3UGebMC+vV1C7TRDX1mymDpow1HBiEzXMUD2xhLnd
jL2nrHLW34zRiV3MCgueOfYUM29BzMqtzH4LJpQbmSUtME4mMhta8E1KWMb6
tyBl803mOCsyUkeZtVas/fBTZq8V6oTTzFwr9J7zzNmtiC8bYXa3oiTrGnOw
FROfzzDDhiOZt5nbbQjnTzEHbLDqbzAr2nB78Dtmvg2ahC+Z/W3o8XzGLLHj
dMkgs8GOWX3U3GdHouFsVH8HXtlxOaq/A96MK1H9HRhYfT2qvxOXTgai+jvx
gijKbifUz41H9Xdifs2PUf1dSD4a+d//ABlaw0k=
       "]]}, 
     {Hue[0.7389380530973452], LineBox[CompressedData["
1:eJxtz39MlHUcB/BHouhCmpsI1iLP7RATaJRkgSLvyGhIgefwltjkIDFT8S4C
8fCA57gf3HncdUkyf9JpbjE2EKmWc1OvgzvknI1p0ZWX3jyvlXJAmLpxybLu
+X6/90fP9uzZa5/n831/34urFOurYziOq370/vv9/0cCeUnznmDSlfyIs7HK
cC+x2xYQvBpla26kV0yOC16Dcz8XH1twdlpwEcRNWrX6wn3BJSh8qVAa/nwm
Yl4Kj+gx6erqWWFehoX2pfoXRHMQmctQyDUsHLgaEzG3Ecrwi76uT2OF+Sak
HLK4gq8/Icw34/zu1Nr4QFzEkKPoWsKiyVqR8H8lkhWnH2DiqYgdVThyea70
75K5wv4WlKZsm8w2JAj71ajIea538bKnhf2tOHK4YOVEj3Ce4wMMJM6GxpcJ
9+E+xOPPbEweuCTcH9vxxf5Sla+c9NmBg2/cVEuNgh07YXF1jjV3C+Z2Ydui
279f7CD7CqT26Lvn7yBWQqHg4u4VC/YrMTwS7pXkkfM/Ql7L5jhljmBxLYKq
Z7NEuSSvFuL0mTQHsfxjJExkDBcTc3XITqv8Npbs2+vQt75/yv4qya/HywdW
HLStIPn1KDRewh+vkPzd6DlRcMpKLG7Aw5iyre8ROxqQnts/J5dYvgdd072y
FGJOhTOdZ07HEttVuPPrw+mpbJLfiF1JcZqbxP5G5C+Z3+0l5vciadAruUIs
VuNc1fXBy8QONd6tzDjlIZY3QfTX2zUXiblmHDV3XHAT25uR9r5H66L5LZBt
99uHaH4Lum59w1GDx3dD122DxDYe+uCXBdR+Hm9tKoinztIgJlYdcNL7a/BZ
fsBNParB2rvmAWpxK3wuyUlqZSsar7kPUTta4SzK2U89T4uxFE87tVyLr7xh
I3W/FrNflxuoOR2MNZ066nU6ePs2aKntOmQuqGilntJhZUeHhhp6ZL4T5qlt
erxZ3sbs18MUL2POMqAzL5eZNyDztVXMowYcOL6cWdyGW74lzMo21CU+yexo
w8wv4y2svxFj835klhuxM3Seud8I54azzJwJfMII8zoTTmy5ymw3oabrN+Yp
E4433WfGPpStfcBs2wdV/Z/M/kfzjNvMWWacHPYy82Z8/7yHedSM5QEns7gd
or4hZmU77u6NsqMdIbc7qr8Fh/kfovpbIKkMRPW3IJx8J6q/FTdSQ1H9rQiN
RM3tVpS6glH9rZAd80X1/wRO6U//+R/ODryc
       "]]}, 
     {Hue[0.7433628318584071], LineBox[CompressedData["
1:eJxtz39M1HUYB/AvPzyMFeL8g0UrTvyxyFoXHJbpxTtAUVm3gzQCFA7iuOXZ
cXEHl4TwBY6DA+5AbZibPy76gwYuKZa5dsgVjCVRHhNhIMiljOY6iYFrU8Oy
7vPj/ui7ffbda8/ned6fZ31hSaYmWBAEzePz7///v43YO2D2ZQ+NJvktxwFP
gu5Cxm3iN/D1nVXXmr70Eadi4qAy5/KpJeI9eBGqvv3n/iRW4tK98vjnxQd+
ixlYM3C9eHrnI1Lfh5V1UYrv7gvw19+BmH5/pHEw2G8hGzM/vJ7nqg0l9Vws
yYWFtAQJqeehvSOx6/xYmN9Q47d1RfrBoifI/QIYl77vlHvD/XYXYlhqmp3G
k6S/CBO/7ChQm58i/Rq098WlKtdGkP5iXBm8cdOtJ/PcWpwM2zqviSDvEd5H
89KC3dAfRPoP4WK1q/OckljU4U75K7JZM7H7MOZEz8mWE8SCHi7tltjtlbS/
BHPH+x++9ja1AYpW6/lpObHXgBOms12Tm+n8D1H69MpcxwZiaSmU+7Q7jBtp
Xin29irFpE3EaiMeOMfFKVoXTMg/pk3ppP1OE4KiPtflxNL8MiR3n7bmr6f5
ZbAXx224IqX55RjNCLdWUEvNmBx4aZuK2m2G4qvMrQnU6o9w2PdZXjS1cATR
SZ72UGrnEbQV6iTLMTS/ApKhta/OU3srEKModcxQix/DlWu8NUEtrYSv/GzU
GLW7EmW5c7pRavVRHNSmma5SC1VwtQ49/JnaWYUSV878CMuvxnMfrI5h9lYj
6/Knx39idRFH3xuUMbeJ+HbK5Btm90VUjUW4mGU1kKbgFLNYg/3X40VmTw0k
XYV6ZmktfpwfKmA21CJ+94V3md21CD8TnskcWYdDTSlvMavrkN99dw9zTx3q
qjrSmAULbNnRu5hVFkxlhexkdlpwdfsLqcyLFiQmm1KYUY8GvS+Zua0ej4Yt
3N56uPIPcMusiKvexS1aIelJ5/ZY8etiKre0Ad3p27gNDegdf4bb3QBNWxB3
ZCNiK39/k+/fiJKwCe6eRkwWXOMWbKi5dItbZcOWrLvcThteHvibe9GGY8sR
PA9NgGJNwP5N6J1dHbB/Ez4RA94na8Zy1yKfJz727oB8TzOM2Te4pS3YND7D
bWhBWeJNbncL5J1e7kg7ELIQsL8dI9a/Ava349ngUP4ewYHbX6ziVjmg8oRw
Ox2I6lsJ2N+Bb/rvcaMVGRf/+M//APTCrTc=
       "]]}, 
     {Hue[0.747787610619469], LineBox[CompressedData["
1:eJxt0X1ME3ccBvAb0ykCXRczFYimcywUVx1bjJvGyEMyhzPo6gsMsq6pxYqI
g7ZgoVDwWgq0FLripCiKtpsgc5syEyIqao2jbhEE3JtBTbq5jcUZRYX6skLm
1t/97v7YJZfLJ9/73nPP3UvqwvWaCIZhNE/Pf6//fyQgtfFqRuHvQylhL4as
40HP+7E3iVcg7c4yt2TDbeK3cf5S3q5nC+4Tv4uiD2XJbxmDxGuRPSE6fkX5
JGx2HUIfvb5htXSSzDfiSO1yvfs2g/A8E0nt7oPTTkaEzWQjt6AUEcYpZP4B
dI0DoeZXnyNzJcRfnU7IH5gWNlRIlxsia9SR5P5N0Fb8ahz5ZUbYPjUOxX0f
Sl0VTfY3Q3xjsGKRPYbsazA0nuZIVIrI/hZ8XvnDaNuCKLKfC1uZeqykayrZ
z8MJU4I04xh5X2xD12+KtqjBZ8h+Ph7+2DQ+7yqxbzsOR69NfflvYqYA5jVJ
SdcfEKMQFvlP7L0hzloEWi7esB0nDmgRneLxLvVyz9fh25hHd2/tI5bosfu1
W8PF+7k8PQzpZ3vFB4hVRRC9o8r8mjNTjJnbRtKWc/YUozlroVTeyuXvgCgY
nDBwzwvsQNaEe/6fXB5rgL/39MJWml+CEUXsRSNnXwk+Vb/xs4azqhRLbsrV
GZwZI3a9d+nISs4eI5RWnf9Nzih7+ke/eSLjHCjDstyHpa/Q/HKsN6bskdB8
Ewq/+1I/l+ab4HIflcfT/Apc0LC9sTS/Eiv/GNo3h+ZXoq8ot2c2zd8J5fys
WOrATpwPOdpm0TkLa84LGdQuFlErTHOpAyzmnfok+CLnZDO6n+8epmbNGFu6
x089aMaavNRuaokF/XGyo9RaC/IV99qpfRbEiLxeanEV4sUnWqlVVbjvH2uh
7qxCtixmLzVjRb/rSjO13Iqt45Nuao8VdruC96gVmp6+JmpUI3Aok7erGnEL
grupA9XQftHHO7kGkYknebM1OPCXn/dgDUal/bwltbA8usxbW4vEqad4+2qx
dXEHb7ENnW0NvFU2dJj1vDttyH6cx5uxo3yWjrfcjunXSnh77DiT4+Q9asc5
qZc36jAw0M7bVYfZ1sOC/nWYPuUzQX8HQsMuQX8H4k1Vgv4O6Azlgv712J5p
EPSvR/OkVtC/HjO3CN5f3ACEKgX9G3AsR/A9OhuQvqpJ0N+JJeUtgv5OlF5r
FfR3ouvyXkF/Jy4oGgX9P8b1x3X/+R/FZ7hy
       "]]}, 
     {Hue[0.7522123893805309], LineBox[CompressedData["
1:eJxt0H9MlHUcB/CDUPIQPHI6TNKjHdKyTcxriaW+VVBrjB+C2IXgnTtECwSO
32jwcBxwcD/AiEyxedxVREy9XMM/tLytUlJDsGOypPM8ZRLRZkZyikDlfb/f
5/nDZ3v27LX38/l+nvcTsTtvW5a/SCTK+u/+//n0S4YJ3YbY80PX1vssxyel
H/cct94mXoeBkU5xyuAYcSx2Lgm/oj1xn/gtlBSnqWO6HxAnIEov/8Fz5JHP
XDK2tbY/sKumSZ6Ka+qm76qf9YMvT8Oub39NWe7091mkgOImt/OdlgCSpyO3
frBkYdxskmdirNseHzAS6DOUyGhTqaMq5pD3VThWVhRX4hX77NgNfTpuNWfM
JfNqrDBPJvYdCybzWRg+eUezMSeEzO9BhDd3+M/QIDKfjZxlBfFO4ywyvw+F
naODujbyvXgPCb9fCl/eT/u8j4vPLT1zwEPsyEHv4pHJmEDabz8uGObNjE6T
HHkw2Cpl4zeo83HUttb7wjlidz5e+lF99uuv6PkFMCXp7m/6nFiqQYu2wnCI
2qFBco9pv+sLYmUhpvQhZ1d2EIuKULPBb7SS5pYitKqs57LpPIpxV662aD6j
+4shFy8y9tvo/hKsXvbp7XJqaSkyXa6JeGpHKdJWjZxaSa0sQ+H58Y7F1KJy
jJ+RDAVSW8qxXrFpwYSV7q/A4Xbb1lFqdwX8ak+pblFzB9D0RpzuBrX0IAqM
zi+vUzsOYkzu8R+gVn6AyL9kYb9QiypxM9jd2U9tqYTiw64jfWx/FYwx85xX
2f4qyC5d2cIMDkNZfw/3UjdzmCN92M7s5vD9glc1zNHVqCqaSWTmqiFpT3+d
ua8aJ9f0RjJLtTi+N3cRc74WPQMmCbNDizdNoWJmSQ3CtqfOYlbWQHz9sR+z
vQbeb7pmfmb9dcjbETnNnKRDcuzzU8wWHYa3Jz5mvqfDiaPWSWbUYr47jHdz
LZqCux4xu2tReKeMd3QdDrkyeXN1SE3J5t1XB6trL29pPUJO7+GdX4+3nQm8
HfXwlK7hLdHjbtpS3ko9WpcE8Lbr8cfpyYd8/wZsvvgMnyc1QO8V87Y0IHZd
BO97DfjtwireaMSOy6t5Nzci7rDA7kaYbYL3ow1Yu0twHmdARsd8QX8D2qxB
gv5GxO8LFPQ3oqXbX9DfiLlKwfdLTJiWhQr6mzDxk+B/2E1QOKJ4i8y4+tEr
gv5m/KNYIehvxmtTLwv6m5H87ouC/k3wBIU/8b9GjOlg
       "]]}, 
     {Hue[0.7566371681415929], LineBox[CompressedData["
1:eJxtz31MU1cYBvDOgEARR8wCkmamVKKJyoaTmcg2eebmAhYcdGXDQaS0MhUd
lEJXgQIFWkqhIDUiI9K1U4IxfkSNbFYHFDRxcbjhGGYYwhBXQyYalKQbI3Zf
PR/9Yze5ufnlPe957hOrLJYVLBEIBAX/vP9+//+Jw80qx3hJ1miy34lQPX+w
RjL/gHgrUm4Mnbi7/jHxu4iaDs+0jz0jTkV8u2SdbsJLvBNrr+yI6Oj/029D
JjKtnfeiTD4yl8NQMjz/ecwL8M8/hDDNrOn5dYnfgl1QnerwvXoyiMxzoO/f
snmrfCmZ78aTmw/7C70hfkOBfa9vfvmyOYycz0faRXNOUHC4324lVLbbjyb3
LSP7eyA69MdPST0RZL8Ar5zaVhRVtJzsf4Kk8s4O84SQ7O/FwqBz031pMNnf
j7zuZxabjvwvCpF6efVM/A3a5wCyZYNv1kwSuw9CG7cjOjSI9iuCcEP7pbsL
ZI5i3C47P9o1Rq1GqCHZ0t5LPKXGYWX628puen8JCp9aX4x2EIs18MVoz+2k
dmuw/9jgWYWTWFGKq6c7fBpqQRl6I1xnrPS8swzHPB+vk39B87UwyVy3pHaa
r0XbRrHa0UXzP8Pv/cZYUIt1KJZuXxtB7dZBlRb3y+xxmn8IQT1lnh+pBeWY
nghN/IbaWY7JlPcPnqZGBVS63veOU09VQHZOqbVRGypxJkY430Qt1iPLbnI0
ULv1yNm26Kxn+VXQPE/X1rL8aqwxSX+uYfnVOHrf11PN8mvgylh1q4rl10Dy
W2U8MwwYPx/i1lO3GbDdPlDKPGXAoy//eos5oRbje4zRzIZaJI2NLlZSj9Ti
0kXRDLO4Drmj8feY1XXwdCaMMLvr8IFp5lvmyHqczLZfZ1bUI1sxPcB8oR6z
edI+ZoERC58eucacYcQ7B/KvMjuNmE6ucDHPGSGSu64wwwTREQl3mwknUs5+
zTxlwu4kLXdCA0JSP+I2NOCaMJd7pAErh3dxi80YWi/nVpuReWcLt9uMlI2r
uSMbkbw8lFvRiPL0x1/x/o3Iy/VwCyy4M/SEO8OCH2xebqcFWXuX8fvmLHjD
uoobTcjvk3C3NSFRGRvQvwmxD0UB/ZvxmjMsoH8zntoWed5IM0od89xiK747
OsettiJrYJbbbYW3L6BfZAu+7w64T9ECh17I8y60wFOxglvQCtlwFHdGK/TX
V3I7W9G19KWA/q3QbAoP6H8Y3rDg//w3HRnOSA==
       "]]}, 
     {Hue[0.7610619469026548], LineBox[CompressedData["
1:eJxtz39MlHUcB/AHBI0is1jkFsNDbKwEdm6nho7jXWChdQbEkB+mh4RiEFwn
l6CAB9zvOw7G+mkGJ2Qr5hJqYbjUx7gJ6aSLI3Aqephmw1B2Fv5YRj/u++P5
o2d79uy1z/fzvL/vmC0VWcXBgiAU//P++/3/ZwlOad/88HSJNyVgBZb3Kjcv
iLxCrERwdWvN0Zwp4jTUmJMe2DHpJ16LjMU34m7cnCFej9vjryae89wLWJ8J
U17zBznv/UXm2TibekkUY4IQmOdgc2zvc9m/BQcs5MGdoVuR3xVC5gU4HDOU
8FP+XDLfhKMTXXG5f84LGGqEJV+aGHOEkfOFOJYVWxkf9lDA4haEzJ957VBp
ONl/HQOhQyH9nz5M9otxa+m29QuL5pP9rah9yVuWbnqQ7G9D7gtR3n4/uY+w
HfmnZV3vppH74g1UDWde295F+5RiVVVta+kZYrEM45PK8nY/sVCOzvapDV9e
JUYF3h86tyRSpNYgvbDhk6dcxD4Nev1xpXXN9P9vQZUcrnXaiGVamE4m55+h
FrXI3rtitsdOrN4B10G3004tVKJbM7e1mp53VaJtMOl8nJXm6/C9rGB/hIXm
67BOrbhYaKb5byP1458fmzXR/J1QLHf+OEgt7kTS3tiiA9TqKjQp/zhhoRaq
8eiJ0GgNtasay965Fb6RGrvw0fC8hSpq3y5ERY6Kz1Prd6NqzoxvNcuvQckm
1YsrWX4NovdFRChYfi1+0EYfX8by67D71JxQOcuvw7MtG44nsvw9cH+9cSSB
5e9Bytj1BGbose+qtS+eukWPe+OpJcw+PfodlxOZ5fV4vGgwlFlfD+uFVb8u
pfbUY+WI3Mssa0DE3VfczJoGpOs6+pjFBugdF3qYFzRCcWT1QWZ1I6zdaz5j
7m7EtWPGA8yCAXcMX3QyZxiwqKO4g9llQPKTZfuZpw34KrbNxQwjpodm25lb
jLi/2MjtMyITL3PLTbBq4rn1Jqz9PJHbY8LvqU9zy8y475Bxa8yofCKEWzSj
QHe9jfe3IOu8h1ttQVDUYe5uC/LuHuIWrKi4fYQ7wwqbqZ/bZUVQz1nuaSu8
KZPcsGGsfIq7xYY1vZK5z4ZfOq9wy+3w1w9z6+2484yb22NHkfpbbpkDKScl
99M44Aj+hlt0QLm1T9K/CarcAUn/JuhUo5L+TVCnXZT0d2LRzQlJfycembws
6e/E2Hfjkv5O5AyMSPo3Qzc69J//BuOnuNg=
       "]]}, 
     {Hue[0.7654867256637168], LineBox[CompressedData["
1:eJxtz39Qk3UcB/CHRXSEcMS19Li1G8r5I68iJbIie1+h4KEInCQI4QKRSxTm
GBk05rMxYAM2VhKcKDhIhkqKeoKsC3vqTO0KWxQpduQ87FzaYq7TUvvdnu/3
uz967p577nWf7+d5f99xRRXZJRKO40r+ef/9/v8Tj+HOtNrKfeMvBpyIqaRl
Y56z06KXY7AYD9tkXtEpOOO4NaR2+UWvgq/f/tHgt7dFZ2DhOtPSyyfvBsxn
wdO78cK7tX+K83Uo1Hln66UhCMxfwRWbvyvJLQmYy8NAapa1oDtUnOcjWbOp
0p8RJs4LMSnkLzb5HggYSmQnzE6L0oeL519DWfqRmzl/PBiwUIRMrX3zoY2z
xP1NWDkqubuyM1LcL0F320gGnxMl7m+GOvy9U7l5ZL8UvWtstidGxPtwr8M+
6RzQxYr3xRYskShOrrWQPmW4M3fWpdwh0cJWtD96zrvrkmiuHI/Y3NK+z0Wj
AvHSFYrj+4lVqPROLWw1inarYDmz/r6lGvL/7Qh7x/NkXYVohRrLRttWjxEL
atx7aay8XSVaWYlD4c6mVcScBntyI1xzyHm7BoO+mIyhbSS/Cs/Ink7evZXk
V2FBUVLn1TKS/wY+u9hfzBMrdsAj7xpKIxZ2QHY1/sQ8YuWbiLnh6b2fmKtG
tSHrxxtbSH41ks93zLtAjBrsmzPxyVlidw32HrA8NkrMvwXu8KR8mFihxa+6
y8XHiAUtQk49Lj1CrKzF3tBj7w8Qczp8sUE/fZDm6xDpeHnXAZq/EwU94T39
NH8nqj/ouuWgcx5t0x/WUtt4nJiZWUTt5pH91/Gf+4gT9Bi++cJpal4PR5yz
j9qlx9tpnI1aYcCa9B6eWmWAY3lHFbVggPxT6zbq6DqMKT8upVbWYfGSw8XU
R+twcPyikpozoma7v5A60whDVNer1HYjEqt2F1D7jIiQns6nRj1KnXHMtnq0
T+3fQO2uh3m4jDmhAbr8dGa+ASHa1cyuBqQmrWBWNGKB9jlmVSM6amTMQiM0
6yXM0SbExHryWH8TCiK+ZD5qwoTlHDNnRvoP3zBnmrE27ntmuxnn/X5mnxnl
T4WyPDSh3B7GbGvC8xNB93E3QZryO9tPaMZc2XVmvhnX1N8xu5qR4/yaWdGC
kGeDrGrB/JSvmIUWPHRnnDnagtbIK0H9Lfgl0RfU3wJv4m9B/a1ILbkX1N+K
0u4g2624Hns7qL8V8pmfmNGKEfm1//w3hJq+2Q==
       "]]}, 
     {Hue[0.7699115044247787], LineBox[CompressedData["
1:eJxt0H9MlHUcB/DH6waGIuoZ/bhWF/2YUyIoAp16906MmcCBJ3S2Ci/guETo
DsMURDzggPsNBwxTsm4UKaJ02dx0nnHNNEa0gdfc1JQzcAwoxHP2S2c/dt8f
90fP9uzZa5/n87y/7+epAr1KKxIEQfvv/d/z/69nEC1+u+6cb0QRcjIWwRXZ
UzRGLMdBZfTG3oFfiNfh+qmiewk9QeLXsOX7S4+s8/xGrERX+YR40vVXyMaN
KFh1/sqizffJPBftZ9W990RzEJq/jqzSO223fhCFLLyBuVumVuXZxWT+Jo58
c3Xs6TURZJ6P9T+d8U5eiwwZGswGl81r1T9I3n8HU/LFW8eno0L2FaD9C2le
rHI+2S/C6b6JJKk5muxr0RH/wuU8xQKyXwyTrvNwiZTu6zAxKLp9uZqcR9iK
53fPpH0eJOdHCd4yaKKketpnG/z9E9HL9xP7ShERjF97wEssvIfpGOGJh3vp
vh5/m19NF9dTG5AlPOaPKSQOGNAqf06Xvol+vxxLtf3HhWxi2Xb4/dYuPbVv
OzL65C1JOcSa93Ho3bv7R+hcqMCKSx257UpidwXK1ccqE7Jo/g6IEmoKYzNp
/g7o0q9m6DJo/gfIn15ZEUkt24lfW1vzL2yg+TthSyo42ket2YUbp49kuqiF
SiSWxi7ZRe2uxMBQ2blCalThxQVlI7nUgSo8qRh3baA27saen73n06hl1fgq
cDtFwfKrIe5MFa9m+XtwbDC5byXLr0HVH3/eSmX5NbgYt743heXvRdRQvO9l
lr8X1ZvvP8oMI+4+PtqdTN1ixNIDnlzmgBEnmiFlTqyFZMn84Evs/LVQS0p/
ZB6uRfE+dT+zrA5tU9s8zIY6SD79spvZVwdDz/WDzAvroa1VfMisqYdqX0Y7
s6cehyTNLmbBBOOFk83MOSZ8t6LMyew24YFP9A7mWRN+N39sZ0YDIj4SuFsa
sLi7ycYcaEBxpoo7sRFDq5O5jY3IfyiFe7gRN1UJ3LIm6I/GcRuaMFcm5vY1
ITt70sr7m9EfM8ytMaMy9SS3x4xnO49zCxbMpPi4cyxQSga53RYsU13jnrXg
xMKb3LBiwDvL3WLFmplp7oAVZ++McyfaMDLHz220ISX1W+5hG7oOe7llduhe
OcNtsGNUFjb32TEv7uuw/g6kLR8K6+9AyaYrYf0d+GztWFh/J9pmboT1d0Ku
DbPbicGO0bD+TjjUF8P6N8NyKvS//wGP7Z2t
       "]]}, 
     {Hue[0.7743362831858407], LineBox[CompressedData["
1:eJxt1HtQVFUcB/AroyCiuCWNJWZr0zoB8ipWVwn8agySgwjCCGhuGw+djU3X
FQKB5LKwvPbhDqn0cGxHzQc6BZGoqO3FMhtsmjVEw1AXEcZGSnq4Kk4Uteec
e//ozty585lzf+d7vvePOzdn8+p8H47j8sfvf5//f70Ai68+WBt1aYnXMbBq
la1jgQPE8egd9Lv3uHiYOAGeA7EJS42/E7+Gybv/mOnb4CFOwa2MQ0qVbtRr
Pg1CRJDuwUtjZD0DrisXnusc4eBdXwPN4KPugDM+XnPZuFuwvveb0olkfR0W
NL2tGA7zJetqtJ18Om/S935eQ4OOUOe8UbU/ef9NyKa4fM0/TfFayMHhY3/q
+uKmkvk87Eq2y/YXTyPz+TCvOvBDR2ggmd+AoPjr01OGyX7CRuzsi4iMVpPz
cFro76r8L7snkPm3oLg2M/M9NTFfgKFdZ+/MryEWdLhpDDu54SAxtwkOY9mo
rZHOb8Yv/jMW9Wup9eif2mpfu4LYrYezRLkjIpbuvwWB1vDg9IXEcgOu3soN
/41aMCD2RUNup4pYsxU/T086u5GaK0RkUMXaGPq+oxBLnBWOPiXNL8IRvx/V
3TE0vwhx5149F0XNv4OsLvvD3pdpfjGy/u78tZlaKMYxVchiM7WmBD0rDR/r
qblt2L3vSmE2tWMb0H/0VCI1StF0e89DFbW7FJfbnvookpovw+CX5/UhLL8c
pTdlaQqWX44zQwt1z7P8d1F1YyRZzvK3Y+9fXSfmsPztuJ+TaH2W5VfAllXW
PpvlV+BixvU5zOBxY/iZ48HUdh6TA+IKmN081s32LGCOqgQKtU8w85VoPZ/n
mUXtqsQy4/wBZrkR8z5t7GHWG5F2+sJFZsGI9xP3fc0sq0Lm52VOZk0Vxprd
p5lbqtA6lHuKmavGkcUdJ5hTq/HZMms7s6MaXT6fHGceqUaAeuALZpiA8jTR
dhP89/e3MbtNuIo20VE1KLr0gWi+BsqQvaJd4/6wSbS8FtEmi2h9LUKbN4kW
asfPmyFaVoek9FdEa+qQ060Q3VKHndPmiubq0b4lUnRqPZa3LBLtqMeEzJWi
R+ox1rheNBqwtEMt2t4AV3K2pH8DvlWslvQ3Q26BpL95/H8RLelvhqEyVNLf
gu96wiT9LbiWJLFggakkXNLfivyUWEl/Kw4uXyHpb8W9JyXn4WwwvC75fqk2
TEpNl/S3QXhD2t8GT0SCpP8OOL+K/8//AN9Pl1s=
       "]]}, 
     {Hue[0.7787610619469026], LineBox[CompressedData["
1:eJxtz39MlHUcB/AnRliXsNNBA4k656lbipzGdTXH9baYPyZTKNAUg1MP3YXK
CYIieDwH9xsOr81l4aFnac2zGmNFv+Q6f0TCdB2RRnXBoSUOTiRTlLNa1n2f
7/f5o2d79uy1z/P5vr/vmZvKXi6J4Tiu5MH77/f/HznOqu8sU10PvBB1JmrT
wrqj31whVsM9/+DdsqfDxNnwjSxWmwpvEa9AxMj3BDdPEK+C5cwpQ9fSSNR8
HhJ7swbyEv4m83xsnj79XHCAQ3S+BpIzqcmt3piouXUo12aqvtfFknkhuhqm
flqTGkfmRfBeC85K802JGhq4N6T/dWT1o+T/jei4lVR07oIkav8mVP1UETqZ
MZXsa1Fv0Pbc08WT/RJkzR2+uT41gexvweELvl+WDJLz/FvxVQF/3VVK7sPp
gG7llGVjD5H916GSSIpDG4n5Ugw+FrzzlpHYvw3D106vcrYSczsQ2f57X4ZN
2C/DQOxo4ECxYD1yPjyf9DaIQ3q0NLn/+G2hcP5O9F6efXnNAmJZORI7Kl+U
Zwh55YgNF72XoiDWVODzue6HfxXm3C7oWqs+6RP2PbuwzqGVHEoX8isR2Ff6
pne+kF8Jr+/n5TME81UwKq3lgXlC/m7kpWwwewX7d6Nf21j4hmDNHtzO87lq
BHPVSN4ZH9kq2FON4A+lV9cKxl60a+UJOYJDeyF/dYE0WzBfA2XtBwNqml+L
CVPPjsU0vxajT3wd9zzN34e4/vehovkG5Lu2jSppvgGR3vaxTJpfh5HuQ89R
h+owmZP92TN0zqMrPq6Y2sWjTjokow7xuLskfHuRYIURZ1tWXqLmjTi2pc5H
HTDC3738I2pZPVZ4vnuHWl8PxZ/OFmp/PdJGDAeopQ1YLX/KRa1pwB7vNCd1
WwM69k86qDkTJNMO2qlzTXjluNtG7TFh0dF+K/W4CekZC5lhxvjadgu1y4x8
ZS5zyIyJgnnMCgvGbMnMvAX302cyBywIdKYxy6x4JCaJWW/Fu6pJM+tvxWvV
IWapDeM3u5k1Njx+5GPmNhvsFW3MnB33h3zMuXZI54j2PXbMWB9kHn8wfzbM
DAdmZd9gdjlQcWmYOeTA9oui+ykaMej5lplvRMxLp5kDjch88gtmWRNOub5k
1jchMFtkfxPOF3SK+jvR2d8j6u9Ea/WPov5O3EgcEvVvxtKsq6L+zUhOuSLq
34w2tbh/M06o+0T998N37+J//gdSaqGB
       "]]}, 
     {Hue[0.7831858407079646], LineBox[CompressedData["
1:eJxtz3tMW1UcB/BLMSVsrLBsusFgveyBytSQzEwtDr6OmWhcSDeByXDNHbEq
g6wtGzJw0Ja2lEfbkSGoTM3NEhYigphswxGMzYaywTobH8yVR7tuIipRggtu
TjYfPeee+4c3Obn55Hd+5/f7phYbdukVHMfp/zn//v//24C8G5MJYdGfHfHj
sG75UthtChNnIRyvMrQN/0K8HYrVvw9Fp88TP49wdw7v2rxAnItNa866vl71
Z8SWnVBfjJk6H1ok9TxUv2h2+i9wiNQL0LcxKbC7TRExV4g70WUhff59pF4E
9+gTylsxSlLXoWx5T+L73TERQ8A7KybXPZsVS+7vw2x57lbv4JKIvcU460xT
5KfGkf5XsFCWv7BRt4z063HwhGbwZqKK9L8K81hNTDRP+19D8EFFT+vnZB+u
BEvaQwPuNLIv9sOljhs8XxtF+kuhOnk9WWgh9pbh47Wnj+/tIuYOIHMme6ig
lRgGXGmp7reXUhvx2bHMqaEdxCEjgit7O6Ky6PsmlLTeEks1xHw5lml/Td2T
SeeVw+nc9pPnaWLhIE6eyNknUnOH8PPp5cd89L54CFcPaHTn6HuogIHzBOae
ovMrUDxwTV9BbXkDS0ODOzTUfCWmRgSDmtpbCV2R9rKKWjiM7E6x/t6TdH4V
ah1B7xy1WIV7iVtTblCjGp0vpJwKUIeqkT7hfP1basub2Nm5d7+fmj+C2dEr
Yz5q7xFUWaNVl6iFGsS/NzkwIs2vxfGupE8vSvNr0f/A/QsXpPlmmIbbSySH
zOjGJ0pWt8A2mndumLrFAt96VavkkAUvT54xSc6wQoz6sFCyxYrr09uek+y3
YldvOFMyX4fbBQ9vlmysQ5Y68Ihkbx3+Mmc8JDnBBnC+DZIFG6Z/MK2T3GeD
jvuel8zZsebSV2rJWjvi1q9iFu3oirWtlTxnR/b8YopkOPBFfztziwNJ/u3M
IQc6G9KZM+ohHFUzW+qhy32M2V+PkbQMZt4J9/gmZqMTTaYVzF4ngh8sJrP8
DXjr7o/MQgM0qm+Y+xrQNnOZmWvE2J4JZm0jCh+dZhYbcab2NvNcI3orY2X5
m3CYXyrL34TxDqUsfxOKEjhZ/mYoU39j71maod1yjdnfjGf4ADPvwupTMhtd
eKnnKrPXhY86xmX53Yj/bkaW341g8h+y/G7UvH1Xlt8D38ootp/WgwGHbF/R
gwnFHVl+D0pz5plxFO/enP3PfwNS+6k2
       "]]}, 
     {Hue[0.7876106194690266], LineBox[CompressedData["
1:eJxt0HtMU2cYBvAjICjjUhUBgWFBogI6GRF1yuRJwBlc4lDrXbFVGYIIpYIF
x2gLbWkp5aKDfxQtQTtm0DiSKd7SIhovI0pUJks26TCbGXPYqSVWJZtbv/N9
54+d5OTkl/e85/meE7OzaG2OF8dxOe/uf5//f8Vh//o+3+K2/jSPF4L7eEDS
kT5MvByx7+f8rdX9QZyBQXmT4iff58SZEF0cLPhONEa8Gk1FizS/utweq9dg
TsLTjBHbOJlL0BV1YKu7m4NnvgEd+lOiWXovj7nNmFJ4dXT4Ex8y34q37S9c
H72eSObZyHN+G375mJ/HkKIsOPaMLHkyeV+Gez+3R/l3+Xts34lDku5F0eEB
ZH83/FQBlgUbA8l+DhaIh+LuRASR/c8RuPCpIk7G7+cic13tnZFIPj8PCZp8
V3EeOS/ysezQzVLlyQlkfy9acweOtn5NbC+AK7t79cuLxFwhzIuNvfusxChC
sHtpSo+KtxyqH1NtBTJihxyRtiX329by3y/GqrByhddnxGIFmipCvUOy+DwF
lq9oHmtcQyzdj6UJx7a7eHMlsJmHHPm8LSXw7Uh1f8XvoxR7Bm6veMJ/31GK
lpb1umre6gOY95v2r000X4mUzMR9q3jblTBsmrQtnbe0DNmzHuYv482Vo+rV
krBk3pZyFN5N3BLPGwdx123sjKX5B6GyJGRG0/wvMNjX3B5J8ytwxec9vwia
X4Ey7rEznOZ/iV0jfjOpuUpE7JpbHkbzK/FM/6k7lOarMBDaeYTaocKj4Web
2VyN2yunz6duVOOSzhTE3lejc2q8ezrvJA26Gqy/U6s1uHVc8oi6X4OTYyt/
oBZXof3BiX5qeRXCc0191PYqXNhbeotaVI0HrR/coJZWo6b56HXqs9XI7mm8
Rs1p8ThqtJc6S4vkwypmixbW0zHMTi0Kj/RepYYOE2cqmRt1uHd4MbNDB+f4
XOYkPZ58M5tZrYcsOpW5/938eTqzuAYzrmcwy2tg3ZLEbK/BOe9oZpEB38sn
M0sNkPz5sof1N+DFFSczZ4Rh6C1zlhHSab5s32JEpXIGs9MIb328oH8tAkYT
Bf1rcaJB0NdRizZrrKC/CbtFUwX9TTDYfAT9TdhhH2fnEdchL1VgeR1KFG+Y
7XVI8RfMRWZ86BD2NyPtTBjzWTMMrwX/i6tHyC8xzFn1SAsSnNdSj/PjUYL+
9QhsCRH0b0Akgv/zP249m1E=
       "]]}, 
     {Hue[0.7920353982300885], LineBox[CompressedData["
1:eJxt0HtMU1ccB/CLVJe5rWFbIjKXwV4OdVmwQ4Tx6HcGdK7qlCDiZKRigaAI
XUHLS7iUvlsehanBhXkzQUZQw9RlDyN2Wx1hxq2wzD0SkGGiZp3jojG6ReYe
Pfec88ea3DSf/M7vfs/3Pl1YkV00RxCEon+ef/////ccSiJHq7YFgtqwE7Eh
75wcpZkizsC+5xe/78kPEWciEFqeq5qeIV6L117WjLjv3ibegPG8V25nTfwR
trgJK3yx6dH9s2Seg8jcw7q5JwSE57mIPnK+58O6OWELW6FL2f9iZLqKzLdB
6pjJ/EueS+YFuJS18qG0Aw+EDT0+7jy+5uzSB8n57TDJSSHjwPyw/YVo8BhN
U489TPYNuHFANe/xnEfIfhGujh31a2PVZL8Yyat6B5J7lf0SLPEVVP5cq+SX
otBf8I1hkNwXO6EdLirRjEaQ/V34dcGWNyMCxP4yDBt6Ir4YIxbK8Zb62pA8
RIwKdKXGj/u6FBsROp1771Qd8aQRONFvmChT3v829naqvtWUEseZcMRXfbJ0
p5JngnQn7XSicl5fiZEdxyw3FQtVuPipZftHiqUqeAe+vxytGHvwTP+qrrZd
Sv4e3FDP5GUqFvci5vL6L5cqjjNj5M6iu/GK/WY4105dWKZYX43rN/vM1EIN
pKe6v35BsVSDU28cj35WMWrxWUZZWizNr4V4OD74JM2vwxmHuWURza9HW4l1
+gmaXw+jatRHrd+HLXg3i1powFfdF+/H0PwGaLX5AWo0wmRafpB6shExC8+Y
2VxE5a1lO6jbRczTyJvZeRGp90LrqBOaoF6I1dRiEzYFU16lDjbhekVfOnWc
BY6cpFRqowWNE8Up1H4LsoVbK6mjmvHd+FgStb4ZtmAU82AzLvx4cAW1YMWf
GQXMG61It6UxS1ZcvbKAWbZCl/dLIutvw7R9kLndhpd+a2aetCFmTRNzgh1Z
QQezaIeU1MMctEO3+SRznAP2jk+YjQ4sNnzA7Hfgh8+7mKOcSE62M+udkB81
MQ86cW54N7Pgwu7yauaNLuz/XWSWXHCXv8Msu3DtEHdfuOH8qY/r78bqQC/X
341Zr8T198CW3c719yChj/teQQ+GztZz/b04er+W6++FZSt3X78Xx3w1XP8W
uGZtXP8WqF/v5Pq3YH7xIa5/K/ID3Vz/VujOv8f1b8UVDXdebsWlJR1c/zYU
j3j/899GyZf9
       "]]}, 
     {Hue[0.7964601769911505], LineBox[CompressedData["
1:eJxt0H1MU1cYBvALU3EG0EQ3Y3RZCTo/NvGLJbgJPiCIKFFL5jYys1QEESVS
QBAU6W3pN+0tQyMSo9YJBXQgLkAdGabqEjG4hbnM6sBQdAwUdXyaDQTd1nPv
OX/sJjc3v7zve97z3KCkjIQUX47jUv55//3+/7MQ2lfbzl/qaV/vdShOf7vv
yufLHhJHYEv+0fmx6/uJozGW/AKPOgeJ4zBlo29HZ88o8VZ8L996d6jtb695
ORaPBL2RWjZB6p+g8e2PfhMqOXjrn+JRpHy4JtvXay4RKp+dLXkfTiH1L9A/
GP/E98lUUv8SOzKcnX/Y/LyGAtUlk3NCFr1J+nfBaOlqcjtmeO1KQvTF8bZj
M/3JfDKGXhyf15EQQOZTMLc7tuat9wLJ/B7oN6Wd2/lMnE/FQJUr0e0W96fB
fPbW5ahRcl/sg2qkgit/6UPm9yPszLqg0G5iVzryGqZPTntKzB1A3ceZD5fe
J0YGuhY4rs5uFK1Ez4rKlrIyYo8SE70dCy8YxfMz4fe72/lcSyzLgvJrdUG8
XtyXBfXa8a5UsV+RDfmyG368Sdx/EIkRPrU20faDePC+sHqpaOSgsG1F/w/i
vCcHwsX4gK+k/bkY3Hiv0SBadgiNFzxLSkW7DsFHUyOckfbnwR1+orxSNJcP
Q1NgUpVoez5ObckqdYjGYfRZ16RL/Z7D2ODX210h7T+CH4X9w5JlBYjNnYiT
+l0FcMiun5asOIrm5xF36P5CRMcM9Um2F+KXsc/+lAwV7pXdHKD7VXg8HDNE
6zycD+aMSi7hEVnL/0X7eWyuSxmXvFKNwrTwCcm8GmdtsZOS29UYkU99JVmm
we30amqlBtaWAE76Py4Nfmr9gHpWEYzbllArirB7dwh1fRFyrkRRc1rc33GA
ersWjtYT1HYtqnVV1ANahAeWU0OHa60a6hIdGqL2Unt0+JXLpF6px55AnprX
IzPmPHW7Hj+XO6llBiwPvUGtNGBVMFN3GXDpnW+Y/EaczGXupzDirl7H5Dci
eZaayW9Cb5iZyW9CyLRSJr8JquZKJr8JcfOamPxmaMOamfxm6LO/Y/Kb8e7T
BiZ/Ma6OVTD5i9HZd5LJX4xIf2a/zIKZ021MfgtCjxQz+S0ITrAw+a0I2cWc
p7BibC1z/3orqpYz/4sTEOxfz+QXsODxZSa/gOE7tUx+AZMyB5PfBmed/T+/
BuYKxbs=
       "]]}, 
     {Hue[0.8008849557522124], LineBox[CompressedData["
1:eJxt0H1MU1cYBvBrQWQVlfiVMNetZkg2NdAQIm5x7FlALYkRFGFRQy1s3eYg
WhiufiBtodCWllJxGhVl5WMwjW51U5wYsoYEoSMqMYIoMso2nAxk7RhVCG5z
67nn3D92k5ubX97z5jnPXZ69d6tKxHGc6vn77/f/n0jELt1z3ObufjvgOIQO
FukNYT8RJyC4qS6ufvEocRLeqA1beLPdR5yMOa4nq/tvThJvRrrxJbnt8lTA
ui14bXrDE7f+GZlvQ8/YorMx1RwC8wxccW+5275bFDC3HW9e80a+vDqYzHfi
okshTxqaTeYKFD6+88UD45yAoYR1+8yFackL5HwWPqpKyXQ6xAG7suF95Xzn
PXEY2X8f9vEhpyl1HtlXAU+TjkxEzyf7H2BZW995NeaS/Q+x5Lb/wbLYELK/
G/3f7x9oiQ0i+x+jKU5bfHU5ub8uB8cShspXTM8i+7mY7Gt+WCbi++1B2tF0
TbCPzLEX7541yPw3eKuRYjiRZnISe9Q43jWSllJLrMtDi7LzRO4ZYmk+vmtq
jHhYw+flIyFn3CDnzys/QbfmWYSzjpgrQMeChVNcPbGjAJqvViR28HPsQ8em
tiVa3p59sHZeW5zJW/cpsn8eTlLylmpwxdGTU8DbpUFG/HilibdyPxoz5NXH
aP4ByH47d6uat+MA0rddl9TQ/IMYmGuRfE7zD+Lu44hwB80/hKyV4phaml+I
AckueR3NL8SaR+tW1tP8w1Ctn32dmitC6NqRqAaaX4RD9pksamgxEe0wUXu0
cDerGthch8z4vqvUdh0SX6/6gZ1/Po/5u5dapsfGqC8HqXV6tLVYh6m79agc
bB2hlhajP6pvjFpdjPlLRb9Tu4qx2f2elzq8BPHOd3zUyhK8hV+ZnSUIkeb+
Qc0ZkNr6iDnVgKqJTRPsfxjw2Ukzs9eAXu0pZpQiMvoks70UDRetzJ5SXEqo
YZaVIVF8iVlXhq+DBpi7y5D8jZ9ZasQOf8ifrL8RquS/2NxlRO96wflwE/LF
vzArTTg9dovZaYLo1S5mzgzL6G3mVDPyI+4L+pvRFT8u6G9G3qQgH+Vo8Aex
+9nLEZoXzOwpx7oSjllmQV6jV9Dfgg2zhgX9Lfj2xR8F/a04fOces9qKG4oe
QX8rFPcFDq+ArHlI0L8CCrng/s4KSFZNCvrbMO/IlKC/De0bZwT9bWg9/VTQ
3wZflE/QvxKjVaP/+R8dxO9j
       "]]}, 
     {Hue[0.8053097345132744], LineBox[CompressedData["
1:eJxt0HtMU2cYBvBjvRCEEhBd4pyj4tD+gZWJIIzLnm3uwtQKqAyCF2C0De1m
O0atQNVDy7XQ0olKdFlSB9HhFZzIZNPVjYkxroKI4Ma0smRhaAwjuzDnYG79
zvedP3aSk5Nf3u/J+z1nUZ4+XSXhOE715P33+//Pcygwn1OHhfa+6PNK6OYP
edZGDBMnw6S49ig57D7xajg3/5x+ufsX4hTon8nocV3/jViJzIa2zqn2P33m
09DyR7Qm0fI3mW9E7tvyjNIPOfjmGVB8ucxPoZX4zGVhwmWTHY+cQebZqAp0
L5i6N5PMt0KXNtnRU+3nM3Kw6YTp7Kowf3I+F6OPGxXKj2f77M5DZFdSo0Qa
SPL5eKNzdnjTBinJqzDe/lX6wtggklfjzaKrh8c1ASSvwRKDNUGdN4vkC/C9
vPnd4qzpJK+F+cp3fH8iuT+vQ9pHfoofpMTud9Aw6Pk0cK7Qbztc2Y2PQ6YT
Q4/QoZ7mu95pxAaoR+NfH/ma2GvAqLRj+09nifn3kL1JqVvVRiwrxAHjcNDE
GWJ3IY7lJ2471U6c8z5SDoxXqDuIuSJcP1g5OSHYVQTl7/ruh4JhxO17tqHL
gr1GTFPNaekUzO/AkYAtMd8KlpkQa5JdeCDYbcLEolet/p8J+3din+eUdKFg
rhiLlx6dKRfsKkb3XmvnMsEoQZAk69nnBXtLoFhw9GK0YL4Ul+KSg2IFy8yo
//VpSZxgtxmNoxfK4un+XQgNya1/ge7fjVdujb2UQPfvxt2+mA5q7IElRO6X
SPfvwcXmeFCDx+25Zi21k4e2L8DGzvPYuj/kMHVUGcI1a9qo+TIEtzV8Qd1T
hvJHh7qoZRZMRhZepTZYcN/4gYfabUHLjsxe6mAr8vtX9FHnWLFOXnuTutWK
5ecc/dRcOfynVLeoU8sR8VTgALWrHKedO5nHnrjpODMq0DVyidlZgSMnv2H2
VuD8vGHmqEoU/TjFzFdiyfzlg6x/JXQzlMyyKjQdymM2VOFk+BZmdxVG7rzF
HFwNqf015pxqzBpYwdxajeYIBTNXA//FMcypNSj9K4HZVYMbyanMYzWYF5bL
DBsefqJmdtqge6Bh9tpwpSCfOaoW+z7fyMzX4owxRdS/FncOvizqXwf93iRR
/zoU748T9a/DrkGRg+1QlKwW9bcjoUt0/1Y7tHbR/+IcOJ+0WdTfAc64TdTf
gcxQ0XzMgYFe0f1RD0/0+v/8D7RqxBc=
       "]]}, 
     {Hue[0.8097345132743363], LineBox[CompressedData["
1:eJxtz3tQVGUYBvCTEqLhsolTYzM6LBgy/UXFFJrRUyEpzRgwDOVouQIrCMnN
VWDjcliWBZaz2wVzQkWXhIoGbUNGwNXlcBGQcRAdBiGCFgywrJlN3bAM7LLf
+b7zR2fmzJnfvOed531UiZlxmiUcx2n+ef/9/v+zHvoGbdepuGuveByGTtsb
P+VtmSaOQLQQu298423iSPz1/bbxI9d/I94GlSNV5z/mJt6O+J51Id2OPzzm
Y7Hb1P2x1bRA5vEoP/vLHfNJDp55Av70cq3ekLHEY24HFI1eWiHUi8x3QtDO
3+ufeZTM30O/GPulXljmMdSIXnzQMxS4nPy/B+Lum8YrDSs8FhMRoXrr/h6l
L9lPRk3/pqCRhJVkX4MD+0PutYYryP5ehMcEHq5PeYzsp2DDssTZ1GRvsr8P
58aeefFX9VKyn4aU19ovjkWS+/l0eFcvH0lYTSy+j1tRmtPVa6R+GTg0FJv0
iQ8xMnGlOL12avYR4izkPXGjwDJA7MyCf/NmReAFYj4bDsW0j6uNOCAHdc//
qFpjJxZzUHttwB3sIFYfwAmF+/NgkZjTomUi6IFLslULc8fWFGWnlH8Q9sJ5
nbdk50Hsimj+zE8yfwj1NvHdZyUH5KKsKezWTsliLrpigtp5yeo8PB719vqj
krl8HAspUjdKtuYj465vcDPN1+HhV/ntrTRfh3Xz9XN2mv8BJjuMcR00vwCa
JweUXTS/APvTUlU9NL8Q9rD7Ry7R/CLULc5U99L8Iox2IqKP5hfDEe7dQu0s
xuicl08/nfPw/yF7C/VHPPRCYw61k0dTdHo1dWgJDid/+jU1XwLf16+epx4q
QV3Srl7qAD3u9p4bpM7S4wWfumFqUQ/h8plRamUp/F7NHqdWl6KmKWOC2lYK
hTg3Sc0ZoP59lZM6xgDddjez1YDERWGK2mVAX/ckM8rQ4FgxzfqXIdexltlZ
hsKFSOZQIzbWpzHzRnxx5iTzkBFPLXQxB5Qj/s53zFnluD1zg1ksh712mFlZ
gWM7epjVFXj6nW+ZbRUY9jvNzFUi3X2WOaYSx4fPM1srcWntVWZXJWqWOplh
gqttRtbfBMdLc7L+JsxO3ZT1r0JLvOxevgoPN1+W9a/CRKa8v4CVz12U9Rcw
sapN1l+AIUpmpRlv9nXL+psx8rPsfpsZx0+NyPpb8E3SuKy/BWP2SVl/C1pz
ZHOXBS9vld2PDzHYNPif/wbXvQN5
       "]]}, 
     {Hue[0.8141592920353982], LineBox[CompressedData["
1:eJxt031ME2ccB/CjviIdQTc1cVusTNLFP0adTjPmxtcFE5Rt5dU3cNTOMtwc
RSjDgsBBodAWaoe4GF1GFwGJjYiKsNpELkwx6KagQ1GnlmXMJXPY6giB8DK3
Pvc898cuuVw++d0v3+d7yS3T6hN1Mo7jdM/vf5//fy2H8FLhE4+iLzrg1Whf
a39zFL8SvwenZktsf9SfxDFILf5g3dgNP/FGLAke6pLdGSH+CDm5KWU7LowF
zCdg5dLNmZx1ksyTkVq3/eeIeg6B+WY8HHj/76YvZAFz2zDat6rAHzmTzFMx
b/Ffn4QOzSLzj1FgVPV/Z5sTMDS4lG9dKywLJu/vRHK90VHUMC9gQQuT+hW/
O1RO9neh6NSG67XJL5B9HYY1y/fMXx1K9jNQGDPRvUQdQvY/Rcfe6WBv7Gyy
vxuJW1313eoZZP8zGBb7slRR5Pz85/DciuuYCCEW9kA/OdpnnC/2y4LlDZlB
xRFDjzODWzbVPggizoay9uzuk13E3my8bhpZdLGNmN8Ltye6Zeo0sSIHrqCm
FIM4F3LgH5hWnusg1uTi9FRH8203MWfAUlmE3nOe2GnArXW/pQ+LRh5OvQzT
M9HePMyK/+nZHI+Y/yUiFSeerhStyEeu/4RaK1rIRyIOvmUTrdmH822e0uOi
OSMm5p778XvRTiMOhfhCfxCNAiQk6dp7RHsLkBbe57pG8wsxfj+r8QbN348g
U1xPP83fj4ZOefgAzS9C0tDQlTs0vxiJwxmP79L8YrQ9+qP1Hs0vwcS07u1f
aH4JBu91H6EGj4oxYZDawaOzuHvhffo+j1h5+jvUqlJkaMdTqPlS5K9qzqTu
LQWfNpJHrSh7/j8eKKHOLkNjdZqZWijDq9dDbNRhJrzWst5OrTFB3vSVg7rV
BFXvhlpqrhxy5dGD1PHlOJZ0tI7aWY41L8YeovaV44qrmRkVmJv1kNlRgfbw
cWZvBY5tUn7N+pvxOCKBmTejR2Vh7jUjytDCrKiEv/Myc3YlousuMQuVePK0
izmsCmvUZ5k1VVhw08ncWoXI4W+YOQuOr2hgjrfgwXoXs9OCHlMns8+Cjdpe
Zlixbaqf2WHF2NbbzF4rZvtuSvrbEJN5UdLfhnfj3JL+Nsw0n5H0r8Zhw0lJ
/2qo9jVL+ldj0i1xWA12RrVJ+tfgw3RB0r8G2xdJvidnx7fCVUl/OxpHr0n6
26F0SuY+O37XS86PA3h098J//ge1X/I0
       "]]}, 
     {Hue[0.8185840707964601], LineBox[CompressedData["
1:eJxt0XtMU2cYBvBD8ZJugEdxuDDEMi3KyCbXBMHNJ4x4WySVMOY9VSkd0CET
q6BVDtDSG1QWNGGCAp0rwygCOt2FS7fojFnY6hI2zQhpwOClTC7TkWZh7tLv
fF//2ElOTn55z3Oe782J2ncgSyXhOE71z/3v8/+vFXikH/5jctmddT4nwbXT
FZmya4T4LUx3ONen7vEQZ0ByvSB69f0p4k2QRFw28I+eEWdiW/uWGc2A12dh
K07LanPWNMySeTb+LDVdGvqUg2+eg03v7u7/vUTiM7cdFl334dvJc8h8J75J
uXpj7+O5ZL4HPd6Hv+6om+8zlLh58cuhfrmUvL8XlWPfJdW3veCzcx+GP58p
sfJBJJ+LgPzjDcnZwSSvwvmIyPmNMSEkn4cJXuWQBLxI8mqsVDafTPGK/fn4
ZGht9rxlgSRfgPujTodmKTm/UAhFV5t13UwAyWuw+0rfwvZZYq4IltNpuRke
YhyAnN94U3dbdDGUeRnhRR3E7mL8XPZsTX0rsfAhftusHWlqJpYdRHr0mLzG
LvYdhPrbyA+kDmJlCa5HeRI2fyb2H8I5R2BKejtxyyH0br/zmlE0tAgxbLzW
JNqtRddPfGufaOEwFn80fmxatOwI+p7EamMuiP1H4DSONOeIVpbiPVtur1Y0
V4aGsx6JWXRLGUKDfug5JRpHcXn/QHmTaPdRvBlv32AXLRxDZu/AXYdomQ7L
b8jVF2i/DsPS59JLtP84dgx1j3XQ/hNYUCB9vZP2n8Ci+uCgLtpfDuvU1TZq
dzmyvnoQ1k3nAjJbb6mp6wSsejJop3YLeBD2/gB1XAWyZs0eaqEC8Q1fc1dE
uyowmjC4gFpWiQ2qa+HUxZV4u7HwVWpnJfL296+k5quQWKqJpVZWIe3Uojeo
O6sgnZ4TR83pcWttdTy1Qo/HZ84nULfo8U5oXiL1pB6JqweZYUBM2pIk6joD
zqhSmd0GeNuKmOOqodh1llmohr7wLrOrGqP8c2aZEelTLyez/Y3YFr6E2WlE
gXUxM2/C0vG5zEoTQsqfsu91mmDSTDFzZkT3eJkVZtzLD2D5FjOcuS8xT5pR
FBjNDAskr8Qy11lw7ws/uy0wcKuY46yYMPvtI1jRsT6Y2WXFxY/nMctqELpV
4rd/DR56Ztl5nTX4Xv0XM18LbkLqt38ttqwIY+6sxdNfIpg5G3rlUcwKG+w/
Lvfb34bxVJnf/jbo/P8HTqKxLPQ//w1aW8Ia
       "]]}, 
     {Hue[0.8230088495575221], LineBox[CompressedData["
1:eJxtz3tMU1ccB/ArsSJuDtg0XTIWOyFxBt1I5nCI4jfTPYgOC2s6UIHOUJ1C
BAWFYrW3D0pft+1WtXOIIjIfJCgwkya6xY7Ex7TbcC+dyNbx2JiCQ1Iy5pju
0XPOvX/sJjc3n/zO737P95kN5XnaGI7jtP+8/37//0lBfOa1T1UT3cujXoTi
VPn9cU0fcRYWJS8sWl15h3gl3to5EFKN3iPOxmunO17ujYwT5yD1eJzOdeOP
qPlc3BocGj/W/BeZq1B7rq0l0MohOlfj3J3+tC01MVFzBZAruYbPM6aS+Tos
WPL7N+ERGZkXQZmR78j0xUYNDSZMXaof5sWR82+j1J7aGTgxI+rgBqjKFvSt
SXiU7JdgZU7zFX/uTLKvxbTQRMrVpMfI/kbUJatvrWD7m1Cl/y5njp/mb0ZS
s29wZi+5L7bA8ElK8ZqxKWS/FMVJ9w/HXicOliHPVFhz40dibiu+VfAjfIgY
5Rj7LeJf20pdgStHzf3xXuJwBQ7dvelVW+j/t+EX9xOuVWZixXb0aFv6L1lp
3nbkDP653uYg1lRiTNvxyqCL5lch+WoXNywQN1Xhwy9KA8vcNH8HshfrH9FQ
h3dg44OvXheo+Z2YvmL6mc+oFdXwlWwrnOah+dU4nz4rdjG1pgb5b8hW5VNz
OnSM3XtYRt2kQzKGLuuoUQtDcV+hiTpcC0/Hkxdt1PwuPBVpCwnUCj1+LTC3
vcvy9WitfNy+l+XvRuLBHtd+lr8Ht4c/uutn+XuQK9T/9D7LN0D+bKPzAMs3
wLtUKfuAzXnM6ekqZPbyeG52+iHmMI+zwv4Qc5oRA6Z3Rph5I56+bJnaQN1t
RGPWg1nMChOKOr9XMFeYMCN++XzmoAm+1fHPMyeYsWut/AVmjRnnf374InO7
GY2huS8xcxaUGC5mMCstGJBNLmFusuDazVAm86gF+oJXlzKjDoHrXtHeOnTV
nBUdrsPkSER0mhUxPfOWMfNWhA5oRXdbkTdXEK2ox4XE46Ir6pEYaREdrMfu
20dEJ9iQPnuvaI0Nlzxm0e02XFAbRXN2TElwilba0Wj1iW6yQ66R5I/aEdcb
EA0HNqs/Fu11QMdJHHZA9rXkfJoTm7JOSPo7MXTkoKS/E/LJfZL+LpSffE/S
3wXjhFvS34WkoEfSX0CgukHSX8Cbw5L7twuo7jwl6e/Gl/5OSX831u87I+nv
Rvaxdkl/N7amnJT09wDBo//5bwnNyBE=
       "]]}, 
     {Hue[0.827433628318584], LineBox[CompressedData["
1:eJxt0n9MG3UYBvCDrfJDtmBqFsgUGUJYtolVUZtswjOCkZGBIIghbNCVdYvg
2gKFUujgCi3QFmgdE0bcXNGkDMy6YbbUCYt1YEZcQlimzKkLtYtgg0ugwtym
TNHe93v3h02ayyfvve/TJ+kWueotRSjDMIq177/P//8kIvBIWgzXdHrQqdj/
uPPZ+Nd9nNPwSDIUmXB4gXMmRD55Y+HdJc57oFqZM4wGVjjnYtBTMHx85kHQ
bD5cfZOjDscqNy/E2bPflg4MMQjOi3BJWbBdqg0NmilG6cEvxFrpem5egjPm
BE3JbyJuXgql++PwhvfDgoYMmSPVu6eSIrj3D+DrZ2STu5yRQXvkqNvy62ev
boji9g/CvnM+tSJnA7evwKn+qWuXntzI7R9C5ewrY1l6sn8YGeKTIlcpyX8X
ZTbJvuQR7veiAjX3f/9w4HoIt1+JmMS3R7SXOXvew46A9DH/JGdGCanxTrHp
Imeo8M7u2+ee6CFWY77mF/9qPWevGrebv39+/Ai5XwV35cOyFOL4ajz9ZdzK
PTXJq0byQtbxHzWcZTUIP7YzOVNL8jXIP/HUtb3kvkODkJu5Sx8RoxblKf3j
V2h+LV6SpaQGiNk65ExsPynRkXwtSkQTNiWxR4s4dmjmNLGsHhkF/r1fETM6
WKv3R8wQO3SAfuyGjxgN2PTyBdUCsbcBs+fu+JaI2UbIb0Qu36P5evT6DT89
pPl6ZLB9Y6s0/yi+e3Pyyt80vwkbFX8lhTSQ/CY0vvZNbCgxmvFcsnuC2tuM
9Pmk9HV0zuJB3IsnqO0sbDtiblF7WfjHr4atJ5YYYLk7tZWaNWD0j2hQTxsw
d9GZRx3fgjR17z5qdQty74crqD0tyHb/XEEd3YquW4tKalnr2v9jtor6fCuy
KsI01IwRfUuuWuo8I25a5+qoHUaMx36upV40Ir37hXpqmBCj0fO2m/CGycnb
a8KFch9vSRvmczbp+P5tEF0v5D3dhm179Lzj27Fr+gPe6nYcEPXw9rRja7aN
d3QHXDoDb1kHKsVVvM93oHybijdjxp9uHe88M2bPtPB2mNE/2Mt70YwiDPKG
BSHKT3nbLdhsH+bttWBZ7OQtsSIqTXCPtWI52yLob0VsT6ugfyfKLrOC/p3I
Lz8q6N+JzUVNgv5dOJQjuCfrgjyqT9C/C+LAKUH/bvwwPCDo342I/E8E/btx
NfG0oP/a/IjgHmxIWHfsP/8D3lmjTQ==
       "]]}, 
     {Hue[0.831858407079646], LineBox[CompressedData["
1:eJxtz31MU1cYBvArkTHHhwhKswWlDAwmjpUQJswxeQgmIjUgzXTrylj5UgEH
tbQUKSuXtrSU0tpppiwkTZ0fgI6tCpq4jdksmTEaY8cMAaamI1GTFVMmzqkL
7Kv33HP/2E1Obn55z/u+50mtbpbVRTAMU/fP+ff//186ahT1Z8r1/oKwc3Du
1B3/qGSW8xZkaJZM0sog5624pDC8vhj8jfN2nFDrN3Y++p1zKf4UBbafnXwW
NluOqumpwnHPIld/B7n9oy8fH2YQru9Gy+Tbp9fpIsJm5OioeBNv5S3n6gpc
fyVlaCEYydUrkfOgXzbjigobSnhn1dn301dw96sQXHyYvHDypbB91TCutd+p
jI7h+msxFmqfPFwSy/XXYbr4SvFcbBzXvwel6T9eG9lF+veiJC4p/RcJ2V+P
+7EyvcTOvRcN+OnmxKaSsWVcfyO8x66VGU5z9u3HHwuL4z2kzjThk6R135Yd
54xmbCqOKnQbiFX4a1nyvf5azgEV9LcvzrjlZP4BfHaj4mgxsViNoGfHTM4H
ZJ8a720Ilb5axVnZgkzR3ISphuzXwB9zw8WS+R4NXrh+aNdVYmiROD+QdI/f
r8WUyJoWX0f2t0J3LGNISizWYVv00F4rsU+HLc1Xbl0kVrbBdSD58iQxcxAP
Lo0V/UrsOQi3s3zDE2K0Q5qwOW2JONAO+bvjGcv3kP16VDxLnXuRWNyBm48j
3DHEvg4oLK27VxIrP8bTudGCVcSMAWsHQ44EYo8Btdk/qBOJ0YmUq6mJq4kD
nTC2rLfwBgt32/Np3i4WBXkS0Rr+PouN2vwi3lld2FdUVc2b7ULUV9I23v4u
ZI48tPIWG6GakhzhrTLimwvrB3j7jIhcecrDO96EPJn2JG+lCed/zh3k7TXB
JSoc5s2Y8eHdiTO8d5phUz0/y9tjxvtPLn/Be96MiqasEd7oxlKultrVjdCq
AepAN4zf3aLOsqAsIepLmt+C24at1H4LYi80UIutkEaaqFVWNER3UvusMBe0
U8f34MSa/dTKHshYBbW3B4+G5dSMDSF/LfVOGzKTmqg9NgxuNlLP26CbP0yN
XtydPUrt6sXn/Z9SB3rROu2izrLj8fesIL8dclYjyG9HyuhHgvx9eJrfKMjf
h/y0fYL8fWBz6wX5Hahp1AryO/CGSvB+rwPnNDZBfifscQ5BfieyW5yC/E50
r+4V5Hdi5jXBPBzCtq87/vPf422kbA==
       "]]}, 
     {Hue[0.8362831858407079], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AHFFPKsgyisfCxWFvXKgjCIoO3KIbI0YHoHTjgJFAOzDuI
Xypwx93x4+64A6eLNls7M9rAXMdhYq1jJzKZJT/C0g3SXbppJcVhxgy19eO+
P54/erZnz177fD/fz+f9rC7SZpcEC4JQ8s/77/f/n2gor2RGpHRPJAccj2/m
r1/Oe/MqcRKCayajf9h/k3gDbAfDzhXfmyPehMkQ+eaCRfPEmdi6sNWjvfFn
wIYsCLc+KhD77pN6Do6Xzt239wkI1LfBPl6Tf6oxOGAhF27VU29VJS8m9e0Y
6x9Y7LkVQuoFGCxff1fseiBgqOGqXW7pkC0j53cg6tvQ2O97QgP2FiEoPL5e
9shDpL8Yov/YPV3GctJfgnbPS6oXQx4m/TuRNTg1PRxG+3fhp57WS5duk30E
De5c/zUxdwfZF2V4sMfmDu8KIv3liIgasv/SSezdjU9rrQmRR4iFPfAfPXPx
pJ0YWvSp4/66XEatQ1f54cHQLGKfDsNxcUeVG+n9FVh2Zc76PLVYCW9eckRk
Op1XidSh1KQ5ObH6XbxnKZW9rKDzq6BqML3wKL3fWYWVbo0nhRrV+PLxxGIF
m1+Nwtd0r1RQG2pQOHwit5tarMVq3QXNNLW3Fn8k9OYtyabz63Cq/8L5p6mF
vTCt6v8qjtq5Fzc+7Bh5gxr74Ng1W72B2rcPX9TZDmyiNuxHfOKMS04t1iM1
e82MgtpbD/3IZOYWNr8BC/6ghRw2vxHHDnkit7H5jZBfm/UxQw/t+M9lSjZf
j6ipJ8eYYcC6IwPhKupOA6b2+Dcz+wxYujO9kjmmCY6RfDuzoQml0W87mSea
8Kx8/jizaERIr3eAWWdE7Ac9g8xeIwoVmjPMK0xQNrvPMqtNuPNJ2Dlmlwnr
35n+mlkwY/fVteeZFWa8L1s3yuw0Y+nsDLffDNvt9DFmNMP2jIm7sxl3C53c
vmb01n3HHdOC2O7gcZ6/BauG13JPtCDjMTW32IrfblZz61ox9ISO29uK5z7T
cK9ow4Gw7dzqNrjz07ldbdB3pHELFmjkOdwKC4Yu5nM7LUj7sYLbb8HnjUZu
WLFmZQt3pxUJSWZunxUfJ+i5Y2wYXaSV5LdhxlgkyW/DWZdkf7EdeadzJfnb
Mb1EKcnfjtEUlSS/HScOF0vy2/H7mGR/lx1brtVJ8jsgS6uX5HdAmd0gye/A
q6cl5/0OeE9K/j868HpG+X/+G6pms1I=
       "]]}, 
     {Hue[0.8407079646017699], LineBox[CompressedData["
1:eJxtz31MVWUcB/ADQxoGehvZHxl4GbJb+XZBy0T0fgsXoPF2c6QL4fJqIsm9
V5QXCQ73/R3M6wiRum5NpwsBRSJSubBpYDRc2Bzl4E572WA0GEQTs7Tuc57n
/NHZzs4++z2/53u+UfllyqJAjuOKnr7/fv//WY1rNUmtX9lvK/zeBEmA7IFk
033i7ci0j+2bLpsi3oG589mV3zycJU5BQ/GNsTOBC8RpkEX8lNn620O/+UwE
v5F+sbfzMZnvxnN/fK6d7+Tgn2fB7dZK1tQF+s3tRf2ssmBaEUTm70OZHDu0
ZW4Jmefguy8jNnianvEbKoSc/+KKZE0IOZ8HW/Wq3j0XlvrtzcdkcXfA5eWh
ZL8QVs2DsNDUMLJfhODp561jwcvIfjHSSua0/S8J+/vh+TPkzPA8+R/uAKpW
NY7PZ5H/RQn4puNXh2wBZP8gOvYtudBmJvaWgn9hedatU8TcIXR6WprvWIhR
hmOT2l9WFAtWw9F3ddv1XcQ+NTZcctcehXC/BoXOm9H3FMRSLYq65IP6RCFP
C/d6za+yJGLVYdhVKT5FipBfjtXdPbsWBXvKMbzo9j27U8g/ghOdNyv/Eea+
I+iakOpChTl/FCMJquw4wdIKVA+fS88R7K3AjuiXl+kEqypxanJ7SrNgrgqb
88wFZwV7qhCfa21po/nVMP1eEH9JsK8a/aeVP16h+ccw0F471UPza5ARodn/
Nc2vQZws/61rNP8jfPv6nOM6za9Fr/STA300vxaR3e8+pkYd1jlmC7w0vw6j
zVNt1OAxYz/9M3Ujj6aclWH99DwPs7P0VWp5PeTKcAU1X4/xWUMq9e16jIT9
8B61VIf4lam51GodjIENhdReHQzqqA+oJXqUJ54ooVbpEdSeXUrdoUfyaNeH
1JwBkScHD1FnGLB1/GQZtceAXN2LauoZAyaN2cww4jPwzI1GhPe5mH1GjMX0
MMtNuHdnnJk34ZWFcA3rb8LaiY3MUjM63kliVpsxYFIwe82427KZWWLBxo9l
zCoLLK0rmDsscISL8jgr0isimTOsmLgl2vdYMRSbwDxjxfcRqcywof9+BnOj
DZJt6cw+Gz6N28kstyOhfQszb0fMX2tF/e3o+jtG1N+BqMFoUX8H9CNSUX8H
Hj2KEvV3QutcL+rvxOjiVlF/J7pjE0X9XVDdeFvU34W8oGRRfxcWDovOz7jw
ZproPjTg4sBr//kJOsC1Eg==
       "]]}, 
     {Hue[0.8451327433628318], LineBox[CompressedData["
1:eJxtz39M1GUcB/Cvxg8RCIhq0oyOeegWcmJgP26A7y4DYVjgzLDSjpuUdAcc
ihwHyB0cv+4Hd5cbw0ugQwfTNLkNmP1gcm6tEGwBc2Yu61QqQWtch1SWXD/u
eb7P949u++722uf5PO/nnaAo3168nOO44n++f////ydG4Sl3/5vmyc0Bp8Gf
3l+1L/kGcSYOVDp8BtVt4i3oPjew5/17XuIcaK5On5cELxK/hKDjN07F3P4j
YH0BJOl+jXP4PpnvgKlTHRc0xCEw34mYhCpxXsPygLldSOmKml4tCyLz13H6
/Bsz1XeDyXwP0m1ni3yO0IAhx6cLI7O65DByvggKLvEb7+mVAbsVGFu/VXT4
oQiyvxcL07tGdfmRZL8YGfWOD89EPkj238Kfhb+PiNPp/tu4eHnnBVckzS9B
lzL2Se1u8l68g0snn++LMS8j+0qs6lj65XEjsVuFnomXp+Z7iLky1Pp/zJiz
EqMctvE5qVZFrcbV0hDZvgJijxo378mGUl+k91fA7lNkXn+BWLQfjolbxbHZ
NG8/xtaNV5TlEssPwD58rXR7Hs2vRFdScuV1amclhgt/iPuSGgdx65IqpJfa
cxDer5ZqO6j1VTCpe0tPUos06Djy8/gYtVuDqGPlIzep5dWInv1ucIHP1+LK
DmvmfT5fC3/CxGPLttH8Ghw6Y5M9QO2pwe5seVwwtb4Wxx6OnwmhFtUhNSNY
u4LaXYehbSdcYdTyQxi1FLSupObqIVotjQmndtajc+NgCW/o8K7N08fbo8OG
jLYpNtfj7oneX3nb9RjSj4dH8Of1eKJaGs87pQEX09Ym8dY3oPvCI2m8Jxug
VFRLeYsaYb4i3sxb3YjEpRIZb3cjVBWHt/CONuDsLJfFW27A3BfR2bxdBjz9
3Awz1wTlT46tvPOb8JtPnMPb2YSjkzXM803YaznKjGZMfdzPbG/GOeVxZk8z
ustGmVNakPfZt8z6FoQOhOey/i34un8ds6gVoRXPMqtb8d4HEmZ3KzqzEpmj
27CoiWWWt8F3x8/yXG1QFf7FzBnRdyeEnc834pWxKGanEZojYuZ5Iwa+38QM
E7JCpcx2Ez6/Jnivx4RXF1KZU8z4aO0aZr0Z3tceFfQ34ymJIF9kwWxRhKC/
BWu8KwT9LQhfDBP0b0fuoOA+eTt0OYL3u9pR15PEzFkRYdgg6G/FM5KNgv5W
mD9ZL+hvxSqT4D7YsOly/H/+G6U6i/U=
       "]]}, 
     {Hue[0.8495575221238938], LineBox[CompressedData["
1:eJxtz3tMU2cYBvBjuVo3hho0CypFEbeBUDa34UR9vJDMWBmUi2FirUQwXKRF
wcpNDm0pLaWlcerMMgPJYMniYMxssgy2nYxphKBURaOOmEow0XRDmKMRHbv2
O993/liTk+aX933Pc57ofJ26QMZxXME/z7////+LQUx+3GzOKfdmv9chd+XG
cVviOPEmqD6VR5zReYm3I+/7a/d8c9PEO+A9EhQ7Od9HnAZnWFL1x1OzfvMZ
2LV3xTsn++bIPAuqsvKEyF4O/nkOvNntO4+ZZX5zufjgy8UhmtRAMt+DCxuW
Lhp9GkTmGvB19/rLz4b4DS0CPxI0yqT5ZH8/Su9/dvnXHrnfQj5mfk98uGDp
C+T+AOrtO1MDcl4k9wUICXe59C+HkftCGNzy9Xd04v1BBLSmNiUki/lFmL71
sCNZT74XxaiIORr79OQ8cl8CyzP75MQJYqEU3oC47h3niLkyFJovBlSdJYYO
DxY+KS2pEa1H56pTX/D7iD16VA6VzSjV4vvLMdrV/YssnVhxGCu/La74XJwL
h3F982/be7OJtUeg3jt2uWC3mF+BUm/hu4Oi2ysQGiqrdYpGJYaf/yhsEe2p
RErmrTPLRPNHkfbD2N3lohUG3M56O1EpWjAgytS1Yqto7TEM/Bz8nYrmV6Fk
35qudJpfhfdCn6/KoPnVeF24MUTnnmpcPS+MUPM1GFMW7aL7iloMam76qIVa
WD0HrWqaX4eaiUOPqLnjWKsqjsqk+ceRsrx/AzXq0e+6pKL21OMNx4lcNucx
0NF9gNrFw7F1fRnb52FYd7qSWtkAX3ZHNTXfgPHg2TpqdwOCuTyeWmHEnxFK
I7XeiJE+nYlaMCIy4hUzdbgJ8v1OZq0J2/7wMPeYcPpBfCM1Z4am1cicbkbf
piHmdjPavplinjJj9ZXHzGjE4yf3mV2NsBUNM3sa8VL9XWalBa/FTDLzFvx1
fomF9bdgYjiBWdGE1cs2Muub0FaVxCw0YfinWOZwK0oiFjNrrRi9OsfyeqxQ
h81K+tvw1Ycytp9uQ+aYnLndBne0gnnKhvdHJPloxieGt5hdzYj3vcnsacaz
LZJ9pR2dcZL38XbYsyTf67ZjcGaBpH8LhgpDJf1b8HVeoKR/C27GB0n6O8CF
L5L0d6DzUhRzjwMLk9cwc04oGuIk/Z0417tW0t+Ja7pXJf2dGEiJlvRvReee
yP/8Nydnnx0=
       "]]}, 
     {Hue[0.8539823008849557], LineBox[CompressedData["
1:eJxt0XtQVFUcB/Dr+lgrta12gLJiMdKKtiGwZIzoa7VuiLgrmpOD4S7PIAYW
FiRgd7nsi33Awjjj2ETCDWecUkpxmmrs4bWwHKtpRf4oEtlsUohJnEVBmJxe
e+4594/uzJ07n/md7/md3z1JhdV5JQqO40r+ef/9/v+TDCF/Wbznt/BzMa/F
fY39g8MFl4izMOgOHrnRPUn8IvpTDqkM6ihxNop2j1o/1swQb8Gvm8ocIeV8
zPxWzMxVfVQ5dIvUt2PP21rza19yiNV3IKlfebqnUxEztxO9On7dLuMiUs9H
zpoNGf0Ll5B6AU7pr5oefVcZM0xwfPHtrnPP3EbWm6HN1p/1f3p7zGIhTrv2
Hf86aRnJF2Ni0c2OTPNyki/BZ5uL4g+sWUHypXinbtg73S3ly7Beve9cyquL
Sb4c6dNvjlmc5LyoQNjQdP+FvgUk/zoq9tau00kWK/Gd0T6W9TkxV4X4entd
8wAxqtF4ebfxTKdkCwzRn8cVVuKIBaU9itzOYmn/GuRmXcmxmok1tcgIjp+w
FUn9amEZPmDWlBKbrBi+FP7AWyb1r0O6EEwYkCzUYXJi6uhGyaiH9sxbj5yX
8pF6jBp+uLdLMr8Hq4/3uJslaxowtCBS6ZAsNiB3uyPkof3fgG3W5/RJ5hrx
zVeVV7yShUb8Uv2nwSUZTRiY6v6rhfZvQt/85EU77d+MxJMN5220vw1CZGkp
tWjDK/ufSqM22aGYUyupOQeqKuJ+oucXHPgwb+R9arTgIn84SB1pwczzI1ZW
51GbOVZM3cUjLnk0n63nMbh3xQ7q1FYoGsSt1HwrVt0s30IdbsUnO+/YzP6n
E/ubbZuoLU6cfG9bNrXohLrn5ZeoVS54Vjr11CYX4p68vpH6mAtRay8z58YL
c05moxsXkpuYBTe+P1vGfM2NP4QsZngwkXkPc5cHs4XjOja/B1H9ZeZUL4KB
q8y8F4eNd7J82Iu+mlXMmjYklmuZLW1YWJLILLYhOnU3s8qHNP0ttr/Jh8d1
sv7HfFi/LcLM+VE4Jjuv0Q8xeI1Z8GPD6iWy+f048WCCbP4ArmsfkM0fQHqG
zJEAco7K1qcGkVCgZOaDeMI+z/qFg6iZjjJr2nHwlOx/Wdqhe/p3ZrEdzh9l
VnUgMDIrm78DvUcWy+6/A8+uXS67/xAeG7pLdv8h5LWoZfcfwkMFKtn8IXAp
S2XzdyLtYcV//hsl+aqI
       "]]}, 
     {Hue[0.8584070796460177], LineBox[CompressedData["
1:eJxtz2tQVGUcBvCDCou4rBQMU04yy0BACAVJ2njBB8JcSHQphrSIFgJtgdxl
Y6Ndboe939iYKeoDSltQ2lCOzShdKGY/ZA2xFpZKaB9Wa82RHHYoKQWdrH3P
e94PnZkzZ37zf//neZ/UOs2TDcs4jmu48/77/f8nHevOBAL101PbIi7AgNrj
Pll/ibgQi97krJNDs8Ql6DP1S+z3zhOXovjapaJbGQvEu1CWmzWlk92MmK/A
uQXnjSMzt8i8Eo2SQU3a1xwi8yr8ulCsaH19WcTcXsjDtQUVlSvI/Fm8c+XI
9klJDJnXICtjYr35Q0nEUKFxZmw5j5XkfC3yffGKz/xxEfvrUB7aeOK7TCnZ
r8ds1fC3iep4st+Ab0pC/MQmGdnfh5F8w1Oj88L+fnw6btyz9HY02Vdj55rf
NEeHyH3RiPNzPdKrn0SR/SYEyj++kDNK7G/GH7qSl7LPEHMHUHvX4wX3TxJD
g8NJu388+4FgLUZfrFkKu4mDWgwWrwuv7RD+34Io86rJxTZiuQ5XXW89pzYI
eTqcfnruq9F2YtXL2JpyOfOysM+14vZY2qlfBPtaMdwyd1MpGHosDmQMfy7s
B/U43hLaUi2YfwXua8bgesHyNhx8dOHBBwT725C9v1iaSfNfhcLwkzVNMGdA
57vzG9cK9hmwa3ApPVkwjPBffxgJNN+I1ROaQinNb8ebSdUXVtL8DpQG3m+P
pfkdOHu96ZCE5nfitHfsRgzN78Kh/o/01L4u9MsOS6nRjRNFSePRNL8b0zKj
jRo8Yu45p6Lu4+F2fLlDPM9j+hnHBuq8HhzvTM2m5nuwfFt0KvVUD96Icqyh
lpsgmY1Lptaa8PuOU3dT+01oTqxMoE4wo+qKRkatMiOnLSWe+pgZt4e2Sqk5
C4rSxldRKy34+z6taJ8FF3NzRYctUKovxon9rfhBdlB0nxV/pdeIDlqRoysX
nWeD4b0nRPM2NMXuEz1lg6JJL1puRyixS7TWjp83HxDtt8NkVYlOcGC1XyFa
5YDti4dEH3OA02eJ5pzonmDmSifqJjeI9jlxfgVz/7ATsD/P9HfBs6mB6e9C
WTLTJ+hC6fe1TH83GlOUTH83BnIeY/rf8Qubmf4ejBQy99F6sOXPPKa/B7FV
+Uz/XgRchUz/XoTsO5n+vVh6pJLp70VrxV6mvxe7R6qZ/l40j+9h+nsxY2Hu
j9dwtKTsP/8Dt9qF8w==
       "]]}, 
     {Hue[0.8628318584070797], LineBox[CompressedData["
1:eJxtz2tMU2cYB/AjDMvGLk2moxlbqIrL4pR0xtTBhP2XARvRUZS6eZmjZTCC
OmkplVu1h0sppbRUlOEVK0wcGQk1uGm4pZkMd4GUbsaRkgy6qCibC8HBB+fG
Ln3P+54PO8nJyS/P85zn+a/IKdyWF8ZxXN4/77/f/3/iILu4VLX/df9rIW9A
1LzvWtDzM3EyKiadL5bd+4U4BWHht91JSXPE6WjN6xteTF8gzsBZ9Wjaj4oH
IfNb0TVtVu39409SV6P7m4zl3Tc4hOrvYEB/8uGn7WEhczsRvWNza3zuI6S+
G79/xjVvi15K6u/DcGjtkct9kpChQaSpZSJf9Sjp1yJxfZ9D63ssZG8Ozox/
UKZWPk7mczHdO3J8tOQJMp8HRyAyo2vLk2T+Q9x+dWX84rNRZD4fAdmGhwuX
I8h8AdJuxk4neci92At7tO9O2/ASMr8PX22SGU1fE3v3Q3/ir0DMXWLuACTa
L1YZg8QoxAtHn14n9QrW4VbP9vjt54indDjZ22ZucQn/12OhesmefjuxvAhN
FflbLzQI+4owGJnub3ESawwYUrxyhG8U9hcj4pn5zlTB7mKE379lsQj9MGI9
71s24hD2G3Hcn9iaJZg/iJhjsMoEy0ugv3jXxQn2lmC2u5ubF+7RlCLe9lzP
jGCuDM/rAqWTgt1laF99cOy6YJRj47GYrBHBU+VoKl9ZPCyYr0B4553+LwXL
TVAWN+3z0vwmQPVxcJDuP4R7SsPVAbr/MFpTf5rup/sPY25TAqhhxtmdN4f6
6H4zTLG7P6IGj3efeqCgdvFYNXFJwvp5GNsWZ3oFKyrxw6mCG9R8JQozS69R
j1VC2vx9P7W8CpI12Z9T66oQNER4qL1VyPFHdVFLq3FCubyTWlONgl8XO6g9
1chVHz1PzdVgqMjzCXVmDQYnYpjdNWgc6Ginnq1Bc8pGZliQEDXeRu2y4Lrb
yjxlQdZ7BcyKWnjm9jDztfB16JnHanFVZ2KWW/Htd5XMOivM5kJmrxWnJ7OZ
pXU4bUpj1tRBunots6cO2ZI4Zs6G9t/WMGfakH/hZWa3DbIVbzHP2nAlsIsZ
9XijRyPKX4/oK1pR/nqcOyDKq7Bj1LRZlN+O89pkUX473jYoRfkb0CIV3aNr
QFHjS6L8DRgLiix1wJiSIMrvwIDuTVF+B8YTVaL8TiSb1aL8TtyP3CHK74Qr
VlSfdWLGL7ofjYgrSf3PfwOOQtM4
       "]]}, 
     {Hue[0.8672566371681416], LineBox[CompressedData["
1:eJxtz3tMW1UcB/A7xtsOa+wWJgYqOjajkxqBxDDZ10giGxMrCnNxso6Msok8
hrSsUKEvoAXadQswHgk2W2SbGgZF3TIDK0aDusjqQiYFCl1KLBAIZMZpcBIf
veec+4c3ubn55Hd/53u+TxSW5xaFcBxX9M/77/f/n6fweP6+87eyb+8NOgUx
R050/djj550B9y6zbfbXZd6ZeDtbXewZvsd7H5SSjDfzv73POwfbA5GFJRfX
g9a9AfmEddRbusHP30LcmDPmry2bEJznQyKLCog8IUFzh9Dzu0jedi6Un78D
cen4Fx1Z4fy8AJrnXrFeWooIGgqk9I93jdZG8f8fxe5XlV7XH9FBuwqxaUZT
/+hhEb9/DOKhK4aqzi38fhH03V8v5hTE8PtKaCYlK7Jusl8M/8U8Y9oyfx/u
BLQPOtq1L/D3xXu44G3TOjtJnxJ8n/p0oXyYt+t9hCiV03N+3lwZ4l9vNV67
wxvl2FtiN6cPEFdgPiNxYfA0b18FwtJfmrlVR84/ifkdVzVuDW9pJfJejHWG
1ZC8Sjw4HLvqIVZ8gAhv4tleYq4Kk+MHxBqy76jCydyfF2NPkXwVErJyB/9U
k3wVals805nEOjWaovt2zqlIfjXitznv9xG7qlGfLoowECtOYercxrPHiDkN
tv5wt30/sUOD/sd6JlKJUQPTyPPFScS+GiyG2W7EEetqUZmQcFlC87W4fmV1
4WGar0VcnqlTRPM/xGc/9SVH0/w6ZO1MVkbS/Do81FG+NYLm16MgrSsxnObX
45mRj9RhdK6D9/jBjVBiuw76s9mfUPt0eE29XEYt06N6tjCTWqeH4cnxHdRu
PSTzkWJqqQGL757nqCsM2H2g7bfNtJ8BN6+aV6jFRiQsfBmgVhixMtTrpx4w
olI05qPmTDi4a26WWm7Cx/MWL7XDBGWgcYZ6zYTeocFpajRAoY1htjfgUpl9
itrXgJnwfGZZI9YTU5l1jeA+T2N2N6LmkIxZ2oS4C0nMFU04uj2K2dWEI7Wr
HtbfjEdsE8wKM6SO68wDZuxpH2LmLJCk3GCWWxAf/x2zw4J+jZd5zYLQZEEe
miFJusdsbwYXIpj7mrHn0wVmWQu2vXyHWdcCVfsYs7sFZqfgPtJWdKtGmCta
Ebr2FbOrFWbVsKC/Fdcu3xT0t8K4NCXob0XpZr+gvw05Z34R9LdhKTsg6G/D
8bW7gv427B+dFPQ/jfVvbv/nvwGwjK6R
       "]]}, 
     {Hue[0.8716814159292036], LineBox[CompressedData["
1:eJxtz31MU1cYBvBKROrko4YlzizTboPpiJuALmOsq09g4kqCVgGZqcOCFF0H
aykUscW29AMo/aAUJZnTrGZmxI0NZ0nMMGSdi4uLbCugQUGlrIvZJjBAcVP3
vd5zTv/YTW5ufnnve57zPFmu2qGI4fF4in/ef7///6SgdbnXFBwd2hTxRiTO
+fmPVoc5i5EomStZ/90U51cxdixQ3t8zz1mC+7fTpvP67nHeiozChIXNXQ8i
Nm1H/BOF4t7df3LzIjizO/dUxi5CZL4TSSsaZuqDMRHzdkGZMzH9wL2Ym8uQ
sSwraX7TEm5eivHb+vapybiIIcdw1p2745ql3P9lOKx86lLnL49EHChHviq3
o3JHPLdfgZli0Rq/K4HbV2Brz/6f9xYkcvuVmDFf4Sl3kf19EE+/N9LwCXcf
3pt4KBEtyBO4+0KJ5QMdihoj6fMWsn/YEGPo5hyoQub4og7/IGfe23guP1WU
OcAZKjzvuSfrO0Ksxn7ByslSLeeQGq9pS7v4CnJ+Da6nBbYr5ZyFGqzLk+UM
EAc0uDh7a6WtjLO8FiWyZ2oziXl1uF4o9v6+h7OvDlNDSa6uUpKvhS2+Cro3
SL4WKT/GH/pqN8mvR8HaLZK9xMID0C17WLSOOHAAdy47zsURyxvgN5ya+ElG
8g/iM+9gXpDYdxBxV48cO0cMHZ4dOV7cQxzSwRL+YuQEsUkPweqya0eJhY0o
MurTuogDjfhe+2nYSyw/hAsvSk0emm/AvL69303zDagJf1nlovlGfFBW0uik
+Ub0WjDsoHMTOu/vlFF7TDgTm8WnDpmwr17zTRtxehPyS7a9T21qws3Ni23U
wSaYb9SpqIVmrI/dIKdWm/HbVVExdcAMfnJOAbXAAu8q4xZquQUbw5pc6tMW
8L0nQc2zQqo7L6aWWrGtT/UKtc+KKx3VIupZKyqWvPMyNWx4/PCv2dQeGwqb
9MwhG9bU5jKnN8Mw/DSzqRnJFanMwWY8tmIVs7AFvSnJzOoWpF67+xLr34I/
KsaYBa2YkwSY5a24WdXNfLoVx9eeYObZgYWPmaV2jNacZfbZocEg86wdF3U3
mNEG0dkJZk8bjr47zhxqg2LyMnO6A9Lu88wmB14Y8zMHHVi6uodZ6MSp6Y+Y
1U6cyfgwqr8T5r+i5gIXctP6o/q7gOqvo/q7MFc/FNXfjddbou4ndUNlj7LP
Deutb6P6u6E9eSGqfzsujX7+n/8GCPatcQ==
       "]]}, 
     {Hue[0.8761061946902655], LineBox[CompressedData["
1:eJxtz39MlHUcB/BHAlRCun4AUqinWUaZ0MIx6Ifv+HGaJh1EdyNGHSzihJIT
QeA8z4f7xf3mliSFtl0TXYTDG+QoN+GEBfQbQkJgNy+lARtTZOxW6OjXPd/v
8/zRsz179trn+Xzf3/fm4orckhCGYUr+ef/9/v+zFcpLLaKtz4/sCjoZG3yy
0JT1Nzm/jKwzu6Ml+nnOmTDZEo068yLnVyH3+WTnXAHO2birllxZc3g5aDYH
S2HNw77UFW6eh6TL1V2pSwyCcxnKLs6GW3pDgmbyMXL//pB92lBuXoCXspnt
msRwbv42spQDyW0jq4OGAo2LheU9xWu5/4uwunXDBeP1iKC9xdg3M3kuLT2S
238XMT9WbZzXrOP2S5CeMPbsiZQobv89FNxrms6PJ/ul6LBoj3ZpuPswB+D5
WOIZuLWK2y/D1UnHnVOlnNly7Kh1Z1xo5Ox9H/0Rzzyys5MzcxBpjsK+B9xk
vwKs56+f22uIVRja3BbbKefsV+HNmodt9+0h5x/C7a8i4yYyOIsrMah62p2f
SfIqERc9In8ii7PiMAKP2a99T+ZMFWZbOuxNZN9dhdjYt8aT00l+NfaUbTy5
5RWSXw3pYLuyFiT/CCYST0vjicU1UM/Ez83tIvk1eOHmtpghYkUtsp9LWHue
mKnD7rO9AyeI3XV48gfXDpYYaohCI/oOEfvV+Oa7z38vJWaPov5uV1ERsViD
oYN7Qwtpvga6upWlfJp/DHMx97rlNF8L/xbjOhnN1yIm3DSaR/OPw5Kgu/MG
zT+OLxJHc6jBoluWdyOX2MXixvQHTdR+FvL90kLqpHqsevTKTmq2Hl+OvxZH
PVyPlTVRYdRiHVoklwI5xCodXuwpn6f26mDOmp2mFulxIPLYdWqFHo12zxS1
R48/pKIJasaAyk3Z49RSA645RL9Suw0o6I8fo14wYH1z7lVqGCEe+3qU2mXE
62cyefuNMGY8xDvJhHRJ4Bdq1oQH2T95D5twxLrIW9wAtWKGt6oB8qe+5e1t
wLKzg7fIjAnPR7wVZkQla3l7zOifrOXNWPDTZRNvqQW+PhdvtwVpt1p5L1jw
zqmLvGHF9LZu3i4rxrd38vZbkfl4O+8kGwIpnwj625CqtAr627D8m07Q345P
2/WC/na0eARzrx1TvQZBfweiBz8U9Hcg9fZngv4OuKbaBP2dWKg4L+jvRE+/
4L5uJ5QzZwX9nQhrPS3o34iiqOb//DcjsK3z
       "]]}, 
     {Hue[0.8805309734513275], LineBox[CompressedData["
1:eJxt0H1MG2UcB/CT4JaxQZc5dEsVOtOYsVjo2xZRga+UzbBi1yKSEbKlEAvU
MaiFruWtHKW0vJYuOp1zw4rExDgEqTomupzCdBMWqiNZZtRVDewPSWQTp+ni
5kufe+7+8JLL5ZPf/Z7vfW9bZX2xJYFhGMs/97/P/7/kqHcYlhyXInlxa/Hq
7z8Yvrn4E3EuFEXn3RrNMnEBXpLuey6p4iZxIdKG9jwzbb1FbMAdw1RopigW
N2vC3KHYtb2b75B5Cdr8edcjPzKIz0uRW/7kBd9oQtxMGW7+atoXrk0k83L8
+bO/xZS2hswP4oEMjW2ZWxs3zNhyRZ9dV7yOvF+BD9MvqE7OJ8XNVeLYO0+t
fVu9gew/j9W5d09bDyeTfQtkUweu2uQpZL8KZyUfq1Ni5DyuGvlljQuTdvI9
jBWndi7OTy3fQ/ZfQKZkJ5daQcweQmtTy9zxTmKuFvjs84XEYWKmDroHo5Mz
A/x+PdS64cNSC28bPp2vahjdTRy1odb7Zd7xXfz5LyJn8WTN12pimR2Tuty/
vBo+z46qdenP1mqJzQ0o3KF6K4M304jtYd0HSfz7oUYg44BvWsXnO+Dsvzjz
hZLPd+CE7W6+gjd7BINOZ8r3WXy+Ewb9+csTvDknKpeujr7C2+yCa9PmM27e
TBN232bdVt6hJiQHjYr9vNGMusQEm553tBlfPVYxm8+bbcGb6+3yHJrfikKL
qTKb5rdininjdtH8NkzkrUa0NN+N356QHNTQfDccN2J6Nc1vx/6sl30qmt+O
WzWm20o6Z/GHtOQEdZBFcDhcSh1lcfnId49QKzsQa3AlUrMdOOUJ/5LFO9KB
gm2p31LLPGjb+8YlapsH1a+NzFBzHpQ23neOemMnMp8uPUtt7sQxxZqPqMc7
8frYuTA140Xx6uMT1EYvpJkZ71OHvNC4SsapV7xInQ2NUaMLoYUtgoNdaIiN
vUcd7YLS7ROs9KHmqE0w68N0vVNwxIdrs3bBMj80Gqtgmx+rzUWCOT9aEjSC
N3YjMCQVbO7Gdc+9gse7YbzBCGZ6cEUnEWzsgbx9q+BQDz65XyF4pQeuPTmC
0Yv0tlzBwV489Gi2qH8vlFK1qH8fRoZkov59kGzYJOrfh2wuSdS/HyN314v6
92NrtchcP8oHk0X9B3BGL+4/gILtO0T9B7CyqBL1D+C0WivqH8C0WvQ/QwEs
GcX9A9Cq5KL+g3h4Lu0//w1toIwB
       "]]}, 
     {Hue[0.8849557522123894], LineBox[CompressedData["
1:eJxt039MlHUcB/DnmIjWkT+IFlO5I83CrXULlIMVvFMSbrUTEGxi1h0D1DC8
wzsFRbnjOO4XP0N08WORo+5qNqFWB8jwadkfWGxnuODA2Y1ixi4NaV5GI7Pu
+/0+zx8927Pba5/7PO/v+9mehKIjeSURHMeVPLz//f3/axPitc71EqcvI+xk
vOSe8veenCFOh9XblRU3HSTOhOLHPFkoeYFYheq7c0Wd6SFiNZZmmtP6nloM
25SL5vdzpvYEl8g8H13rfxi5M8YhPN+DV76w5O/siAib24uBstZMeeEyMt+H
X3YEO6uky8n8TfxV85o+cDEqbGgQ8l/u3bF9Jfm/FuZdfoOefyRsvgidFrv2
001Ssl8M7/i1LU9oo8l+CSreCWSnbXiM7JeiQ2U9WxFH9w/A96r7fqGHnIc7
hHuq2+Pda8l58TY+/OO8ZM1RCdkvQ3Su8U+lk5g/jMWy6bPv9RJz5Th8biRn
rpkYR6AOTBcOHaDWQW34OcudTRzQoXV8YXIwlT5fj8LN3w1HbyOWV8B5PTfm
FjVfAb/OfkyiJNYcxbStZPZeCs03IFLRv2sFdY8BmyPbhm5tpflG7H7SPLyc
OmCE9LfidlMyzT8GfpthVTq1/Dh+mrzk30DNH0fpbcmLK6k1lagdTVgIJdH8
Klxat/POLHVPFUav9nsmqHECidWDsWPUgRPoj8D9b6hNJ+Fojyn9ilpejSX3
7kMj1Hw18t+ILhim1pyC9OC5b4dY/mnYK8c+GGT5p3FTPvP1AMuvQZvXtZE5
UINsy7ufednchOsP0oqZW0wPv4cbzzEHTJAXVEYxK8zomvcFv2TnN0O2b3KC
2WeGJ7F3lFleiwlt92VmXS38U28NMPO1kMuknzOvtuDB3PMXmTUWPJtVc4G5
z4KXr3k+YebqENNh/Jg5pw6qhW4Pc08dVr3+u5t5vg5X7+4XDCsWlcGPmFus
uJHaKjhgxVa3XrCiHntniwSb6oG/ywX76hE6L7LcBq/toGCdDcva1YJ5G/KM
KYJX2xGRmCBYY0cH/6jgPjvS9VGCOQdSUmIF5ziwP0kmuMeBdRdeEDzvQNuV
7YLhRJYqU9TfifhTGaL+TnzPK0X9XSg/84yovwvm0jhRfxdcyrWi/g2QRMaI
+jegIEE05xvg2vi4qH8jYs+I+zciPk4h6t+IjD7R++Ka8KssTdS/CS1lqaL+
TZi6kiTq3wT1zS2i/s1oszz9n/8BQTy2cA==
       "]]}, 
     {Hue[0.8893805309734513], LineBox[CompressedData["
1:eJxt0GtMU2cYB/AzLzHOC3XOqVG3ihANUYeRZIwP8o8CGxuRi4AVBA9sxQsw
WlahApbSlksvUDZjEGewQ7NkykSNmqjIzsSNQWVWJwtu2WjdRacYwRvxQp1b
38v5sJOcnPzyvM/7PP+zMLcoRT1OEAT1i/ff7/8/IejKC1LcKvBEBxyBBMOT
ZjH6OvEq5FzuWDfFeZs4BoMbD0f9Mu0ecTwK41q1K+Y8Il6LmcX7Y9LGHgds
TEa+z60N7h4j9VT4l+zt13QICNTTMfVAdqzGOi5gYQPmzNJ+Ibw3gdQz0Xlk
vDl4bCKpZ8OaPfDDls8nBQwRYQtNMb0Rk8n5HMyP2nds0YmXA5Zykbpbuffa
3Kmk/0PMaJt9Ua+aRvrVeLQg4qF7/nTSn4eUxTbJn0b7N0Ob89WZD56SfYSt
OK/z+K8lkH2xDdHJb5eH7HqJ9OdjQqdDtX4fsVSARNvEyAPHiYWP8Ldl9TNV
CzGK8Nfku9dfLaXWIENs1SWpiL0a3F1tWpoeT+/Xwv+ps8wVS6wsxqmbKWl7
4ui8YpiaW0pG3iEWP0Zm08qTy96l83XYOnzyoIHWXTo8lzrDHbQf2zElaM+6
Xnq/dzu8EZtvqqiNJTDMK7oVwuaXok89tymIWipF4eNG9XhqUQ/fYbtzNIbO
34EbI1Gpt6ldO2C+cazcS40ytL3RkjhA7S3Dm1/+NHiF2liO6ouROy9RKytQ
1j8ro49aqkDUUNjvbmpxJ053Gdy9bL4Bvu4t93vYfAOGjh9KZEYlQh32ge/Z
/EosqeiwMMOI+BWvvM/caET+g4JF/LwRCUrHJObwKozeybvfzfavgnd59x/M
niqcbRZ/ZlaacLBQ8SOzxoTgBRf6mCUTZj6/0sOsMMN3b/g7ZtGMnukjF5iP
mvGttamLWbDgz0PnzjMnWdC+bDG3y4I1YW3fMA9bcO5JJDeq0X76V4m5sRrh
A7u4vdXwtRi4w2vgtJRyG2vQ+omV21ODefoGbmUtTFcd3JpaeNJLuKVaZEXm
civq8Ft/ArdYh1H3W9xH61CiX8ktWPEwFNxJVlzeH8/tsiJueRb3sBWerEJu
2KCoKZLlt2H2iXxZfht6KtWy/HbM+CxVlt+Oq0Nxsvx2eDzRsvwOZLTLrHFA
F7pKlt8B/aCsrqjH12Py/PXY/XqmLH89XmuU/S+hAe4Nsv2SGrAmVmZXAzb6
N8nyv6iL62X5nVD6k//zP2nVzEE=
       "]]}, 
     {Hue[0.8938053097345132], LineBox[CompressedData["
1:eJxt0HtQVFUcB/ALLm274oKpMzbjYwNEQ2kW2SYEla+hmIDlyktA5EqCEgkL
8ciNxy4XWHaX3WUs0KZm2kDD1yRNOTTiYxXGJmqIaYZSzFzIyAnH3JwyQqPH
nnPP/aM7c+bOZ37nd37ne57KL91e4M9xXME/69///39hUGXL962pG473WYve
L28dv6YeJ16PlNOWkricSeKN2Btx7ttkr5d4CyKOR4V0Tf9G/CK8MWWdNWNT
Pht1uHZCZlx96hGpp+HIps+UhtMcfPUMhNbZFPJaf5+5LLhevvtW9HoZqefg
vd2mg7N+DSD1XVhWXjqhOiT3GTwy7upT0lYqyP7dWPjm1sSLJ5U+u/MRdGfP
wpEnAkn/HnjPb+2zpc4h/QV4bDBkKGCpivQX4tTDzzu17bR/Lzo+3D96KJ3O
L4LT8F2P4CT3xSv4/vLoL3+d9SP9xUh/unZ+zBli96uIXfNo89QVYq4E+SfG
bsd9TIxSrC36eUG4nVqPOeaPyr4qIfbokRl5ffSLPHp+GSbSv8lU7iRWlyOv
zGENzaXzytHUl32jfxcx/xpGhJv7ttN+rgKBw+PzJmndVYFPZjQvRFKjEuuE
znYHPc9TCYVcmaylNlahMuXozmBqdTV0qVWz5eL8apz1S1olo+ZfR5J+o2mG
3pc7AD7j0uE/qF0HkDXV7/RSw4CqmSWqO9QeA6aHFIbb1MY3oHx7unBCzF+D
WWf2a3+kdtcgQdFTfIuar4Xm+fCvfxDn16Gw/9M00a46XGi1e8fF+fXQDaw8
JtpTj2hrbwWrG5H93EOd6DYjfho4Gcv2GxH0bFWEaI0Jq7K6l4g2mvD+1QcL
RA+b0G0eDBKtbsCisdrZovUNiF2a/bhodwP4xPsBooMF5GqXy0TzAlY4J/1F
9wgI7FrEzDUi7PpRP9HbGtFxKZPZ1YiuC3OZ7zVi3sUBjuVvguxdgbmtCeld
ycyeJgyd38CsaUZuQAKzsRkHD+cwDzcjjy9kVpuxYbCIWW/GsYRMZrcZN99J
ZA5uQffa1cx8C3Qdi5l7WjA36klmzoJ2IYx5mwVHdkQyuyyI/hPM9yw4F6+T
5LfifkSaJL8VK5oldY8VIb9L3kNjQ0xxnCS/DZM7npHkt6E+dbkkfysWzw+X
5G9F9eVQSf5WPAhbJslvR++NKEl+O14S4iX57VBdkbwX58AH01sk+R3o606S
5HegemSTJL8D7W3rJPmduBoe85//BnO2pvE=
       "]]}, 
     {Hue[0.8982300884955752], LineBox[CompressedData["
1:eJxt0WtMU2ccx/Ej0zmIMhZ1js1McMw3MGATp1vA/phsSDJUoBiHigUsg0ql
XCttB70AvVJInDoM1rpVZuYuJkpAI66M6CKOWe91qFRhDOIl+AIS4hZ36XOe
53mxJk3zyXP+53++p9GF5dnyEEEQ5P98//39/08MEPgtwuXxSYJOwsadp5I8
i+4Tr8FPvWeUH69+QJyG2FplZOztJ8QZeD5u2arnxqaI10Px0OrP/GUmaH0W
5Kfja3r3/0XOpejoVpz59oiA4PkmDGs7FCerQoIWPkHP8OYuxcrZ5HwLwkO7
792YmEPO81HwZnLkvta5QUOGvjdGzv4QE0quL8Ce/H0ZSzvDgvYWQrVg2tUS
Po/M78DjPGd6UdZ8Mi/Hzw8TJJqYcDJfDKVvXW7JkDj/KRzGtJmJLnF/KXQ9
2trBm+R5ocD4Cld+wvgsMr8TIwV3R0KvEnvLsP1I1XVJgFjYhfbilJDMQWKU
I7/XVO88KlqFc4eKhe9sxAEV/B6j6YBWvH8Flh8uHBhQE0dVYqh/VXpYnbiv
Eqc3TOOphlhWhbj2qQe/i/NCNZYpu6YHRburkRq/sC9DNGpwK9e38LI4H6hB
YGn1/lbR+lokGgb8OtFRaphyehR60V418uL695rp/t046n+50yZaqMPZtA0a
q2h3HcbKJLZm0dBAfcI0aqL7NTjvv5JppPu1UM1a9KWB7tfBVl5WQe3VoWJt
ZxG17DO8G/lVFrVQj+WXPCup3fW4mHR7MTUaYInveEZ7Ag3YVf3HY2rocemV
X0ep2/SYWBA2zK7XI2+JbIg60QCn2+Kn1hvQF5N8g9pnQGxP+zXqKCPuvGC/
Sq0y4ub9U1fY+zWiL+fpZeoIE9LfymOWmfCF+omP+rgJYbu7mYVG6FKOMW9s
xJ7XObsbUZnqYp5sxOxSDTOa0JaTy9zWhG/MicyBJnx4/B3mxGbETSYz65vx
0udbmX3NeO2CkjnKjKofa5lVZvxpL2H2mlH//RbmCAv6peuYZRaMhyRx/RYc
1CZw/VZ4177H9Vsxti2V67fCFc31TVrhsMm5fhtWbCrl+m2Ymss9X8AGQ0IR
12/HB8+yuX47GvZ+xPXbUeKRcP0O3FqSwvU74BrlntfrwNcj73P9LTj0djrX
34JsqZTrb8GjYu59CU4ceHU71+/Eix4Z1+/EPCn3/0w6oSrn7odWRM+s/89/
A+EWyWA=
       "]]}, 
     {Hue[0.9026548672566371], LineBox[CompressedData["
1:eJxtz39M1HUcx/EvIBaIxXCr5rAd+YPlQRzbjWrTeGFpWebPsEil8/KQTucd
iIJwwPe447jjfus6OIg4Bboaac5zranp9WvtZtqVYrMfdsXMCJaogOCG/brP
9/P5/NFt390e+3zee3+eWWrdek2iIAiaf75/////twBF2pq5XZ5oYdxK9PxV
0KuZ/IX4KWR/W7DSkTpM/AyiL79ecuvTG8QrUfRIou/zr8aJV8Py9XtVodBU
3OI61Ptq1txpnCbnL+HD94cuP90hIH6+EcsX6JK/KU+MWyhBU3/w1Uz5DHK+
CZc2RDbkx5LJeSls13JUIcs9cUOFK+4G5fHMFHJ/K+Sj7g+WdafGHVZDvmlj
gzIljcxvQ9fzxUWtq2eTeQ1GTn2kfSXnPjJfhir4LnUpZpH57TijMLWdeGgm
mX8DO+fO9J/PTCLzWqwvOT04J4O8X9yBzVZ/9Mc/E8j8Tmw/f107MEks7MI5
608L868RQ4fvOyKR3s8k67HV8+vgH33EMT2QHLvi9RGLFbDXZUy07yeWVcJ0
cUXn2AFpXyWu5sqL86X7qt3ICd3srGyT9lchcsCd2iM5UIUjSepn10nGHgxk
hAOT0nxsD9J/u+A8S/fvRWlUmPWlZFk1nFM6+4DkcDU8C8+WXaX7a/DoyWzl
dcnCPnhLNifdkhzYh999S/3UqIXssWk1dawW6ZHHDdRiHSayfQljdL8BI8HZ
h6nDBgS9/YXjdH89SrOfOEQtNKBGefcydaAB4+2nblOjEX1+R8oE3d+IrHLX
A9QQcUxtyaL2iJhzN7KY3RcRuncwn1phxIujHxdQi0b8vGvkSeqoEcvceUuo
ZU2YLh9aSq1vQjDvwULqcBM0CV8wp5sw/8R8UKtMqFilYz5qwra648yCGckH
k4qo15rhvbCCOWDGEv0O5lEzXkjjjGZYPtnC7GmG4c5zzLFmOB4uZlZYMDpW
xixasOiGgzlqwfD9vcyyFpzOO8asb8HExSBzuAXvvvY2c7oVJzvtzCor0gqq
mY9aod1SySzYMK+jluu3wTtt5PptuD3Px/XbsOqHd7j+Vsg7+rn+VjT3c461
Yq+Re6/CjiN1bVy/HRXt3HujdmT1mbl+B4bPiFy/A4cdBq7fAdOieq7ficW5
Nq7fieU33+T6nfAPvcX1uzAj9yDX78LUoR6u3wXLuW6u34Xdynau343vuvf/
578B0Sva/Q==
       "]]}, 
     {Hue[0.9070796460176991], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AHFLkKkDZpiIpXaeDoB0Wp/Oh6g4qCDsT0kmHncYLmLziB
A+74cQ/cHXfAHSAuDMnbjVYOkh+WtJbWTmwrqS1mbIXZOqyAYyKQ8UeMZtZ9
n+/3+0fP9uzZa5/PZ5/P+3lSU7gn318QhPyH77/f/3/W4W5QlDH58vBrPr+M
U13T4eGLY8QK9B7Q/7ztwRTxVpw84fxY/dkccRrG1z43obs+T5yBtKV/Kou6
//JZzMLxwnOykLK/SX0vfq34TiZrE+CrKxGSXd1+K8/fZyEb+6v0utKopaSe
g9KckVe9twNIXYXXR82Zt0yBPkON+y9qwjQRj5D+XHSsiAp+9/yjPrs1GHPs
v2SQBZH5PERret9WZQaT+XwYwlPOOuNCyPxh3Ivv+cZ07DEyfwQ9qc1r9W8u
I/NH8UVimex65hIyfwzz7ucvvBRH7hePo1uTXDUZQOw+gSEoM7YES/kKsHF2
8pnyRT8yX4iZmPXPekcla5FUkJ9ae5XYo4W8wXt2Qw+xeAoF0X3FiV3E8iIk
fXkuY6ib2F2EoUObvt0n9auLUe4MHZzsJRZKsNKd6TjQR+wqwQdX4q8kSIYO
triwi36SPTrMl+95yyvNi6VQfeo13JcsL8OCYvsfQVK/uwwlv/ekr5esLscu
ZefpVyQLenSNLKxT0P16PH3HEplC9xuQFdu5bSvdb8CPemVAqmSxAu99/9HA
dsnySkQvidmcRvdXYlnW+4fT6f4q+NllCTvp/mrMLd4cpHZVo12RGLGL7jei
Y/i3vdQeIy7qb1azuoid72Q5qVtE5FZs/oT1i0iJuPEVdWwN3rgcOUIt1qBt
3HWbergGT6T13qGW1yLvh9UT1NpapFxImKJ212LHmvS71KEmnJF1TlOrTYjv
On+Put+EmeyDM9SCGVXXAmepd5vxS5yd2WXGCp2HedaMqxv851h+C8ZWBTG3
WFD6QiCzx4Kn2tcwx9bBGbGJWazDSsUh5uE6jN8wMsutGDC1Mmut+Lytkdlt
RXSkhTnUhtOri5nVNvRNqpj7bdiykM0s1CN2VS7z7nqMPDjC7KrH8pxK5tl6
dGQ4uPwNaL3G3dfSgK9Hz3D5G2Dc2MLlb4SgErn8jciZKuHyN8K6eJLLb8d0
2FEuvx0TMXlcfjsGDZxDHXAma7n8DpgHuPv7HShoNXH5m/Bhko3L34Tmg9z/
dTXhpwkrl/+h7dz9aMbj44b//A8WGMiT
       "]]}, 
     {Hue[0.911504424778761], LineBox[CompressedData["
1:eJxt0HFME1ccB/CzIANUhoojQU3KJs7o0Jo1m5pRvxFkIZlYURjCNBWshuEK
IiBVoAe0pRRayeIszhAKMzqTkRBMBEWlEk1kSw0qxo2xraOKsC5ylTklYHFb
X9+7P3bJ5fLJ7375vu+LzSlIU0s4jlP/8/77/f9nBfiz9vG2ewOb/ZYjdSQq
f9ncEWIFTIl718/hPMRJWHvgSbmh20ucAvcZVUK/4zlxKkrbj98/dX7Kb34H
up2S0uTiV2S+C/tnrgdfO8nBP8+A563oXztyJX5zuzGavDa6ZGUwmWcjzvZq
Nnp4LpnvRW9/ZWhizRt+QwXFpbOaRTFh5P998GVNB11oDvfbkYPmlYs3hIfN
J/v7cffrTveAcgHZV2MBpy3AxgiyfwDOzD6T1jKP7B/EN7PhCok+hOznoe+k
NE33RRDZ/xzppwet2o/J+fl8VGR+5twTRew4hPo9Fq8sJtBPg3fOHR6bCCNG
AYxbv5taPDaHuBCeT2aWRfxA7CpETLpZ+KOHmD+M0BcPc+XdxNIiNG3f/v68
K8SOIjyRnPt59Cqx6ghCNLY1N68Tc8X4JXd255FeYnsxBrt+iy0PGCWQnMqb
rwrYVYI4TZkuO2C+FI96DBa6Lz2K+Pgf1baAHUfRmW9u6gpYVYasL6NuOAPm
tNgRE2UfovlaLFXIL/xO84+h3ZP04jHNP4Y74WWbxmn+cWQMBfs8NL8czuUR
yU9pfjlc3W8HCTS/Au/lZSZ4aX4lXk4OvvmM5ldCs6LnDDV0WD767TS1SwdD
Wigm6ZzHxMGdRdSNPNpaW23ULh62lFud1LIqaI3CLWq+Clc8yvvUA1VYZ34w
TC2tRk72NTd1YTUeTbeMUTuq4fZ5PdSRNcgajn9KrarBQt/3E9QdNVAmzArU
nB4jl6a81Eo9Nt24/Izarkdr/MZJakGP1BYtMwwIcTYxNxqwW9fG7DLgp7t9
zDIjhPNuZt6IMsuSv1h/I6xDHzBLa6Eo3cZcWIsNn6YwO2qxLXErc6QJQpic
WWXC89VS5g4TTmcsZebqYH8Yy6ysg69iFbO9Dr2hCcxCHSTvpjLDjL8jdzE3
mrHvXjqzy4xDxjRmWT0K+rcw8/UwNH8o6l+PmYsyUf8GyFetEfVvQHt/nKh/
A7rGRY60QGVaL+pvgfO26PwdFmz5KknU34rHvOg+lVZsXii6b7sVqwdFc8EK
dYvo/DiBiD8/+s+vAT9h+Z0=
       "]]}, 
     {Hue[0.915929203539823], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AnUBSDvDmd1s4iPFNBF7nG0A16E1xhRDtckk1lx8HlDwiB
E+2I4Dm4u4c7uPOKyFBhh2mdoXIHaBuIXNoSdLAzOtcltYOVTRgORSuStmr3
fb7f54+e7dmz1z7P53l/38+zmv1btWEcx2n/vf97/v+lwN2hW/6fAr6XQn4R
2183D8dHjROn4I+OV5YujJgkTscpbZvN1HOPeAt02o3KhMsPid/A8xu/KPrK
NRsyn42pC/ruLeV/k/mbcBtXDSQ1cQjNczC7J2FnXEFYyNzbCItoDkw9N4/M
dyBdoR53jM4n81zMF6avX6xdEDLU2LauN9z+VCR5Pw/PDJWOrGldFLJXA/lo
sd8eGUX2C2C8/WBSkx1N9rXwXfUX7t78BNl/BxnRXNfPjsfJ/m78uDYy6aQ5
guzvhTY/vq2lNJzs74Ow7Pi8pExyfr4Qe76dyl6ynNhbhME0ZYdeLvYrRtqO
pT1ZUcTYD1lT1Kq+iceIS6BTJqcuHiYOluCW6sr1lH5ivhQbXAfHbvQSx5Th
ksXG3+kj9pZhUXhwcM5LrNYh409D44IrxNwBtNeM3wiIdh7ASv01zZxolKPA
6Wy/LzpYjl8yshSPRPMHcSJ2pE7+jZh/CIKuf8Oror2HkCnz7CoSrX4P775m
XW8WzelhEBTuJtFOPWIWD7S0ikYF/LGm9JOigxVIznNWukTz7+P2971322l+
JR6NurvO0fxKrFiXe81N8z9AY2AkvZPmV+FXo1LZRfOrkNM5c48a1VhxYdPe
bppfjcGmxEvU4BE3s22O2sHj8tiSuPP0fR4TDzdlUicY8KD5nIaaN2Dz13Id
tc+A3/cNV1HH1MDXkiZQl9Qg9YdUG7W3Bl96dn1ILauFZ2jtx9TqWgSG4z+h
dtdirNF1hJozYmjy5qfUKiMKUi82UzuNqC7OOUo9bUTQf5oZJsh23mR2mJCb
d4c5aEJ7ruwY629GT3QiM29Gf2shs8+Mvs7DzDECXihzMZcIyP/uFLNXQM7s
CWZZHSa2f8SsrkNpoIrZXYeBlApmzoI1Z3lmlQWqtwRmpwVb7x9jnrag4+mz
zLAiP66L2WFF8pPnmYNWKH7zSPrXQ54oOS9fj6TYI5L+9WhLdkj6N6BbsEr6
NyAi2iTp3wAuVmKZDX95JPtqG7KCxyX9bVj9+WeS/nY4nZL/q7JjeeYZSX87
Xl55WtLfjqszbZL+h5GdEvr+P8s+4/Q=
       "]]}, 
     {Hue[0.9203539823008849], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AHVKwrENfMPzI5RH4os0g5bpHhO5UGs+TAwBCU4+SkQ+Xg
PITjx/HA3XG/4CDQiWzJxaYNN8ZFltBSr2TLqNmlola77RZoP1jzdDMgMqvd
9/l+nz96tmfPXvs8732+72+sSpunDuc4Tv3v+9/3/5+1GH5u7l7mpG9LyKno
+VwZq1n7E3EGOv+2HfolboZ4O1SjJTLjlfvE2dg+c/CD368+JN6Jr/amfmM9
Nx8yn4vPjP6rpfwjMn8L1en+keo+DqF5AeRJWd1RmvCQuUIMXnjgq0leTOZF
GIyY+toTWELm+/BgfGBjmXVpyFDi5o1tZaeff5L8X4oTxfMHHG5JyF4VVqDP
Myd5muTLYL/7R3h8biTJq7Hcrz/258Yokj+A6fWVqRfznyL5cvRu3TrUnx1B
8hpcf3aCc765iOQrINEaXriWRs7PHwS3e+JkwxPE3kNwb0psK4wS+lVi82nV
/BuPwkheC02dNf38j4KrUIK5pdcvEQeqsHBbVvHwQ2K+Gp112QOZw8RSHXzF
X2bfEOZeHeJlYd8mf0ysPIILKYv9JeeJOT3kk323ckaJ3XrMlAX9DsGowew7
CdrjggM1WFiT9umQYP4onik50/eDYGktvB5bUuSYsL8Wl02vjcgFK+swfar8
xXzBnAHH5Ol55YLdBszs3ZGsE4x69J/t3mwQHKhH0cjLTUbBfANkBRFDrYKl
jYjviZmz0P2NuLQo7bCN7m/CrX2l6x10vxGp+Xv2OOl+IySbpOva6f5mNGf9
PEodaEbWrrqYDjrnUehOqKDu4hHWe81NHeAxkKS4Qp3SgpUZmdPUfAumJL/O
UvtasKvxzhIX7dOK347+tYy6qhXv58WtpPa24rvHy1dRR5vw3ll9DLXShLst
07HUHhPCDg/HUXNmqOUr4qkVZmzIiU2gdptx792bzEEzcpe9mkgNCz7x1zJ3
WTCWd5w5YEFi9zhzShu+4ILMfBua9q9Lova1YfVgDrPUit4xDXOVFWcWypm9
VmjPqZmjbXh7TQGz0obigW3MHhsax7cwc3Y4Hr/OrLBjcPVOZrcdsyYVc9AO
GX+EGQ4UvWRg7nLgYn89c8AB3Su1zClOfOQWnZ934vuGYlF/J6aG8kX927HK
rBD1b8dl/Q5R/3YoRkSO7kBPxm5R/w5EaveL+ndgYkOFqL8LGXcqRf1duJ2s
E/V3wTIpmgdduH9KdH50wsOF7ucfwJ69KA==
       "]]}, 
     {Hue[0.9247787610619469], LineBox[CompressedData["
1:eJxt0H1MG2UcB/CjMgodIi6OGWPc4cwqOGdJ2FLMOr4Y5jIEUmAjMhA7BhvI
RksZjo7aHqXQlr6xTEizaSk1gpKZNVsyRtxMl+lM0CWgY5hosoJDfEkMw1cs
63zpc8/dH15yuXzyu1++z/fJrNOWN0gYhmn45/33+//PU7DmJl2JTk7lx52L
4oHi9c3KeeKdUP95dmCw4CfiQqi2LqbUzN4l3oObyl8G5r/5jbgU+W7p20NX
V+LmyvDBtC97wnWPzPeizXojhgCD+LwSm75Lu2BskcTNVKHjvc+KOhSJZF4N
lf+yTrmwhsxrYWiszqtxSuOGBntOnduxxKaQ/w+AZbOXV4KyuMN1uDS+daMy
NZXs1+NsdLi1Wv0g2W/AOxc3yjVZaWT/EArLP5Ynpq4l+4ehtF9PUkT5/CZs
VnwSWvf4A2T/NXzr2x649Sg5P9eMh01FT4SXE8j+EfygDa2fWyFmWuB7Zrjk
1iIxtPgoVqBPvs5bhzFv5cSdMeKIDits0CT1E3OtuNY+a2TfImb1mJ1xH908
xOfpsSC7H7sUJNa0QZ7/qyPlXT7/GNji0Om1I8SBYzj42LSzkjfaIfvDP6Pl
HWlHqDrY+CZv7nVUnPdXTfJmj2NcfnRVMsrnH8dq5Y/NObw1HWAvm9vKeDMG
9G7z7W/gHTDgWUWJpZU3ToA1bjhp4B05Af3ojMfMm+vEh4Wlu628WSNeNJiW
bTTfiMxX9o710fw3oDZkDLpovgn3qjYsumm+CZG84Rsemm9GxeiZFi/NN2P5
a98cNTjIrj23rZ93P4eoOUdPHeHgHc/yUyu6cGiu6Ao11wXVVzlfUk91Ifn8
5/PUrAVXtbKfqXUW1IcSfqcOWzDxtDVKnd4NaWr5fWpNN+5YHpKc5B3qxt3T
6xKpGStuPhlYQ622Ylr/aRJ1wIqyXV4p9ZIVF9+XJFOjB7JTuwX39yBz6Ijg
SA++bwoKVvQioeILwVwvbtvSUqinerEg3S6YtaHJrRass6E2Vio4bMPhsWLB
6Xb8FVMJ1tiR3bZFcMiOCzVZghkHHjmXI1jtQG5jnuCAA/LBEsFLDgy9WisY
fdjnPSi4vw9bUC840of9do1ghROrS6I+nBM7zuwS9Xei6PZOUX8XRjqfF/V3
oYAR3U/YhcYOkdPdYDJeEPV3I6NOdF8hNzo37RP19yDaVSXq78EBVY2ovwem
kZdF/T1QqstE/b1omXzpP/8NFtmwEw==
       "]]}, 
     {Hue[0.9292035398230089], LineBox[CompressedData["
1:eJxt0HtMU1ccB/ALPgoOlM09YHGzE3Vm7QLbTEwc6JcxzYgPanEMZnSFicrD
WRGGQAcXKJQWWro6ZaiLDSxG3bB1E1HGtFuiLooVncbVrlrLnKTFDSREG2Gv
9Nxz7h+7yc3NJ7/7y/d8z0u525R54RzH5f37/vf9/2cuyuKd6Yd6+5eGvBDy
NcM3+CQf8RIs2mdb/saqAPHbcJ9c9r7HM0KchqhW186EgTHi1bDtzzLuOh8M
mV8D21iUMcMyQeZrsWtWcZa3nUNononcQI7crw4PmcvGkqdqMjpfn0zm67Bj
tH+a/N4UMt+AFlVEarhREjJUuJyeol80J5L8n4N519v7zndMC9mRi5vRnd3r
oqLI/ka03Rr9Ljs9muzn4df1jx58Gj+d7G+CcmL5C0fvCPub8aerVzK3T8jP
x7OZCan7xsl5UYDkLzqe10wm5guR76uXHh4II/tFiHvnROxwgJj7CPOVT57b
6iLGNlhVykvqbsFqxHX98vWR/cReNRJbo1OyzMT8dgSDfvcdE7G0GPcqW8Jk
FiGvGE+/cmG1Zzexagcaz0hGF38u5JfAPhF5JbWN2FqClIiC058JRimquzbF
HhfsLcW4RRJzSzD/Meyuvc/E7hXyyxCfHyzKEOwogy3Xra0TrNoJ9+Yr5i8F
c+VIGDo075RgazlWFjsvnRWMClQNroJTsLcCH0avMFwTzFfim/g9FS6ar0Hc
aw9Xemi+Bm95umd7af4n8JdPetFH86uQfWKGZoDmV8GS+XfhbzS/GqWjV2fe
pfnVWPpuXxM1eEgPPPZRm3kscDbP+Z3+zyOgzFBQJ9Zg6G6PmpqvQVmHQUfd
XwPF1r5Wamktknx8B7W6Fis6L35F7aiFQ6Y/Rh1Th1ffrO2iVtXhQtIHJ6nt
dZifU95DzWlhSH6ul1qhhVOX9j21VYstB2JPUw9r8dd9MzPqIXO7mM31yHsc
dob1r0dBz2LmxAZsP1jEzDfgsPQIc38D1kZeZZbqUGoZYlbr8O1tP7NDh7T0
QeaYRhyccpNZ1Qil/ydmeyMGk84xc3rYki8zK/SofO8Gs1UPaUmAeViPTPk4
MwyQzQhzsP4GPEoT2WtAe/aEqH8TDMfvi/o3QbbQJ+rfhCc0blH/ZnS2iM6j
boaj8GdR/2ZoI66J+hsx0ntb1N+IyJdF92c3QjLyQNTfhB9mPRT1N6FNGxT1
N0H+45iovwnjij9E/Vsw9Xro/v8BbFPu+w==
       "]]}, 
     {Hue[0.9336283185840708], LineBox[CompressedData["
1:eJxtz39Qk3UcB/DHGangkBHWlQdsgRrnqlUQ6HX6DifgCQhGXMvilsckYskc
PyY/gv2EbbAxyl8kh3OJcnXdqOwyM296s255rXWlZaEu884TyiCcHSJ3/dj3
+X73R8/dc8+97vO8v+/vR7KtfotKwHGc6p/33+//P5m4ZD3hFQ2G1kWdjTfT
rcGyvKvEa9HhLZcMVk4Qy3F/z8yeQ9emiDfi3iPCvKzxCHEpVqs/CRcGZ6LW
l6M/+/hf7+yfI/MKnG4/Mh4c5hCdV0L2cG3/3gZB1JwCRcOqkcU595D5Vrx0
IV0huxFH5lXwHl0vGnAuiBpK5OcEvi/IWET+fwXP3peVu/JwfNS+bZAW/fTe
6YTFJF+N3zIqrghLhCSvwsWQO3f5Q4kkvx07OiX5tR4+X4OJL9dKx0x8fy0u
Vg16BgLkvngNFUklnzl+mUfydTgWODP+TIDYp8ZJ9Sr7z98Rczsw9Jxp0ZiP
GPXYd+fwTfsQbw0en5PG5ZiJwxpc/lgSN7SLP38nzp858LlfRyzWQn5hVlvX
xvdpEUyICAo7iZUNmFa94P7AwPc3IvGtSdEpI7G7EQ1/PilNNvH9TZhNFaQ8
zTvchNxZw4/VvPXNMJoGvB7eYh22+kPNYd4+HbQ3914W8fdX7oJn6mj/U7y5
Fmi+WmAu4u1ugeJSzc7neaMVeWuE4iq6fysKRk4NVvPWtyFY/+1HtbzF7Vj/
Rfah13n72vFr26cWDe1/AzUrPH1a2t8B1+2hSAPt78APKVsmGml/J1YvbNnX
RPs7sTv1w+RmOtdjOq1ATe3S45GvHe9Th/XQ+LvGqGUGnCv3z1HrDYg/IV2q
4x0ywDE7tpxabMTxiStPUGuMyLyrXEPtM0JTKgd1kgnv3lLIqZUmnO0rLqQe
NWF3nG4jNWdGcat4E3WZGZvjXyymdpvhqnu0hHrSDPumEWZYMM8/zeyyoGR+
Wil12IIao4JZ1oWI3MGs78Kya+eYQ134/fw0s7gb+VPCzWz/blx3JzD7umFT
LmROsuLsq3dYXmnF274bzKNWiPZfZ+ZsUA5PMZfZkFkRk3fbEFAnsvMnbahM
TWeGHUucGcwuO2TJMQ7bkeVPY5b1IPdWzHn6Hjwmmc8c6sHJ6rsx+/di3aoZ
Zk0vVlojzL5eHHz5NnOSA99sELDzlA5c/SOmb9QBb2gpM+dEwbEHmcucKD+4
jNntRMqeB2L2d8IyuSRm/z5sb4//z38D9oKxQA==
       "]]}, 
     {Hue[0.9380530973451328], LineBox[CompressedData["
1:eJxt0HtMW2UYBvDDpZt1uKBMudghDDaJU4J1Q2QMHy7LVhcJMIZBcDkwGKNQ
6FoGK+VyKL1Du+oEl0VjN0mcZDomQd0SswqOySSz6NxfkHRqwlwFZhyJTkm8
9Dvfd/7wJCcnv7zn/Z7znOSaltK6cI7j6v65/33+/5WKm40J5x+o8r8Y8jb8
lpNYeHDjD8S5WPGuTJhUQeJCnLiYt27HrV+JVZCv2TPy3cIKcRGMj71cjpk/
QhZKoO7mbw8PrZJ5GcKUTZYvhzmE5uU4M/h6oF0XHjJXgcrf7786+1wkmVei
+eKB4m8WZGR+ANWKx39Z41obMngYljqD+mQ5eb8aW36KePvP0w+G7KvByKWo
yUfkUWS/Fh/o5aY21UNkvw66iWfvFMWsJ/uHcM1VqJzqEvfrEb1uX7imTMxv
QMEt1anE98j3Qo2mxG3rlyfDyH4jPgyOR9y7QOxrwnTNTG76ZWKuGfd/bE7d
d44YLbgjO6W77BCtBfILbEILcUCL3VMGxY5a8fwjmI/I3/TxQeIkHV558rTQ
Xy/m6TDBZx82NhLzenwR1FgWNGJ+K2JXP9IsNRN7W3HWkbmcI+bhKHwpw7Wv
0fyjGJlr6HGKFtpw4eaY4aropHZkhWXZI7Vifjt8RzRp20XzxzB7qHNDuWjO
gMG/sqvUor0GXNIUTLeJRgdm0/1P9IgOdGDXdFGNRbRgxB7V7lKn6KRODDXI
Ut00vxMpccn3PDS/C3Hy6aU3aH43UvTHVW/S/G7MOHKfH6T5PThx/do8daAH
ixWb9g/RuYDSK5HnqD0Cvs+pD1IHBLxbJot/S3RGL24YVS9QC734Ko4rpvb3
ovq6kqdOMmG8ba6RWmuCZ17RSu0zgT88a6CO7oPHMtVFzffhYd8ZgXq0D4nL
n5uoOTPOflZlpi42Q0hzW6i9ZlQoKq3Ud83IXPQzw4JPYuNt1B4LRuLzmAMW
6G8bmTOscG09zyxY0WtdZPZboby6wc762/BSTDqz1oaOG08x+2xQj29hjrZD
bYlj5u2Yv7KWedSOikkZM+fA2LFo5mIHFLZ4Zq8DCV8/w3zXgcx3cpnhxPC3
+cweJz5dyGMOOLFz/07mjH5k50vOE/pxcmMys78fQ3sTJP0HUNIaK+k/gLEY
yf/xDWBr1KOS/i4ElZLzeBfCNkv+36gL72/eLunvRsbPWZL+bjztyZb0d0Nd
kinp78Zch+Q8HId2Ne0//w3o+6se
       "]]}, 
     {Hue[0.9424778761061947], LineBox[CompressedData["
1:eJxt0HtMU2cYBvAjnTMyFJj+YbYwi+k2gpjgRsguZjwaHZdFbkKtlLqCQ/EC
tKVUbqWlLQVKLQhbMseUxjicY7hOicyJSY2Jmhg2GgdTke2Aa5bhoDRmLOJl
0/X7vnP+2ElOTn55v/c85zmxxRW5JWEcx5U8vZ89//+S4Rv/0Neu4pGUkJPA
F1RdjpRNEb+Hrl2Fg5sU94g346w66UDvdJA4HVsm75+5G/yLOBNZ2xv0irEH
IZtzMIw3NzS6H5N5HjIebo20nuIQmstxtTarbMEQFjK3A461nV0Rbz1H5kpU
58R1n7u3mMx3YvZiQqmjY0nIUOPd0RV6o2wpOV+EX3y5HaUnwkP2FiM+1XH2
eHgE2f8IGVvmks3py8h+CTp/GMwcfmE52d8NSfxJXXca3d+DaMnm6+Ov0Py9
aDfdPt9fR74X+7Dqq0VtppOLyP5+TI15uus+J/YegHZ5ICbQR8yVw2QIWJ98
SowKdPZv4N42UGug0Mi/jC0k5jXglp178dUc+n4tVFtdl33ZxFIdPgjv8lzM
o3k6TEVf859QEKsrETO0Ou5RAc3X45O0rFszSmK3HndKV6xMoHmoQv6RxGMb
WX4V+ElL+x5qswH5N+TGHmrpQchQdPwmtfcgTjlXv/S8iuZXY3zh7yYZNVeD
C5dippOp3TWY2PTZwkZq1KJMmaFKp+ZrMTP6xnwmtbkO36Z+V76NWlqPj0e9
03Jqbz2+X9pXv4PlG2F5f32GkuU3YJ632ApZfgOcipeVKpZvQrNxe5CZN+Ga
dp1qJ5ub0Rs308fcYcaVS3Y/M2/GklxJ5IfUiY1YuyovgdnciBsrg2AeaYTz
zhdZzFILal5PKWDWWGDfNVTE7LUg+ah/N3OUFdcHqvcxq62w+yPLmD1WjOkW
ypk5GyrqDRrmbBvWlLm0zG4bTh9J0zHP2RDj8whGE1K9AcEdTdBWRVcy8004
o0kTnGhH13i1YLMdA48GBI/YkSC9LVjajExXULCmGSnDfwr2NmNC8bvgqBZk
/3hTsLoF6fevCva04JjkimCuFeptPsHZrXjSL8p3t8I5Oyt4rhWvXfhHMBzI
65Hohf4O+JLCBPMOWAofi/q3wRg7I+rfht7zvKh/G3ombon6O/GO6WdRfyfi
K38S9Xdi/eFRUf9DkP82Kep/CFERAVH/p/PYeVF/F/IHH4j6u7A/4qGovwt7
u0Xn51z49ajof6Add9f88Z//BSD0sdk=
       "]]}, 
     {Hue[0.9469026548672567], LineBox[CompressedData["
1:eJxt0H1ME2ccB/CzYQLGMjY1y+QPyoYpzIQ1RmCxxH5lCKLIixIcDl3pLFpe
hDFebFflSktfoHSlumgypRA3UHCzijjbRbltmU2WbIGVzQkOO0K2LA7CMnRz
xr2ld89zf+ySy+WT3/3u+3wvSVO/SythGEb77/3f8/+vZDQlhDLrteOqiDci
LfhAO/zcLO/N8MjDyp/23eOdg5tJ/WPyxV955+NkwIWLf9znXYhv8h4+2/v9
w4jZEsTc/k0yNfiYn5dC96m9N/EDBpF5GWqmbNAbJBEz5bgV9mYdUEbx81dR
F5q4OrPwBD/fj9MVVU798eiIoUZetDlVLo/l369EVLD+tn9gRcScBvF1M78c
WbmS3z8A47rMLe3bpfy+FjE316lmY+L4/Sr8IFU1L6QJ+wfhucMG/5QI+Tr4
ZTukCRr+vKhG6fj0d6OeZfx+DU7Ic3qWnLy5WrRuzfDHeXkzh+G4elYaEuao
R8bae5PLqwU3YGAuNHijiHe4AVnG0roTOcL33wC37T1vgmBZIzyqrINzeUJe
Iwyqs5sGd/BWv4meB+/GTe0U8puQ/M7Tp4YKefc14cr5cMuXgtEMJnV41VeC
w80wLymuzQlmW2BaNtr7lHA+WSsCJRu4bMFcK1bvLiuqFqw+gpTYyT0WwYwe
trGWo8cF9+khzZx48bRgGJBmSZ/pJ/0N2Dr2AgYEs2+h7JPQ9HmSb0SibiRw
geQbYQm8dudDkn8UK560lvtI/jEkKgr2XiL5x7D8/S+iL5P8NgRrOZY43Ib7
h4K36JzFxR7umRHBbhbZTVO5xGEWf+ffPUSsMGF+eoYlZk04VXu5h3jchM+W
rpwhlrWjxqsZIG5ox7zSdIGYa0fukM9HHG/GuVWeEWK1GZ8vDI0S+8yoGFZ+
RMxYsPrb1mvExRZMxmv8xH0WnKt6RL1oQcqaggAxOpCrNFC7O+CVuqnDHfh6
7Aa1wgpJ9s/UrBWPMpM+pv2tiEp/mVpmw/qNr1A32HDYUULN2dBv3k4db4f1
r03UajvWV6VS++x4vEZOzTiQ0raButiBtXeV1H0OnNlWTL3owI8ZldToRHms
ltrdiZ0tr1OHO7FPv59a0YVZSSE12wWjeouofxf8OtH5ZU5Ykl8S9Xfi0vPp
ov5O6AoyRP274Z7IFvXvxnWF6Py+buRX7hH1d2H+972i/i5c31wh6u9C46jo
/UUXqk8Wifq/Dbs08v//ARMEvAM=
       "]]}, 
     {Hue[0.9513274336283186], LineBox[CompressedData["
1:eJxt0HtMU2cYBvDjhW0gToK3bCSjdszNkbiS4DbmBo9ycSqQFgq6mGIhrYIV
KXfkelpaSqHFZsOsqMVukTn/GDZOHQOjdWxzGucQp4vudtREZXXIZBrNZJ1b
z/d954+dpDn55T1vn+/5FhWV5eincxynf/z79/3/TxySzvgfqvNHUkJOxMrA
ltSmeddEJ2MoPfrccXVAdBoWrJOdqhr/Q/RqCE9cmXPywT3R2ej7aobO/cvD
kHkVll9VTaQfmBLnamQHgz13P+EQmufjRoSjXtMwPWTuHTy4neDIe3OmON+A
WZcnD/90J0ycF+Dwntzn2rqfDBla+H6sK814KVz8vhDLRpPMk/sjQvYXoSTA
Jfw8O1Lc12FRsWYAmbPFfT0aPQkHv4t8WtzfhJ5b90d2riT7mx/fh7uvOork
l0BokcW+WCieF1sgr6z5Ptc5Tdw3IF69w1JkF+3fCnf+WU98r2huG95W/HXQ
Tb5HGb587f6umQZiI56pm3NIrhQtGBEX84JyeRr5/3IUzG3yJaSKllXgt7PD
A54MkleBozcuTcatEa2tRDBxbVp8JsmvwpjiQPdFYm8VIp5V3rlEjGoYbxqG
h4iFaljdXwSPEfM1WBG4uP4KsawWvbzLymWR/Fr0L5BvlBFr6/DuEcPVRGJu
O8bHc6ZSiL3b8c38+KPpxKjHB0v3vbqaWKhH0pLCsExivgGlybWmbGJZI1I0
p7qVNL8RqjHD4hya3wTtvtffyqX5zVgYc/1Pam8zRoNh29Q0vwXP/2o+SS20
oDX59BSb85hbPvByHrGLx1NJWZnUAo97Swd11AoT/l51q5qaN2HaG4KJesSE
EvnWDmqZGcHRD13URjOy+rid1H4zsj+aeJ86qhXhBb/3UGtb8YO/aDe1rxXf
HmreQ81ZcGJ+sYdaacGu2wt7qb0WBMZszBMW3IwZYoYVte9dYHZZwR+5zCxY
ET38iFnRhhny2L2sfxtSfSrmkTYYlxiZZTacP2FmNtqQsqye2W/DZ1+XM0e1
4/SnWmZtO1RDWcy+duQ41jBzdtzV5DEr7QjoC5i9dux9pZJ5wo6PjRZmdOCa
s53Z1QFdro1Z6ICwWXJ+RSe8+yXn5TtRfF0n6d+JMb9G0t8BzawNkv4OFPev
k/R34Nzgekl/JyLL9JL+TmQ8qpD0d6JmreT+uC7Eypsl/bvgGWyR9O9C/4oG
Sf8ufB4tuQ/sQLi+9D//A6nKqss=
       "]]}, 
     {Hue[0.9557522123893805], LineBox[CompressedData["
1:eJxtz3tMU1ccB/A7htkLGos8JjOhSEVnMqlxbvIIfEOArBpZEXSKCy0oMsZG
W8XyEOil75eViDCUaVDRTJgbEIkadXQ4SFzMBLZMjIwVNaOOzOmQ0DlZ5tZz
77l/7CYnN5/8fr/zO9/YIvWm4iCGYYqfnX////9JsShiw4A0bzgt4DdR0qe8
ahbdIU5F289TvaKcaeIMlKV16n978IhYDkVyv+jek1nibKSky9I+m/wzYDYH
BXNdQyOfz5N6HhJ/cv59+0sGgfoWjPpSjKq6oICZbTCVlwdrU4NJfTtC+t5W
hv+xgNQL4Lx4/cpkywsBQ4Wrte/8MLryJdJfiI5MW9NQ58sBe4rgP8UULhWH
kPmd6G+O0mkUoWS+GHsmZq5nRorI/C6sD50q+0rNzZcgLv3mu21ruf2lGM9p
PutWk/fiQ2QsS+iJa3qOzJeh9FFsyY4DxJ6PYDhfkDt+mpgpx8PF7uKaVmKo
seuNTbfkOs4anGj+8fnWfGKvBlkrthw5vpG7X4tzLfe9gxuIJbtRtNV/64ts
bt9ufJCXoPDlEKv2wDF38O7FXG5/BXrvG75el0fcXoGxsPKORZyxF4+b6sdu
cv3evQjyDVn6ObM6XJl5mvQtZ0klVknHlXc5eyqRsmJW9oSzqgqPH4wqXuTu
Z6qhnmevifj91UiX6yLF/P4ayGcuiMM4e2tQmDDyCv8+dh82i+fWhXOW1OKy
RquM4OyphTbrqTySs6oOh2Le/5U3U49jE5aNUfz+esRHv+bgDT1mj67q5e3V
Y2VX6Q1aZxExn/QL70YWMZej/bSfhT1354JXOcsaEBJ2RsSbbUD89/PhvIcb
8Fe2aTFviQF39BNLeGsM8A6vieHtMSDD1SPhvdCIpOMdsbxVRkwObl/Ku9uI
S7bfqRkTzOqqON4KE6ps96jbTRgckUp5PzTBuuQtapjRV7qWutGM6cTXqb1m
RG1NpZZZcCb4PWrWAt0aI/WwBVkDR6klVvi+O0utseLItpPUHitkrsPUC21w
tlqoVTaETmmpu23oafyYmrHDv6OSWmFHx209dbsdvuhmQX47kgdOC/I7cCq/
S5Dfgaz+TkF+BxKDBf0yJz7xHxLkd8IqtQnyO7HvBivI78I3yjpBfhcOqqsF
+V2YltcI8u+HeLlVkH8/8scE+7qfOfNTQX43Vte1C/K7Ed92QpDfjYr1xwT5
3Vge2SLIfwBlyY3/+R+c14zn
       "]]}, 
     {Hue[0.9601769911504424], LineBox[CompressedData["
1:eJxt0XtQTH0YB/CzlTe7lMyLMoO2XozxumQYMoO+6DXijXKpaZisRozrbjdJ
qa29tFvtdlmVacSKEeOy6y7CYsql0GQMmWksMUlsKyOK1+uyv3N+vz+cmTNn
PvOc5zzP93cC4uTL4t04jov/cf98/v4ajUENitKvJU0hLk9DVGNPze7JL4jn
QPW4df5ERSdxKIL/Sro75v/3xGEoyN3X/nhAD/ESvHyQMP9jd6/LykhUZ2mM
f1/9j9RXICXi9dD0ixxc9SjU9BPLOjRuLnMxMPvtPf18gQepr8KIlbrabX39
SD0WzUVDa8fv93QZMrjLx4f8OVVM3l+Lb5+93L3PSFy2xaH6vmhU0fCBpH8d
aq9ZGqNjvEh/POp7TXtaArxJ/3p0pizzeFDK929A4kTP0oNR/PyNP/LtON6a
SfbFJpRIKsPVlSLSvxkzJNbB7RXEti2wXfWrv3GWmNsGiHtawo8QQ463l/r7
pGt5KzDh4bcGz03EdgXO+pe5S1bz309AVKh7eXQMsTQRJs8X806t4uclolX0
JrYwlliWhKRJ0qUBMn5+Mu6U3SvfytucjIQ25fORvJGCM2U6v2tr+PkpwBOp
NZ+3cjtMmsGmHN7SVPgVXrhk4G1Lhf2I/HoFb9kOLHQ4ug7w5tJgCUuNO8jb
nIbi6XGiKt7YiYvJ7xaZhfk7cXhudOR+YX46RniIhwuWZqAlsP88wbYMOBJn
pgmW7YJsztIKwVwm9NUnqwSbM9FVuWCfYGTh6KTmcsH2LHQUN5hoXYlzTztK
BBcp8W+dk9btSvzzJbRUcFA2KmZJyuj+2XD6R1I3ZaM1WEstzcF0+T1qRQ7q
Zn2gtuVA4dtG7aPC7IU11DIVJhsOUVtVeLrxMDWnhuPkLeoINdwuv6E2qxGw
6xO1U43msJfU0MB0/TZ1kQZVQUep7Rr0FVqog7Sw2K8w+bWoEzH7N2nxZVgv
kz8X4WP/oOevyMUhI1O35eL8FAeTXwfvrS1Mfh1OSG8y+XUYaGHmc3oEm+qZ
/HoszrjP5NdjvReT16lH49ePTP48FH/uY/Lnob6NsT0Pvst7mPz5iPF5xeTP
R8S0J0z+fHSfb2LyF0B8rJH5/wUIDGHO21YA0zvGPgaMa3/E5Dcg08qcr9UA
36mdTH4j3l/uYvIbsXpxN5PfiA/+zPk6jRjyltkfhVA5nv3yd1G6zbU=
       "]]}, 
     {Hue[0.9646017699115044], LineBox[CompressedData["
1:eJxt0X1MU1cYBvCLA6FAOxhDyVhmmR9DY5EMF9OEdA8OjRJmdHPi0o51BPwo
C95BaQVBS7+A0laDutRFshojWZwIfs6ZzdyYCSqJNKjbZCyrNCgRyVARIQi6
reeec//YTU5ufnnPe57z5qQV7fioZBbHcSX/rH////8twPyb48kzRwLvh70c
PtP5+DdWDhBrcLSgM3HEOkyci+iHpfpm2WPitTAsnSPPnjtOvA6GNs9YaGYy
bMsG1Lac+Kvg+jSpb8S95PwnLZc4hOub8Nk7p54muWeFzX0KQ+UHHXM+jCR1
LWLuedPPc7NJvRBP+6Pjmo9Fhw09Yvievna1jOz/Ag++a98ceTE2bKEIOqG5
NT0tnvQXI+M1tVpbJCf9JSjsPaApzlKQ/i1IrXg0cjAo9m9Fqi2U4m6OIv3b
cbIrL9JxmNwXBmyTp5471xFB+kthPZY00dpGLHyJRNPyLVXXibky+Ha2vmgX
iLEDuWtWjaz7VjSPJo3s7e464iCPvrWKNr5cPP8rOHN4zakyYmU5AvNNycW8
mFeOV76+FHFX3K+vQPF0xOIso5hvxDWFJztftN+I/KGeb3oqxPxKzOg6r+aJ
DlbCaDvTMknzTehecLu/T7TSjI3mqalfRQtmHJ26cPwOzd+JBnfNQWquCrWq
qiu3RfurkLI4wxYQjWpU308f7RYdrMZgoO/uVZq/CwPy00u7aH4Nyla41nTS
/BqE0iIuX6H5tTh08QcdNbcbF7gVUdT+3cg8rPjpF5q/BxWq1Xbq4B4Mdz7S
sboF+08PrqTeZ8GrOfHvsv0WbPrkzCLqzDpoLea3qC11eFH7cQp1oA6/aceS
qJVWvLl9MoGat8J54IaCWrDiUH+KnDrBhrN6IY5ab4P2595Y6g4burPVzJwd
ieaHMur1dvgKLzP77dgw6GMetcOr+pwZDjwbW8S8zwG+8nEMm9+BgRtDzJlO
/Dg9zGxxYvPvMtYfcMLsSmVW1iPQs5CZr4dj3lxmoR7JebHMCQ0YKnjCztc3
QDb7D+aOBpx87xYz14jv+yX19Y3gkkLM/kasWjbJPNqIeF+cZH4XlmQkSuZ3
QROSOOiCab+cObMJC59PSeZvQu/rfzMHmjCku8+sdOPZ1gFm3o2J3D+ZBTey
zkqc4IHqzgPJ/B4s6ZqQzO/BCQPH7sN5oS6Nkry/F6ojMZL39+La8UjJ+3sx
aHzOzsNeBHPG//NL17q3+w==
       "]]}, 
     {Hue[0.9690265486725663], LineBox[CompressedData["
1:eJxt0H9MlHUcB/AndoIkMLIxFX9wRKCkklqtnTV9eyG/JkLG0TxEDjoqguBE
SA4POI6Hg4Pj4ldumrazJS1oeppY9od7lPLHmsAmOMSzLmuRVgNBrqKAavd9
vt/vHz3bs2evfZ7P8/6+n8i8kl35foIg5P97//f8/+tJDA11TCyTBrf6/CwU
0kvuydfuEm/BXxuTno458QtxPEJOX7XPh08SJ8OivibNrvES78TB9sjHLoXO
+Gx+GQHdJyJXu2fJPANPFER7918R4JtnYvnMnqibnX4+C7vhTHXfvKJRkHkW
vvXO/74n0J/M9+J7bVuH6mSAz9ChNKz1YYE6kLyfi/ipvsnxS4/6LOXh4/E2
o/hUENnXQ7xVsWSkKJjs5yMudkDM2h5C9l/HyjvjPd6oRWT/DehN57aovlpA
9gugzYz9ILuXnBdv4Vj7uD6o7xGyX4g/f0v69bxELBXhiKYqWe8hFoqx2Kju
7x8hRgnez3rg6vpctgGzQ46g6MPEHgPOXNwdcLRR/v4+HErOV3jriJWlOP5l
2PIl9XJeKSrV1/7Y3ECs24+obatvpcn7QhlGR8WK52U7y5Bw32Jrld9HOXor
7e6frXJ+OT68rL1nkm1+B1PzrhspspUHsHKsqlolWzoA9Vzu6CbZugqs72xZ
v062YITpu5j3omQ7jUi/reoPl41K3Ale0fU4za+EMWf6ixCafxCLj/idXETz
TaiKiBgJpPkmaOKHuhbS/CqUXc+6GkDzq/FD8c5wamc15hOXdfjT/Bqc2jQc
R+2pQXvh6bEFdG6G+/rMOepWMzxv+x+i9pjR1re1hnpDLbqzfyymNtdizUJv
HvVgLTqLyrXUSgt6LtsyqA0WKL5OTKeWLPgmLiyVOrQOa509KdS6Ogw3zSRR
u+pwSjWcSC2I0ORGM6eL6D3cm0DtFFE+pWWeEJHxwtx21r8eSas+ZW6th2VA
z+yph2JuB/MGKzp2JDCbrXj1o2zmQSuCUcisbEDkYCmzoQEIzmOWGlBy9hXm
0EacHd3MrGvEigEls6sR0+6lzIINY0cjmNNtUKfFMDtt+OTui8wTNnSfSeP6
N0E8r+H6N8H4dybXvwnNN3Zx/ZuhvQ+ufzPevPcM178ZibNruf525OzlzmOw
Y99nXB/JDvc059AWWFPiuP4tOK7nzu9qwbrYeK6/Az+JyVx/BzY+l8r1d+B2
DjefcODCqm1c/3dx7ILvf/8DeoCdng==
       "]]}, 
     {Hue[0.9734513274336283], LineBox[CompressedData["
1:eJxtz39M1HUYB/BvNwEDpEMok93wZC40V2GlzAp4K5jLEs7DDKq503mQJHJ4
p8cJwfd+cj84YLnUcspBRirTYLQakXqs8aPV4CiH/MoOXBmFcNECJplZ9/l+
Pt8/uu2722vP53nez7Nyb5FSLeE4Tn3/+/f//3+r8G39UHfhpv60oJ+F7Nh8
Wkv7OHEq7GU3hrbf+Y04A/a+NiOXMUP8EgI5u9N/VswSZ8Jw4vyRzuQ7QfM7
cNtyZXO25G9S34mp88kPrRjmEKzvgrp7S/LDH0uC5nKRuXH43ffzF5H6Gwgf
+mSnNy6U1HdjmX785SevhgUNFQYVk1m/Kx8k7/dgZWbTyajvw4P27oVreqZ7
63ORpH8frgV6YgvLlpB+NcbTQ6KVu6JIfx60r76oHU2NIP35SHyT18n6Qkj/
fsQmD1xIbCf7ogDXQztvtPc+QPrfxuuD23LW9BN7D8DZelqb8QcxdxC6M4+q
ayaJUYSRDeXxq74RrMHcxs6JiSZivwbG8pTRcx8I84sxVrxg07xHLD90f9/s
gYTjQt4hJE1faAicIFZpsXqkQ+s9KeTrkKjmP9II9uhQPNVrPCO8x2GsrVmv
GRDm+Q9j6pfYWaVg/gg67r4glQqW61H8xJK2GWEfrx6yyzlFNwWrShBxMK90
QDBnwGtbS3Z8LdhjwGcFGc9fFoyjaHr6akurYP9RNES/En1RMF8K/Qqr7xy9
vwzz+rj4RppfhmeqrFlnaf476LGd4j6k+eXINckkDTS/HL9+l7epnuZXICVs
+aceml+Bef7zLGrwqFCsC6eu5fEIXzhcR9/zKF0va6NOMuJ0b2o9NW/E42Oz
NdQ+I7LiG83UchP2d0tKqTUmhPX5dNReE87GpGiopWb0371+gFplhrNNW0Dd
bIb9y963qDkLTi18lU+tsGBOGcPsscC33ZlHHbBA645khhVfdDWoqWutiLy0
jdlvxZWex5iTbCgxLGPmbXBdWs3ss6FueB2zvBLNcRuYNZVo8Scweytx0b2U
WWpHV878Pna/HVvSf2ButmNP6zVmzoHb2SPMCgfu/TTG7HFgsE40L+BAWm0E
y4MTy49Fi+53IrRLtI/ficXmKNH9LmSr/mLzeBcm104z+1wwJNxilldh0iTa
R1MFZZ9oX28VHDGjzFI3bMcnRPe7sfTmnOh+Nxo77onur8afa0LYfopqlPy4
mNlTjVsLi5gD1cj1iPZHDTY/Nfuf/wFv681f
       "]]}, 
     {Hue[0.9778761061946902], LineBox[CompressedData["
1:eJxtz31MU1cYBvAr3TS4ydAxZ+NQ0PIxDcwlQjbd3IOg6DQEnZaVES1gh7gB
hUKVWuwFCm2hreiIJGpYFSogY+LYBFFMsQERN0Q3ZYNFmnRqsk1lBlmc+17P
Pef+sZvc3Pzy3vc85wnNyNus8uM4TvXP++/3/x8ZMiMvL7x659pbPi/HHPvK
/fMWeYlXoVp2q2vW9p+JE7BCJ/lCU/iQeD1O9kWFuQ1TxEmo2cJNpap+85nf
hIM9A+ED0X+S+RZc2ZsZNPyAg28ux8Bjuf7N834+cwo4B+tHYvVPkfl7CJ97
6vZQ9HQy34ZHtQ8cLddn+Awl3C/EbP5G5U/+T4fsWLz3ndszfXZlICmiUfvj
hmfJ/g40S0JtObZZZF8FPnlsKDgrgOy/j6G+3umT658h+1mIq/s++Nv+p8l+
NjIed+7sOUPui13YM36w948b08j+B5C+fnpO0Dix60NMaRIN5RKhXy6k0hTp
vd/JHHmIeaX/yeioYDVeu+lqetJN7FGjaEDaHdcinJ+PdSPz5a0NxCEFuJla
GOrfKOQVYHGzvN/kJFZqEHUhRTf7BDFXiI7A+bfMwtxRiLv3qxRWYR9F6LIm
pZ0QzvcUQX/nkixAMK9FrvJC8/njQv5udPnZL9YKdu3GOaextUSwcg9eOto2
sUswV4wf5qXZFIIdxbifviD3bcHQIfHzTT2rBHt0CPPProsVzO9Fzlbt6ldp
vh62zuHBKJqvx5mlx3OX0vwSnMr+6ezLNH8furvyCyJp/j6YWxpKImi+AWu3
x18Jp/kGqNdYNlKDx5f16ybDBNfwuPhXVCe1h8enCxVW6mWlcK/4LIeaL0Vs
ZG0K9XApXjRcS6QOKcPqiLNvUKvLMPJ133JqVxmCx36Jpg4sR1xryxJqZTkM
MY0R1O3lSHNbw6g5I+ZuXSajTjYi/XLCYmqHEcXxBxZRTxhxb8GjUGpU4O40
LXNNBQK455g9Fdjh9YSw/pXoWDLIzFfCO36DebgSmrZR5hATJPljzGoTOj/q
Y3aZUDKzgznQDMVXdcxKM4pm65nbzRiM1TBzFuSt1DEnW3DpIc/ssCCzQ3Te
hAWmppPMqIIzs525pgofh59m9lRhsv4TUf9qnEs4LOpfje/cVlH/ajQ7jaL+
VmRlG0T9rdj2a7GovxU7U0X3D7RBG2QW9bdBfeyQqL8N8iP1ov52tHkbRP3t
GHm3SdTfDkmiaD5hR2Wv6P7Yj+c31v7nvwExRqqp
       "]]}, 
     {Hue[0.9823008849557522], LineBox[CompressedData["
1:eJxt0H1ME2ccB/ADy7tMGh2buC3AiNlmiMRMZrJl+/qGCOrACU6NWBxdkRFa
mExggldoactLJQSVvcgKmSDIoApKhCJtdEXcBEZgnTMbNctCw0uiTpnBpI6t
zz3P/bFLLpdPfve93/O9iMPK3XJvjuPki/e/z/+/ojAUFy15vH/sPY/fRJNL
l9Kn+IP4XZyO9l994Nws8Ra8/ejqd4rTD4m3Y+KrSbfaNE+8Cw3PXvcK0y54
zCdjoDbe3brTTeZ7oO5INNxxc/DMU6HfHqh13vL2mNuHgM3vr8+tkJD5AXzj
l5j59Tu+ZJ6Gn1TKOonTz2PI8KwydPflvADyfjrM0imfiw8CPbYexsQLdq/L
e5eSfAa2ZN4dMdQHk7wcvxpbnKtynyP5j5G3NfaLdXFBJK/AphsP4pZ1+5D8
EcyP3Up+sZ2cF1nICorON//sRfKfYH5X+u+KP4mt2fiwZ477IEjol4OzBUdW
75EIeSVSI1b8ZbxH3ocKawqGf9lmI3aq8LQ2fv+hTuH7uXg5wzuquZU4PA/j
N1c+cQi25sHuc3sy8gKx7FP0xjZ/WSSYO4pmy2zKUBux6Sjecq3q6BTyyMf3
68Pir5wX9udj2WvSjVLB/GeYcje5rrQI+49htiWtWC/Yegyb9KdyswXLCuC2
ZD5JEcwVonFWObFRsKkQ8fJgW4xgFOGGe/jiq4KdRahtiz4TJpj/HNaPUk6t
oPuPY2DyamMI3X8cmHbNBNP9xRh8RTYfRPeXoPl8Kh9I95fg8YZ9WQF0/wkc
kuaY/On+E1i4JJFSg4d8x0y7n+AaHo11aQpqJw/1G3wsdYwa6Xf0y6l5NSLt
exd8BY+qYZvLcFGHl6K0y3KXWlWK6ucvjFFbS9E9HfgjdUgZkurXDVLLyrB1
w+B1avPivE1ho+Y0yPnWMUCdpMFwif0atUmDoZN/91Pf18Bh28YMLXwj+yzU
NVrUORKYnVoou0KZY8phLnvaR82Xo6Z/CZuPliNC48McrsPtXtFcpcP0zAzL
W3Xo7XIwh+iR8LCPWaaHnTMxm/XQRZ1h5gwo7G9gTjLgXs85ZpMBKoWF+b4B
3QkjzKhAQfs4c00FNk+J7KxAeugoc0wlGur7Rf0rcWm8k3m0Ei91tDCHVyHi
UROzqgrJv50V9a/CQYXo/CHVMCW2i/pXI3up6H+Yq5Gw8rqovxEja2+K+hvR
uvMHUf9F+w+K+htRfPCaqP9JJM31/Od/ACUlxGM=
       "]]}, 
     {Hue[0.9867256637168141], LineBox[CompressedData["
1:eJxtz39Qk3UcB/AxJEGCWzVRSWJ4iKXdsROtKKp3l5WYR7Rb3fFjMAbD1igG
ilODMRgD9oOxu0q4k9wyOmaiNyIIonJmdpIlSIgUxe0urPOY145LzSnYjz3f
7/f5o+fuuede9/l+nvf3naKqlKmFAoFA/c/77/f/n1S8EJl1j2p44umwt6Av
7/et7R/9yvkplD4f+0h+IMB5G+oOZpX3Di1wzkbtnwP96aeuc85B0tHF5Kru
UNjGl5F8+n7trHaJm8sxMXs+VBEXgfD8VeT0/Ca9Oi0MW5CH9yqUJ4Idy7h5
Aa7b4j42Zd/FzYvwtWfyoW2B5WFDiTvFmzWPGmK48yW49fDcKfntFWH7VDAM
/2xFyd3cfhm64JVWuuO4fTX6jf4tk9Xx3H45Pl8QP3A6IZbb34Xzx213Luqj
uH0NRmpWqwcs3H3xOsRJwlnzKOmjhXhDYekXfs6+CnR0xA+al5N+b8JbsOzY
uSVujkocXXf57fGfiHVw/pj8jvwzzn4dIg+lH3J5yP+roHe/JI/+gLOkGsKk
L0UPEvuqkfnhszNPdnNW7sbtlUNX84gFexC0j4b2kfPuPZj6Y1GBIyS/BldO
pq7d+j7Jr8Gm9g2DZjfJ34v1R54oSyWW6LFD69obdJF8PY7ffGZmjFi5D8Oe
wTMDxIL9sI8khg4Tu/ejOMoUbyfGAXRn9HxVR+w/gNSx/Au7iY1vQTb4yWNv
EEtqkf1N4aXXaH4tRFWt42qaXwfftTZXKc034EZN31IJzTdgdKzoWyXNr8e5
xJT5YppfjwjDpzupYcTZzsVfioidRvSYp5zUfiMcN+rzqaUN8Iu7MqiNDVjZ
61pFPd4AR6c3klrSiNiurmsKYl0jOqXmeWpfI0rTNs5Ri0y41Dc2S6004XJ6
zAy114SeE5ppakETytXHpqhzm+Ax6S9Su5vwSq9jkjrYBNmL3/1ADTOi+zKY
nWasODwyQe03YyHexCxthk9exmxsRn+mhnm8GdtbdzFLWtDbrmLWtWBeu53Z
14Kc+zYzi1qRtjOBWdmKs2dCF1j/VhQqFpgFFogfv8Wca4HheyHbd1uwZu0a
5qAFA55NzLBC+pyU2WlFoyad19+KzISNvP42rHeu4vW3YagmhtffhgZFBK+/
HdaTi+x+Ojum9TeZfXYclPH6idoQKIjm9W9DooyX522DQpPMLHDgr6hU5lwH
8lVpvP4OBHwpvP4OXJlbzevfjqx37/3PfwO7ms3r
       "]]}, 
     {Hue[0.9911504424778761], LineBox[CompressedData["
1:eJxtz3tMU1ccB/BrUVhlLDjMplO3bhJFtkzmiybN8LvIYwRQUVBZEQtSFWW2
MGytMGzpg5ZC6bJNFoxLlwWybJJ06NCwshXJCFAWig8SjboySDaZGIIEGTDc
o+ece//YTW5uPvmd3/ne76sFqj1KEcdxyn/ef7///0Tj3rVvP1n3/fXtQW+B
7WL21S+ujRAnIH0+7HR5xDhxIr5qLNsf3jtJnIrMjJbbav808U60P+gq+qZ1
Nmh9JvTNmU6ZboHMs9DRvCa2LWoRgvN9+CxL/HjgvihoLge3PT+JlRcWk7kc
I+HH36nYGUrmeUiRNba1TIQFDQX2hizOnjaIyfl8rNH1b0t4ujRobwFurU1q
Cz38LNkvxCZfw3CaK4LsKzE9mDS4UPQc2T+CPyJFd2f76f5RNLRm+AbWLSH7
RUhab+z7LYf8L47jmO+OZspN+5zAvR/XRlv8xN5ihEYXitOeEHMnMVRiDnnx
ITFUCNtx6WtPN7UaK/qiotFMHFBDupx7JPqU3l+CllHTTEc9saQUhWG//jJK
7S3Fri3P9PidxIoPUDa54f0r1FwZtiYuNF2k511liH3JqpA7aP4pxMzKpIl1
NP8UfJtM79bX0nwN7Nm9mlhqiRaH473vPbbTfC1UV3TtA9SK09AEXlt5iZrT
4ehWdXEjtUuH1HErLNQ4g9/dnRu01IEzeFgR/10xtb4cNzOknUpqSQUyEzyr
8ll+BUq0Y4GDLP9D9FgmrHKWX4nCuLu+HJZfiavD7cYDLP8shua95/az/LNY
6el5tI/N9RiT7dIxO/X4OCRjPXNAj6Z01Xg2dZwB6rynXcx6A3pXbW5m9huQ
Kp9zMkuqsCdmzsCsrsJUvlTL7K3CX6MFKuZII/pGLhcxK4zY7LmsZHYbMZU2
XsDMmaA5vyyfebcJH33ZfYjZZYJySX8e84QJ9gfzB5lhRs1QLm+nGYPyQC5z
wIy0mSbecRZsLDXz1lswvMjK22/BK7lG3pJqnNOV81ZXoyr5EG9vNapnknlH
WuH6/HXeCitWP4nk7bbiRLqYN2fDjdYo3rtt+EG0mrfLBm/nW7wnbDAP7OCN
GmjKU3g7a3AgK0nQvwaVJ7cL+tuhnntD0N+OLufLgv52+BpeEPSvRffe5YL+
tfg5fJmgfy0mk58X9K9DyhGJoH8d5KaNgv51iD8fL+jvQMcFmaC/A9si3hb0
dyArRCro78DYn28K+tfDfSfmP/8N85+1Yg==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"B\"", TraditionalForm],
    ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.004424778761061947], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.008849557522123894], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.01327433628318584], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.017699115044247787`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.022123893805309734`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.02654867256637168], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.030973451327433628`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.035398230088495575`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.03982300884955752], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.04424778761061947], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.048672566371681415`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.05309734513274336], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.05752212389380531], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.061946902654867256`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.0663716814159292], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.07079646017699115], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.0752212389380531], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.07964601769911504], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.08407079646017698], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.08849557522123894], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.09292035398230089], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.09734513274336283], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.10176991150442477`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.10619469026548672`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.11061946902654868`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.11504424778761062`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.11946902654867256`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.12389380530973451`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.12831858407079647`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.1327433628318584], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.13716814159292035`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.1415929203539823], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.14601769911504425`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.1504424778761062], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.15486725663716813`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.1592920353982301], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.16371681415929204`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.16814159292035397`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.17256637168141592`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.17699115044247787`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.18141592920353983`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.18584070796460178`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.1902654867256637], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.19469026548672566`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.19911504424778761`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.20353982300884954`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.2079646017699115], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.21238938053097345`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.2168141592920354], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.22123893805309736`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.22566371681415928`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.23008849557522124`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.2345132743362832], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.23893805309734512`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.24336283185840707`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.24778761061946902`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.252212389380531], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.25663716814159293`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.2610619469026549], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.2654867256637168], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.26991150442477874`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.2743362831858407], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.27876106194690264`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.2831858407079646], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.28761061946902655`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.2920353982300885], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.29646017699115046`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3008849557522124], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3053097345132743], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.30973451327433627`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3141592920353982], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3185840707964602], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3230088495575221], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3274336283185841], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.33185840707964603`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.33628318584070793`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3407079646017699], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.34513274336283184`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3495575221238938], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.35398230088495575`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3584070796460177], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.36283185840707965`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3672566371681416], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.37168141592920356`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.37610619469026546`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3805309734513274], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.38495575221238937`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3893805309734513], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.3938053097345133], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.39823008849557523`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4026548672566372], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4070796460176991], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.41150442477876104`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.415929203539823], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.42035398230088494`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4247787610619469], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.42920353982300885`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4336283185840708], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.43805309734513276`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4424778761061947], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4469026548672566], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.45132743362831856`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4557522123893805], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.46017699115044247`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4646017699115044], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4690265486725664], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.47345132743362833`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.47787610619469023`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4823008849557522], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.48672566371681414`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.4911504424778761], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.49557522123893805`], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.504424778761062], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5088495575221239], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5132743362831859], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5176991150442478], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5221238938053098], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5265486725663717], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5309734513274336], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5353982300884955], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5398230088495575], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5442477876106194], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5486725663716814], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5530973451327433], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5575221238938053], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5619469026548672], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5663716814159292], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5707964601769911], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5752212389380531], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5796460176991151], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.584070796460177], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.588495575221239], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5929203539823009], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.5973451327433629], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6017699115044248], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6061946902654867], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6106194690265486], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6150442477876106], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6194690265486725], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6238938053097345], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6283185840707964], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6327433628318584], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6371681415929203], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6415929203539823], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6460176991150443], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6504424778761062], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6548672566371682], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6592920353982301], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6637168141592921], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.668141592920354], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6725663716814159], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6769911504424778], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6814159292035398], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6858407079646017], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6902654867256637], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6946902654867256], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.6991150442477876], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7035398230088495], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7079646017699115], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7123893805309734], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7168141592920354], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7212389380530974], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7256637168141593], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7300884955752213], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7345132743362832], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7389380530973452], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7433628318584071], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.747787610619469], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.7522123893805309], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7566371681415929], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7610619469026548], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7654867256637168], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.7699115044247787], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.7743362831858407], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.7787610619469026], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.7831858407079646], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.7876106194690266], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.7920353982300885], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.7964601769911505], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8008849557522124], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8053097345132744], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8097345132743363], LineBox[CompressedData["
1:eJxtzctJxFAYhuGDFaSECBaQxazlX7hxI1EGQQQ5DkYZHZx4v+vxfteUkBJS
QkpICSkhJThuhO/FQAgPfz7e6cF4KZtyzmWT9/f7/zNj6h48C8/B8/CCOizi
3sd9GfcV3FdxX1Obx//r6nqA/Qb2Gfab2G9hP8R+G/sd7EfY72I/hnN1C4c9
dbyPHuwP0D9Ul7AdoQ+HY/RP0If9Kfpn6MN2jj4cLtC/RB/2V+hfow/bDfqw
BXUBt3Byqw5wA8d36hyu4ehe7eEKdg/qFC7hDrZHdQG3cPKkDnADx8/qHK7h
6EXt4Qp2r+oULuEOtjd1Abdw8q4OcAPHH+ocruHoU+3hCnZf6hQu4Q627z//
AOtxcnw=
       "]]}, 
     {Hue[0.8141592920353982], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8185840707964601], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8230088495575221], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.827433628318584], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.831858407079646], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8362831858407079], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8407079646017699], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8451327433628318], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8495575221238938], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8539823008849557], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8584070796460177], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8628318584070797], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8672566371681416], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8716814159292036], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8761061946902655], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8805309734513275], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8849557522123894], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8893805309734513], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8938053097345132], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.8982300884955752], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9026548672566371], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9070796460176991], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.911504424778761], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.915929203539823], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9203539823008849], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9247787610619469], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9292035398230089], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9336283185840708], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9380530973451328], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9424778761061947], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9469026548672567], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9513274336283186], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9557522123893805], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9601769911504424], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9646017699115044], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9690265486725663], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9734513274336283], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9778761061946902], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9823008849557522], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9867256637168141], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}, 
     {Hue[0.9911504424778761], LineBox[CompressedData["
1:eJxdz0tKw1AYhuGDK8gSIriADBzbf+DEiUQRQQpyLMbiBRvvdz3e75olZAlZ
QpaQJWQJWYIWQfjeQgkPfz/edHIwWswmnHPZ73f81E/X+3tOmXoanoFn4Tl4
Xh0WcF/CfRn3Fdz7uK+qzeP3a+p6gP069hn2G9gPsd/Efgv7bex3sN/FfgTn
6hYOe+p4Hz3YH6B/qC5hO0IfDsfon6AP+1P0z9CH7Rx9OFygf4k+7K/Qv0Yf
thv0YQvqAm7h5BbvDzdwfKfO4RqO7vF/4Qp2D+oULuEOtkd1Abdw8qQOcAPH
z+ocruHoRe3hCnav6hQu4Q62N3UBt3Dyrg5wA8cf6hyu4ehT7eEKdl/qFC7h
Drbvf/8AagXqBw==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"L1\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxtz39MlHUcB/DnmrJwkW6XaOXsnLFl0marTQ2Ud8oUSUBDj8iA4+RCuIKT
TgRE7+E47gd3hwcL0ea5QymcFuAI5criQZpFLX+lZqDHsShxPCX+Cmq1svz+
eP7o2Z49e+3zfL7v73uevvhVw0OCIBjuv/9+//95Gr8/btkYKV1OeOAX0d+V
cWpacIh4OSwDocWu4TBxIv7o0Ueq8qnXIKG0Lzo3if6fit65vi0xC0IPLK6H
+uCIY7rvGplvQGuTMz3tdWJRi69D3Uvu6Ok8E3J9z+aqBjrfhBs9l3c8G6Lz
bBhupA22JJLzocPFxc9r876lebmodtuyKrzkPpIe0v6cZHMOvW8ezMvS435r
HSb7BizTJ748t+Q62X8T2juz9sVnyWQ/H57BqIilW34h+wVofkqdfXUBMQpx
RbzQXvkMsWhExtWyxuL3iKW3cLfxwIqiJ34l+0XI/OCVH6bkEqMYe2T1zhQz
tQlHSk9MXWoiDpsgD7xb+VE+sbgV5addU+briTUlOCnn9afoiKUSRF8KxJio
de+g/u+WqB+pBTPqrX+2j1EHzGitFSZc1NiGrOXTzquow9uw+bupRncOzS9F
Y4zl+zhqzXbs3TpkfZRa2g6VPDZ5L5vml2FOdcXwz9RCOT7WmpIHqQPlGFMt
LDhPjQpcbFGt7KcOV2D0r8noPmpxBx55I3j6c2pNJWbO7Lj+KbVUiahbK4VP
WP5OJJWNH+tm+bvQ/JW29wTL3wX7KsN0ZliwsO1hz3GWb8GwZk8sM0RcCnaO
dlH7RBjPrAgyh0WkjsTvZV5UBbnglsgsVmHRrDgT87kqJLyAPGaNFT9FnN3E
bLIiUzW0kVmyYlS9fz3zjGo0GY2pzLr7nj97LXNHNQJnC5OZBRtei0pew7zO
hidDviTmgA2FN9Xc4zbIxztXM6MG/ogsbl8NZvsf4w7XoD/22ire344vy05y
i3Y0OLq4z9kRezvIrXEgfe0pbpMDMPdySw6MRPRxz3Ci03mMW+fEhS/83B1O
fLO6gVtwQX3Xzr3OhTGNlTvgQmy3l3vchXn+Jm7U4vBAgNtXC//bR7nDtfAU
tCn6u9He1qro78aHTe8r+rsxcaZZ0d+DOS81Kvp7EJ/hVvT3IDLXqejvxZI0
j6K/F/UTuxX9vRAPK/vXoShln6J/HcYnFfmBOly5fUjRvw6fNRxU9N+N5+QD
//kfnuAQNQ==
       "]]}, 
     {Hue[0.004424778761061947], LineBox[CompressedData["
1:eJxt0H1MlHUAB/AbjRZWvIiMjVzcMbbamhslB0YbfC2VIL3uEASssfPyQDng
Do6XuwPvHuA4ODhOmi1jU7pEGRMVNHcXQeMyCcQcuABHEZ0bKW6gFE1txdaL
v5fnj57t2bPPnt933+f7yDT6LG2QRCLR/nP/+/z/Kx6TsWsR2pHZtCdOxNDk
XMB25mfiVIzrP1lf/TpAvAOn9sd4ZXLqDPiNUrvj5gKxAhbnVW/a2Z+eWFDh
4fXhkpHniSXZeKX245JHM/Pk/T7cUPbq+uaJJflo7Dr21kIIzb+H2uuvnS7L
ovkCbJiL3NJ7mRhq+HLWjiYmk37hAIqfGe3OXSH2a+Du9ly5G0y/9yCmFTNJ
d7feJnktUiIWT6aP3yH5QsgKf0zZKF0m+SK8bFgfOZu3QvKHMXtClR4XQ4xi
DGa+o7q3Rs4LOrQo5uRtu8h7fwm6V2qP90zQfBk+ePFxfEr8fZLXY2HRWr4n
ndqAcdNLccu7iQMGPHVL8mZwJrFQjs/QWb3zbWJpBeTRsXWuDGJ/BRRBKT2l
NK82Iu73PJv8XWJJJWaWsjdGqYg9lcCzyQWhWbS/Coe+6XJaqANV+C7jkfY8
tVCNDb9F7Z6mltZgKsn8/Z/U/ho09dckyvbSfhM25efa0qglZtwK+/ReNrXH
jP6y8z4NNSzY1j+r0VEHLIhbMsaUUwu1GHV2JlVRS+twquhSronaX4e+ipND
FtZ/BKHXjPV1rN8Kc9ivV4+wfiusttIzVtZvQ6RXDxvrt0FmbzjHDAHXwnf8
wdwh4IHh2wSBnRcQ4tucz5xQD9+ezdXMQj10d3pamafqsf1SYieztAFd5y50
MxsagG3oY/Y3wKg7McAc3oj5dFxmVjfio61jXuaBRkwMur5gltgR23t7kFlp
R86ulS+ZPXYoM7xDzKt2mKdTh5nRhIjDLu6OJiiSfNyBJizenOROcGD0wRK3
4MBFy3Nf8f0ObJl9lVvajNCwbG5DM25cKOT2NyO62MQd3oL5N/Tc6ha88PQB
7oEWHFTkcUuc+OWvTG6lEw8/3MntceKHK0ruVSfG3t/PjVa8Ltdyd7QiXlPB
HWiFPLKGO6ENyY/LuYU22O6LPNWGtMky0X4XloPVov0uDA2L/offhaBNKtH+
dkSZ9or2t2MsP0e0vx0T23NF+9343FEg2u9G6vFDov1uhFzUifa7UVkqMo4i
er3oP/8N6wQIWA==
       "]]}, 
     {Hue[0.008849557522123894], LineBox[CompressedData["
1:eJxtz3tMU1ccB/CLbAxqkTIXkmVLwFSHMWx0QtyEKV9Y44QlCyKPYYd0IAyQ
R6k8i+gtbaEtD3EklOmCpZs2uOFwbMuMQpjRDCUsbOsY0ZV2FpgBqui26CTu
6Tn39I/d5Obmk9/5nu/9rcurSCtYxXFcwT/vv9//f9Yj3jmeZx6ZSnjkWDgd
8UnDzS7i7dA33Iq2m9zEcmyWB6Zq7HSejPw57/nsa07iNyAf7O46bfnpkfld
+KW750aS9zqZp0P058LV/QPEfCaiu/zFD6i5bPgPWNZwP9C5Aillv326OYzc
x+1F0MCOhAvlxFAi9q3e7EYP7XsbmovaCY+O/M9oHn51iBK/qJ8h+X1Q35Xa
EEP2QQFma8zqO2FzJF+IXvuUIadkkeTfwakFbdaVtV6SL4bNVpCY6l0i+RJY
DfpNnIKY34+roVvjz92g+VLon0tp0VJz5XhX84F2+imar8DepzO+XxtOrcJY
yGuBe1bIebcKZ+/lJJ68TMxXIup4g2momzhCDXvf/MKlOtqnxomPKs//UUys
PAD3+7LFS/m0vwqurOcrbEpiaxW2jB0vmc8hRjW+utN5LkhB+6vx48kAS96b
tL8GnFzqTsmk/bWY/m5b9XQ67a9FyOqImKXdtL8OyUevP8ik5uoRJw89ezeN
9tfD89KGPf3U0ODVY+EbKqndGiw+fGXfDmq+AemOJwIiqSMOYue3p1wS6tGD
eLnnmW4/amUjxm/pgu/tov2HkGSsHLhNbT2EkKq4ogVqHEb3NN8zT+0+jKXd
UVMeYc5jtVh+7WfqTh6u0CWVWzjPQ7Fzi9pFLdNi6NlPRmaoeS3GLY8nCJ7U
4vW+fo+TOqIJ5tLPbYJVTRgO9q8WPNoE7dBEumCJDoVpudsEK3WQypKjBA/q
8HHcN+GCOT3OFN8ME5yqx2S/SyLYqsd7jU6x4GU9ilaiRYJhQFGfOFBwpwEf
WlUBgt0G/JUx85hgWTPiLV/7C+abMTYXxDzZjBduX1zF9m/BLPcZs6oFpyMv
M4+2IPpJD7PEiCTtl8xKI2qlRuZBIzbmZjBzJpT3rvix/U3oMo0xW00oLPPx
sglnRq4ww4yEA17mTjPs+ZHsfrcZWQ45s6wVD7emMfOtEK0pZZ5sxbBfmc/+
bXBysT77t6Hogshn/zZsrLnP+iXt+F1+k1nZjvvbHcyD7Ti2foKZ64BDMeuz
fweOqsXsfmsHguukzMsd6HfFMOMI1uW++J//Bk6PByc=
       "]]}, 
     {Hue[0.01327433628318584], LineBox[CompressedData["
1:eJxtz39MlHUcB/BHHCKNLVxUmjMPcP2wtshMzJq8Z3ClZsNfyI0rj8sTuZPj
DsE7COHhOLg77ofcRDkYrCtJOoUT80e3PO0Kq1nELhRygHLNxZqSsJFd81qr
xvf7fZ4/erZnz177PJ/v+/tOVZZuU8VxHKf69/3v+//PCsxe/etU7PJI1pxX
o/P6puWcZ4J4Pa6u1WpePRkhzoZvsD/7lyTqjQgfDufn7r9F/DZi0wkPSdfd
nDO/FRveLFHnecbJfAf0u5PPa94h5vPwyfELG74opHMZ7sm3xh9x0HkBdmqz
jduH6PxdpOXLUicyyPlQYKJnMrDaT/MKEah5dPRpOblPSInNtkVTb2lonz2o
y/l68cZBcn+o4L6sSyxKmyT7e2EJp3350Y27ZL8IFe6szpsv/kb2i2Gcr/5x
6Z0psq/G4spt1pQWYl6DkwtUU5mniUP78djvK848s5TuayG1pQZ7DhKjFPGy
hBx9O7UOT84gxdZKHNHBtLMq2NpIzOuxZtqUHaT7kjIMl1cbXishDpVh1JNQ
KismVhyA7uWs9Lx9NL8cJV2JF+KoveVo6I7e0RfR/ApEk55ze/bS/AoUrNW6
AyqafxBj9ztj8dQSA3w9qx649tB8A5JXXbz2BrXCCFm5r2sZNVeJb7scA/Oo
vZW43f7Hp1Pv0fwqXBsynhujjlTh7qKnCgap+fcxVKQ3XqGWVCPRs9B+iTpU
jQpp+nCAWnEIPQVrvOepuRq8PiRVnqX21iBoOHHlDMuvhfsl7lgfy6/FZ+M/
BE6zOY/hlvlLmJt5IFjW7Wf/81CvvLiLOaMOf9rOLmfm62CODkR7qcN1iHDP
jzFLTIhJR79h1plwO+ANMIdMQG+Hnzm5HguOr+tmVtSj3/f9h8x99UiMG+hk
5szIjEXbmXPNKJQ/0cbsNaM6ZbKVecaMQO8SwWhA+IH6GHNzA9QjPx9ljjTg
kmWH4IxGzNt9v4WZb0Rw/HPB4UY8/FOvYIkFL9w4J1hngdP3leCQBQci1wUn
W/H346K5wopdOacE91lxK/2oYM6G8U1awbk2+H/NF+y1IWaUC56xYfARhWA0
4RWlXnBzEzIXOgRHmrBl1iM4w442a4eovx0u5wlRfzuSZj8W9XegY6Vd1N+B
yjaDqL8DI/JSUX8nnh0uFvV3Iq9bKervxPZa0f05Fw59pxH1d2GZqUbU34Xw
PquovwvTfpeo/2H0fzDX9x8qAxwZ
       "]]}, 
     {Hue[0.017699115044247787`], LineBox[CompressedData["
1:eJxtz2tMW2UcBvCTESeCOAR0ww+zlU3XZdNmMmEi+NARLuPWQYcrxdoR0GzD
ccrKoIzBgV6gtBTQLNuIuobJ0GCwqLgLmTQhlWkMY34QB3NcNFtwS+howRli
4mXve95+8CQnJ7/83/953kdaWllQvobjuPJ/3n+///9swnyM/jHJ8E+vP3Q8
vPa8vb7kGeIU+NNemht/bpY4DQnXP/PdqLlFnIVNN9WKqBM3ifOQH5h0l8im
H1rYC69qY/+7tVNkroJ7YPBORzyxUIT7J7sirsvpXA1ldOhr6gI61+Dcpck+
jYPOtbjr71PnTxNDh4+0eYrLCpp3AP6RbGnkNWJPKUJzpcqIHnq/MhxPKHy+
L4ncH+V4YXXhwTb+V7L/Nrolzoqzl38n+++g/+OFkBsX75H9g4gKj+vWgxiH
sGFHXGv2DDkvHMaC6f6Dn/9aIPsV4EZm7F8kkzl3BO3fh/3YOEeMStzmJMbA
7rvEPOQq45ZVNfEsj9CljJoLOcSCHstjGwZOJhNLqvBbfNu3DbuIPVVIOr8m
PJBCrDuKNzOLGiYyiDkDBlNjYg35xC4DYnukh/eoaH41Voq3V3mLaH41ZJor
iqU3aP4xyJbNeT37aX4N0vSfP55A7+upQcHQ+fdHqXW1mHRb0pOLab4RX43k
7uymdhlhq85aP0WNOnTYeT5EQ/PrsPbYy7s3UgvHod2f3i+nltRjJLxHlkLt
qUdZeo42k1p3As9qFh9VUnMNWF8Z/eE+alcDvj7zQYeaGo2wfPJ0fomY34jt
ZWWJWnEuwPtkeedb1J0C4jPqrTrxvADd8OnEA9TyJoz7ZZdEC034dNtoTCn1
RBPWNZ3bJ1rSjLUVcWbRfDN2vDfTK9rTDMPQU9+IjjQh6ZWhcdE6E0zVW6dE
u02wLEXOi+bMOB347o5opRmq4pR7ol1myOe/XBTtMyOgTl0SDQuy58b9ojst
2HnEGxA9a4EtSrosWm7F1cWjzIIVOaPXmCes0CsKV1j/FvxSOsXMt2BPRNYf
rH8LDL2DzJGtCFnuZ9a1otDYxexuxcFDembOhuhMCbPShqu+FZbnsmGsIITN
fTacDV3HjDb8YNjF3NmGLVdqmWfb8OrtU8xyO54ocjELdkT1XmSesOORxQvM
Ege6xoL+xzvgeCY7qL8DYUgM6t8O6+rWoP7t4IZjg/q3I8wZE9TficDoi0H9
nbi1uZjZ5cTAn3xQfydSSxqD+ndgOrfuP/8NGGUDpA==
       "]]}, 
     {Hue[0.022123893805309734`], LineBox[CompressedData["
1:eJxtz31M1HUcB/ADbQ7mwwUTw3KcoY5ywG0ZQ5j4XoInSHpHF0ii/Dghkyu5
40Ee7sTfHcfTwR2XFGNM626uGkbtdKQ2Ky40XJbJ3KApBudAAh8CS7T0ih74
Ptwf/bbvfnvt8/183t/PSk1RRkGgRCIp+Of8+///bxVMF4N2mc4ObpzzOnSa
p9J08SPESSi0deT8tshLnIw4fWbIzxHDxKmIlnfYcudfJ96GF3rbYgzvXZuz
qIJP6IgLHbtK6mrc79MH93cQi5kIn93zydpWWs9GXGSq4bGb1ndC9UAtOz5O
67uxpfVV18NYMh8Cng/LdqtbaF4e2lP2nru5eGjOHg2WDi7S9n5LLMmHUTlw
I0j2E+kvwKB19tzI8Ruk/3VssA0ZnJ9Okv69OH04sXKt6g7p3wfVDudwQywx
CvFkQtD5KPMt0q9FYHnb22myCdL/Jk7dGl5ysm+c9O9HgMd7KslGjCL8NT8/
YZ6DWgeHUJf4eT6xV4eTMy1LZ8OIRT2qNBdLYy7dnLOsGMWGK1k7jxB7ipH7
lvXlPguxUIKehIP5143EklIkvnv1+xADsbMUSb1N3oAqYpTBpVHkhFUQe8sQ
OLlV21VGLB5A5JHsQmMJzS9Hb+nGjAk9zS/H2ebC4ikdza9AeqRpRx61pBK/
p48sWEjtrMRL241R/UU0vwrmux/scVJ7q1AR4umupBYNGM+6/EQOtcyId2Z/
+XoztccIe8F6RTy1cBArvmxtj6GWVOPCvdMBUdTOanQqdr8WyfIPYf2DRw8j
WP4hXB56zriC1UUsWeDpepraIeK794PzlrP7IkaD11WEU8tNmAjuHHiKvd+E
mS3HNMz9JgzdXixllpkxunDrwDJqnRkx1SVdzB4zdrVHOJilNfhxntLALNSg
WvGDltldg1duRwvMEgveiD6Txay04M7qZzOYnRZkOk5sY562wNfWlc6MWsgv
3EtjdtTixQ2uVGZvLcaShxXM8jrI5Ec3M4t1+Ep7LIW5vw4nPs7lltXj17H9
3Lp6lP1xnttTj8nu1XyetAE5+0K5hQbECvf5fXcDwuO6uSWN8EmXcysboXf0
JPP9GzHS5uSebkR8SCM3rPhQ/QW3w4rHg37zvFaEPlJxy5uwxmfiFptQfq3H
b/8mTKy65Ld/M658dMBv/2Z4rAl++zdDtewZbqkN4tRd/h7BhvqUM9xuGw5v
cnFL7HCN+u2rtMP4jc9vfzs+2xTF50/b8ad8OzdaMLNS/Z//Buv27QM=
       "]]}, 
     {Hue[0.02654867256637168], LineBox[CompressedData["
1:eJxtz31Q03UcB/CZAivQG3HqzcNzQqSR8zgPSdDFm6KgLnkI0krTaU1NMFAG
cyDuB2NjGxsMMaeeIpHZzjuMLjlOzRy5ux5EXCuRQZORINwi3Y6LUi6uB7/f
35c/+t1973ev+zwv3V70uuIxgUCg+Of9+///7ynEWpybTRd7Ux85EZNlPXsG
pYPEz+OGcko9GeIjTkeMIigLPHmb+BXca/BLVVMDxFn40BZ8XHy0/5G5XKTE
Pfh5+raHxPMRE+rvLj1CzG3AUOSIVd5A428h9QuZq6eNxjfhWOYmxxvDNL4F
G3WNJf6VpD/kcMR3hMitdN42HHLHWrqiyD6O7WjO7Vs/2Ev3ew9zgkek4Rle
Uq9ApmbLssS0X0j9DpwMrr4WGuUn9TsxmGkt2lo2TurfR8XFM6/qxcTYjbNJ
9sNNu0k+V4DTlfZW0WdjpL4QBtt9Z+4fo6T+AzxYt6uxfw6JowjnCgR90WLq
YujGPXk775N8XzHS1pRol7cQc3vhFQ5rV+QRS/bBGRdn0S8mduzDwsRoLltA
LC/B1DfllsiJu2S+Eps/D3U8HCduUeK18Ayha4wYpTjjFiZ1DxP7SlHYeFw1
5SPmytCTXVLm9hJLVDDP/umqYYDYoUJT5WhHWD+xfD8WrNH8EOWh89Wouqmc
p+yj89V4MfbEE7OpUY6UsDeH2m7R+eUwdJrHCqm5CtgmBqzrqCUHoHrYcFdM
7TiAuEujl2ZRyyux9HxzRLCXzj+IioUZe0aoWw6idfGA1EsNDa59GSG7Re3T
4ELBSwE3H+dQkC/uvUFt5WBY+27zdT6fw/w7fRHd1AlVOOd3Br+n5qrw67h7
OW9XFRZ0hR/7jlpSjYRp2yrexdUQXtH4v6V2VOPH6OFO3iIt1ubnNfGWayHo
tO/n3a6FNn2JgregBjG/CTbyzqnBTVv2et4tNTDLhl/mHahByO+XX+ANHTZ0
GVN5W3W4qk6U8fbpoJ7+OoV3gh5S7axk3pwe29pOP8fbpcefWfOYJbW4/qkn
iXdxLUyL/mJ21OKQZRXLFxnw0dxIZrkBQ+1+lt9uwDt77cwCI4LSRcw5Rrzd
6lzN7jcizfMxc8CIk8dNzDAh604Hs9WEr8xC1s9nwqn0ZOaEOuie2cHM1WFC
0szsqsOKE2eZJWYM7do6434zrjz97Iz7zYgPEzGLLIg/PML2kVsgUp1nbrfg
8pJTzIJ6JJdfYM6pR6333oz765E9OZ/1D9Rj5Scz7kED7HNT//PfG3crJA==

       "]]}, 
     {Hue[0.030973451327433628`], LineBox[CompressedData["
1:eJxtz39MlHUcB/CDGIanjBQFMfBszkywGBogVrwhXWMpCQECJ3gyzwMpPK4D
PIPjuYPjODiOE4uaNjpbWz+IjpaNmbYOh7ksHALRPOA4yKGS3UjWmD8O+uH3
x/3Rsz179tr38/6+n8/6oqOZcn+RSCT/5/33+//PBuj7DfPl50eSH3kbwvyv
7d/84gTxSwj6otVvYa2beCeWv/xVQmCeizgNNzSXJm9ljBGnIzNx/nTWvPOR
hQxcrLivGE0lFmWhJvRE/HLvdXKeA//PfnEuzhOL8jBXEBVRGE7zUuSqn/Jb
nUHzhbB7djyu6CCGDO396pOmx0bJ/EFcyw66u9tM7ChCn7h9pS6X/t8hKJZ+
c+/h+DjJy7ErXtGZOzxF8odR8EFm/nrpDMkrMNZY43ek+g7Jl0DrLLGsCibG
ESxkGLyq02ReKIW2MltrTrlN8m8gZmu1/cr0LZIvQ4fnzLu1W8k5jgKavR+1
llMr8bR4cbLgTWK3Eh1zaZEqep9QjjTDHxGuEGKJCq5lX+4zecj9DhVey1tz
Yek4sewteHdH3f56hParoQsIPvVgmNimxjlx9Ja5IWJUQNh+I/DAILG7ArVr
P3xHPUAsVKIv5v3WnqvEkip4VNVd5f20vwqRVy9nf/wz7T+G0MrEhWhqkQbf
n/3TOPUT7dfg5mzic3ZqHEdv4KErDdTu4+jRrd53mFp4G/v7lsn3UEuqkVqs
yd9B7ajGTWnS9LPUshoEB5WqN1KLtHjmvZRPJKxfiwfPr2t+kvXXouDi55Y1
rL8Wf8XoC8PYuYCWspgfVlFbBbR3LTkTyuYFLPTED66kjtXBmrw5hVnQoSdc
6lxBPaDDVFKblVmih7rtnpRZqcemdckJzA49ojrtkcwhdbhULBYzy+rQlgDv
E9TddTj7yv27zKJ6HOiu+Z15bz2y06ummW31gPHV35hn63F9pGiSGQbYhocm
mK0GJA11upjdBtyxbxtnjm2AvGTjGLPQgKLt6aPMAw2IzgrklhghlfhzK41Q
ul7gdhgxc07gDmlEXGQFt6wROZ8e5O5uxGxgHLfIBJPwnZPvb0L+kmPcNhPS
AqTcsyZ827KTG02YsRVzW5sQ5unidjdhi/VX7thmhOsWuYVm/JgT67N/Mx6u
8NlPYkZqr5fPK81oGh7kdphxOfkCd0gLnGPt3LIWlPWWcne34MRQLrfIAnto
mc/+FuyJOOWzvwUBced99rdgU5DTZ/9W5L4+8Z//Bq/nEmk=
       "]]}, 
     {Hue[0.035398230088495575`], LineBox[CompressedData["
1:eJxtz39MlHUcB/BHgRNXCVJZpKNTnGQqXExZUsI7lSnJ2ElyQdh5p3cicR2n
goDx4zngjuO540A8w19/nOAqk+ZZJjDZeUGUUq5LJ8aSOJubUrCZraNJqDW+
3+/z/NGzPXv22uf5fN/f98LtRVn6mRzH6f99//v+/7MYGcvU3z/lHUyd9kq8
bkuxeypGiFOgc3VsdlQGiNej9+O1bX47nacj5JCsc7J3mDgTlvDE2acsN6fN
b8YMZ9riyJGfyXwL3lyX/N22E8S8Crrroc//3Ubnuch4kKPWD9B5HnL5A6tO
PkHO49QobGr5fGoHMTQIy94oz/qJ5mnhGZ3wjpaS+/i2ozxk77FZhl/Ivg7r
Xos6dG0p6QM9XDWKdssft8n+Tjwac22blf872c9HWvD04cbYcbJfgK77Q9Gy
cGK8h1i+zTHRNEb2C3G1W+ubm0rsM+DS8tC+UwXEnBGTFYq861eIUYQX8vl+
UwQ9z4SEGeFrT9O8gAlrbneWGeTE/G4kqbwroqKJ5XuwMDk3yTSP2LcHPXpz
ZjSda/YifuiLTQkx9P7F8Gn/ssvo+e5iPHgyKOxeQvNLIESVdpW8RPNL8Ez1
6rMtS2n+PsS7PmvFyzS/FIM5/4T0UftK0TFy7ZZiGc0vw8ULrh47NVeOk8oF
W36kdpcjfnaVe+Zymr8fU8oLA7HUgf04N//rW6up+Q+QcCdKlk4tr8Cii8Gb
b1H7KvDR/dEbedSaSrT0GHu01FwVhnfFhO6kdleh64wlooDlV+PcK47EQpZf
jfYwxVkDm/P4av4q7/vUzTzidEKlkf3PY07/n7IiaoUZ3v7zBcy8GWeERR5m
vxmdR5/9lVleg8mxvjATtakGHU9bX2T21UAfF5bIHFmLb/PvpDBrapHTOryB
2VML94l5mcxcHR5x9VnMyjoI6kA2s7sOn3xpzGG+V4dN7ap3mGHBYPvBPOZm
CzzD+q3MAQuM9n7RCisMn0a8y8xbEVOWIdpvxcZjx0XL63E3dVy0qR6XjUlq
sX89HBPloiNt8FyuFa2xIXjFLNpjQ/GrJaK5BvxwcINoZQMmtQmi3Q2w9q4Q
fa8BD+MkhoAjE2+IbhYw179DdEDAN1v3iVbYoboquQ9vR+wcl2i/HeGXPhQt
d2CoW7JvcmBXokbS34HgeLakfyPOt6ZL+jfi+ECypH8j1kytlPR3QvWc5P5K
J2wL3pb0d6L7rk7S34nfbhRJ+jchTZj2Y/LA674=
       "]]}, 
     {Hue[0.03982300884955752], LineBox[CompressedData["
1:eJxtz2tMU2ccBvCDH7YJGIk3xpYtZ2iiRkyQbWYftD4YkC5MhElQRPR4KeWi
bS0gVFk90AK9QCFkOCRTykVFUAENxEXNzhZFpjHtoplAI9RViYhunYguC9Hp
fM/79sNOcnLyy/887/99Ptmp/Vo1g+M41ev3zff/n0UoDHtnZP+F39a89WdQ
GkI3xj4fIVYgy753+HNhlDgOX0TNco2G3iX+EkdMvbfvXR8mToIirS83aPPQ
W4spWOm/tyLuyCCZpyI965Zi43piMQ0/iEX9+9bK83Rs+WtQ7cmQ5xlYbBuK
OWeX59sQVepbtPYmMQS08A9+mRkp79sBu9V0fH4dsbQTkdrwmskY+X678Wv4
e3cakjwkr0Jw+qajczgvyWchomzKbzM+JHk1Qnquxdp7J0g+BxGxK6zBVcTI
RffdsbkvosZJPg8FT1Y7580ZI/k9yDz8yBGluU/yGtQ3rTm5PZoYWkQM1NfN
3Cpbh7ORxstqNbFXh+muoZ7jSmJxH1r7cjTaj4l5PczSja6UVz6yTw/D5rZi
j59YyMeFjFx96h/EXAEyb7rcbnnuLIDCmX+jZZIYhfhnyfd/zp8i9hZieeOD
yiTZ4n4c3WJqfPmMmC+CUgrpOS1bKsL7OtFllS0U40rerV6HbM6AUTeyWmU7
DWh2+j7tk40DiG/RXZVkew9gOmh53hXZ4kE0vXy3h5ovgWFkQkktlSA1JOEr
auEb+Jb91E/NGZHSdFF9le43IvR8w2NqHILPloB+uv8QdAfb8qghImfe70bq
WhGKdr2F/S9ikjfWUkeXQt3xXQO1WAqtZ2ETtbsUC4KUrdR8Ga49jThBrSvD
slcT7dRSGTILOjupw0wwPk48Qy2YEMePM3eb8Kh2kJkzIyXOzJxshphdw+w0
Y1XHrLPUfjP0icPMKIfmsLKL9S+HsuNbZm85xhJmM0dXYHy0jeXFCvysXMrs
rkCyZgkzX4nsxK3MukrUtd9mlipRGJzIzg+z4JRrL7NgQf4xE3O3BUU2FTNn
heHSBDsv2YrJoWZmpxUbijUB/a1o3hYf0N8G1yoVc60N5wY6mb02zLZ4mKPt
eFoSzvaLdjTe38TstmPd6T3MfBUuR8Yw66qwzh/CLFUhvvUZOz+sGh/+/SOz
UI0PLGbm7mrsdmczcw50TRUH9HdAE9MS0N+BtI8GAvo7cEnwB/SvQceu6f/8
L+OsSQM=
       "]]}, 
     {Hue[0.04424778761061947], LineBox[CompressedData["
1:eJxtz21QVGUUB/AbRggREjI2jBZbLEGZsYmCY+H+R/ADFoqFJBLMuoEgki7C
uiAIl3d2l11hCB1UalFMYqSA3rDX6+xSMUYyNCJS6CqGWkQrTqyb4GT5vPih
O/PMnd+c53/Oc55U73w13U0QhPS759///39yNK/S/Jh0ckh5z8vQpPYNbnC/
SLwKK4Lq33zPSB2DwGdDXz8ZP0oci/4L0VW6x38mXge38Gsh0d3n71ncANuE
8kq2c5jUEyBdWbrxWAexmIjxqNacFa20noSA16J/sn9N68nItPdECg5aT8Xt
kedcD4eT/lBhTfei8U49nbcFgQHJZRtniCU1HtxeYtjfMkLyabixT9Em7yPv
RTqenp//7vkDdpLfCtthyZYWcZ3kM9D13R8L58ZOkPw2rPfyOFqkJEYWsnPj
Dt9c/hvJb4fSs/rSSMNVks/GzU1elWLCOMnvwGI/P8tsBjF2ImHM8Mr3P1Br
EFkrH1bPEts18Gk46Pr9FrGYA9/+gOCuMWLZLuyozBs9PkQs7UK+clOx9Ryx
KhearZNzrl+i8/OwebRlgdsksSUPiiZ52+dOOl+LrP75U2536HwtFBGpUy0P
kH3E3ZjoNodb5xDLdAj+NPTESne6rw7HMjf4Zz5ErMqHLaA8Ru1BLBTA3jOo
DZlLbClAjXuq9TNq7EFy4LmghZ7E9j2QvWj9KoVaLETU+i2XDdSyIizuW9bc
Ti0VwWf5vA9OUav24mUdTgxSC8W4nP7SYxepLcUYOuMvXKNGCVJ6B9dOsvkl
+PgZx0dTrC4iKmPq9F/UdSKe36uZcbL7Ivy9VSYXtaIUt6w5HX+z95eixxVX
eJt6oBRLHFmPzLB9yhD6Z7WWWVOGzMYjErNUhuaGvmlm33KYnMOLZtm+5fj2
dEokc2c5jrR/E8ssVKBtdWsic3wFNr8doWK2VKC3Xp/B7KiA942Qt5hRCbnP
tIa5rhLvn2nKZbZXQnvQlsesqMLZNw5omcUqZO732808UAWPBf3csmq41dfr
mDXVSBzNymeWqtH7xAsFzL41MDVquVU1+PB4M3dnDX45a+QW9Ojq9OaO12P1
Uzbe36LHvLEmboceno353DBASjrKXWdAWpyT226Al2kJ768wIsx7G7dohHdh
B/eAEebRU9yyWnRcKODW1KJs6Vpu6W69Pey+/U0I7HLx+SoTuoO+5O40YU2k
hVsw49Cvn3DHm1H7ztX79jfDFvYo7+8wY9q5khv78MWdmP/8D9thCYw=
       "]]}, 
     {Hue[0.048672566371681415`], LineBox[CompressedData["
1:eJxtz39Qk3UcB/Dn8FIS40euVqG2Cgr1uOMOsA5v892BcqYXk8hqkA4QQhA3
EJhMNze2AePH4IQrkYDZiUZcgKcMS4JRQdgPmTjE0LgdXq7OiaQnVJZE+f0+
3/3Rc/fcc6/7fN6fz/N5Lk2RmOHDcVzGwvvv9/+fEIx80v5xW8flDQ8dhaz+
lZaCrEliCc4dy06TLqWOw/hLW1YLxFeJNyMmOyFF+f0V4tcR64z+4Kmt4w+t
2wbbipRTSWY6Pwn1mT+/sT6GWLcdn55savpmDa2/g76SzmtDYlpPRs/ZRt/w
DFrfgfaB6OpLjcSQQ3a89si6KdqfCpNEf0IsIfvtaeiudx9NtBNzuzC+7bXz
6cfI/yIDWql2sfzINZLPRF1LbtuiE26Sfw/60buyr0NukvxuvHk2cmf3L7+S
fDa2KGbunxHcIPkc1OT++YMx/DrJ78HcgWZPjmSK5PeiNarh3t8GYihw+8nF
a/1/o1YiqCPwjkhI8i4l7l91vBjsS6zLw9ymosjpadIvykfkDq1qZIrYnr/Q
zyX73CCW74NwNGd3FJ3PFaB/aHKr5y9iawEOB4t7sx8h81EITd3NtUlL6f5C
7Pnuw9iJZXR/ETbelnz5qj+xSAXDpZY7mwPovSq8/9Xg55GBxPL9kA3HV8xT
c8Xo3skNWoOIrcV4QpP4suBxul+NtuEl0lRqlxp+84WDddS6A9g+IbrcTS06
iJVvnQ67QG0/iFB1wnoXtVwDa0j0wC1qTouYK+KOOWqrFp3D7w494Pcfwh/O
fPui5XT/IVh6xl5ZQg0dUhLiTz5KXauDp0uT6sf36zDq42hZRh2hh7O40PQY
tU4PTUjpan9qhx4tKxxNvEUl2JA+NcNbWYIX3MLwAGp7CXrDzG/zDjRg30e2
It5yA4JsNZW8uwx45ml3A2/OiGeTAo7zlhqhcl9o5201wqb68RTvGSOmzftt
vGGC9Nu8z3jXmqCezD7H22WCM+L5Xt4RpZie7WTWlWJ5cvAXvB2lSIwdYxaV
QXamuY+3sgyTF7P62f1laNwbamf3l8PSHMcsL8fshJe7Furzq5g5MzYO1LF5
UjNOl8czW83wa1jHPGNGa+caZlQg1HcXc20FVgmGmF0ViBM+YI6ohCIrjO3X
VaLvejqzoxJH6xXMoir8fl7ArKyCsmfM6/4qJKt7mAOrce9WFbO8GtNOGXNX
NQ4LNjFzFnh+yvS634JcQ6vX/RbkXRzxut8Coeeu1/01CBPP/ud/AMNr7CU=

       "]]}, 
     {Hue[0.05309734513274336], LineBox[CompressedData["
1:eJxtz39MlHUcB/BDVGQ6BtmAQOwu9PTwRyBWrFG9M0LAVQdoP8k9EGBHBieH
8SOFhwOOO+DunHWKonQQS0amFyfddGxco3KALtRZocbuPEk5botRDjXUNL8/
+KNne/bstc/z/r6/H1lOUUbeHIlEkvfgffj9/2cZ5vUOFFd3//LSI69H0P0d
fn9bRolfxLnnQods+dRJyFZ0D9o7LxOn4sMtB6etz4wQv47IuuaX7cd/fWQx
HfK43KV+4/T8zVA0G7cHNBOLb+Kp3f1dMj2dv4NR+ZklxhY6fw+L5kaET/TT
+VbYFnk9U/8QQ4DGk3w4Kon2ZSPUp5oS2omdOTh478xjshW/kXwuXnl65HlL
ILkv8jDvlCzlSdMVks/HYqvq1UTZdZLfhhttZZ7Qs16SV2Fh+IXlo+5xki/A
BzNpnui3/iD5j+AqVJS88biH5Ldj7Lv5f7btd5N8IfxvzYxf20aMIqQVBWw6
1kitRkrAoC+/gdilxsr9aYe25BGLO5DbOpWy4AViaTFaUzWb315G7CzGghMh
DssSYkGDn83NWf1LaX8JjE3ak/ZoYmsJwvb27C1fQft3whvum05Q0P6duHJj
VXALtfgJLN41+6qopaXoeTfmQAG1sxRjfVmOSmqhDPEyf+lRakk5cnrcnZeo
reW4bey6NkONCmxYfC4yJIb2V8Ahpn8VSS1+iqAjSSoZtXQXCvcNaJZTO3fB
MKHwraQWdsOsS55aRS2pxGCBYutaamsl5E/4pLHUqEJ0lSIzjvVX4W5CSdQ6
NhexJtPQwbxHRJg93z+e/S8iIuHHVObYalivmyqZxWrcGuntYB6uxsagwj5m
qRaObPN5ZrUWt+NC3MxOLcKy7kwwB9fgsGX1X8xCDZQBvdPMthok3q25wyyp
xfva7BlmZS2E45H3mK21SEwfus88WYvzazP91rP963C6LWYO8546fNl/lNtV
h6+/yOGO1aGvLI5b1KF7ci73sA6X2jZwS+uhyjjCra5Hx2cx/szOelx0dXEH
6zGmdHALesSX2rhteuRG6LklBgQeWMitNODQsR94n9WA9oxvuCcNuOxs4UYD
vp0/MGv/BgyJEfw8VwPaX0vjjm2EO1nDLTbi+5Od3MONuGk+wS1tQgIKuNVN
uOp9dtb+TfCti5q1vxHyz2/y+whGtGpOc9uMuHrKzi0xYfVPZ7mVJlTo/Ph5
VhMMH8u5J00IVG/khhm/azb9538B4t/UNQ==
       "]]}, 
     {Hue[0.05752212389380531], LineBox[CompressedData["
1:eJxtz39MlHUcB/DHrK02ciyITTHDoh+LU4HIQErfA6WwDpDh4R1o13XHEZR3
hyCCCHdwB8fvg7TVgtuBtShknRJR0erusuViGEvhRBOOowUTxpCmYhfSD78/
7o+e7dmz1z7P5/v+vjcqNOmqewRBUP3z/vv9/yccbzzvffVk/+iOu45B7oXH
zt66Mk68HcYPXeedwgTxTkS553vcub8SJ+Nbi8427RsjToHp6NM13xRcumv9
Hsy823Gzt8tN5hmQt2y4DQmxXoJYuclgTKJzKdY/vjYlPovOs7C3XVbfb6Lz
A/j0jx/PtDmIIcf46ZSHzAE073W88OTUzgkNsUMBi/jFnvC/iAUlXim+fXj/
HLkvVGjOGPgq6NRVsp+DPfO2c4nF02RfjYDtvtRTCbNk/03EpHaUiQKJkYfs
pnRJ8xL5X58P39XJlU7xb2T/LUi3fXdAlOAl+weRuBAyuO6DSbKvwU3hpOhQ
PrUWWx4JnrmzldijxXR5acauRQ85XwfJn0v9db3EYQVwhg8dGTITOwrwzhdP
qIIKiOWH0Bdar87LJRYKobz/h+guJbGtEIZVU9s0CmIUIdba/XOEnNhTBKfh
+uzIfpp/GD2jKu35LJpfDKn4bWuqjOYX45M72sG9Upp/BC538tzAPppfAsXx
+RoZta0EZbGXJ0OoUQppUpd1KpPml+KXvtDxAWr9UcycXudtpw4rw4T3811m
akcZgqOjE0uo5ccgeiZq5SC1UA7vCes1NbWtHL1f588qqFGBsZfWp7/G8itQ
7ozry2ZzPTKXrwzLqC16uPMWi6Tsfz3sheP6fdSRBrQOd17MZPc34OEWq4x5
2ICMzQmrmcMqkb3Bd1ZCra3ErWNp7zM7KvFR24VS5sAqbLR8r2SWV2HLxdYM
ZnsVinLaX2YWjOhOmN7BnGZEi+5GHLPNiLn40K3MC0ZUx/Q/ywwT8pYvRTFb
TGiNL49k9pgQUjGzmTmyGtcLnZuY9dVIujYsYh6uxgM/abnDavCgS8KtrYFw
opLbUYPBiS+5A81YHOvhlpuRvtrKbTdDbtJxC7XwnbuXO60WHWOuCN6/Fo/q
OrkXamFYNnOjDuqRj7ktdXCt+Z3bU4eBxgB+fmQ9ulc9x62vR/ompV//epw5
7t+/ASOdcX79G6B5KtivfwPE763wvMBGBLVd5pY34r5kO7e9EUup7dxCE3J2
f8ad1oRE8ahf/yYMxd3w698EdUQQz0cz1pjX/ue/AYML+ks=
       "]]}, 
     {Hue[0.061946902654867256`], LineBox[CompressedData["
1:eJxtz39Qk3UcB/AxkujycEXQ1a0cF3jz10We+YO6eFtgoh7lTktKaSDTQpIh
jLEfsQe2sY2NsaOgOgGXrSOgLtQiWF6MRA3TbocZFpLjMGaoQTo5OM7I8vt9
vvuj5+655173ed6f930ScgtlCqFAIFDcef/9/v+TiJENup+8R39OveuV6OcK
jQWNvxE/h+iCh+LeUFCnIfLFzI099UPEGQh+FuUyxv5CnIlm7c3HF5oG75rb
gsvxlp6nu+j+rVj20ZJ1u/KIuVcwJE5LOy6j8yxESK8HRvn564hZKouf76Dz
bOR1l2l7vyOGHPWtXuVr99G+HNxzdXa6TUHsy0X7XF9SKEgsyMOjF1tTGk5d
IHkFQv6Ac++2iyS/G3Fv1t4ueiRI8nuA2EvSfZFXSf4ttHx6OP/P7HGSz8fA
zEtPms6Okfxe1MVNVts2j5J8ATISlx5bWz5C8vsw0PRASDcVIPlCPPj2vb1T
56iVEG363BvjIQ4o8X5vjlwsJ+aKcOGGbrVGQizZj3OrUp6fd+US6duPobkv
Qy2dxPJiTD/V2vjrQWJBCQ7Nrhnoqid2lyD/7HtZ1lpiqBCRlHEraCMOqHB6
3vc/VJmIuVKMrkqNnDEQS9R4ZvCPDw/oab8aibLx0Z1a2l+GqJ6/pTfKaL8G
Rp22M4rarcGW/h3DuWrar8XW7dddV0ppvxbtA5+ss1NzOqxI0BenU0v08L8a
eDiW2qeHK2HD8ISK9r+DbXFPOAapBeX4uiSr7SS1uxxHFt38xksNA45eblh8
hDpgQI4+faqdn3PgzMO6FmoXB+/O8fUe/n8O0aubIg5RJ1dAe3Jij5uaq8C1
E8r0g9T+Cgh3fKxqppZUQigsHGmiVlbCL5FqePsqMf+EOJm3yAjp74bZRv5e
I4rWLjzPu8OI7rJbXbwFJrhStR7eL5ugv397A2+3CZv7BDW8J0043rfAwhtm
LE6xV/J2mdE0lmngHTDjgPS0jndyFc6I12h4c1UQyx5T8/ZXYbJtSSlviQUv
LD+j4q20YEFdFJv7LLB8kMUsskJtSWWWW2GKTWDusMI73M/2CWzI/WumhN1v
w7WQhtltw653VzJP2hD9xe1idn81fnw2bO6qxrfxLcyBatQdnmBOtmPRBFg/
Z8exjkZmvx27l3cySxywLpOF3X/H+THMPgfGpoNsv6gG5vPNzPIazDk3MXfU
QPdVErPACU92etj9Tgz5HGH3O6H1nAq73wnfCiHrRy2614v+8z/I+RIO
       "]]}, 
     {Hue[0.0663716814159292], LineBox[CompressedData["
1:eJxt0X9MlHUcB/BHmyQGifqPJasLzTE3CybVxkrfCCYneR5gOQv0uDo4EuWE
wzt+CA9wPzk4T2iDvMsds4VDLo6CNRarY2abaYncAYc6ufyRSfJDnbkVzjK+
P+6Pnu3Zs9c+z/v7ed57XlIWZ6kWCoKg+vd+8vz/aw1ky2d27esZ3TTvJJw5
GuirNF0l3oixZsnrFzZTp+Hnn05nO/WXiaU4FvtF/kZhnFiGYORN13r92LzF
TKjvLv/S6KXn78TIDqV3bg+x+B6QlNHZIaPz3SiWPXZ68uj8AyyRG57zWOl8
Dy6/KUsuGCSGAsHftl88GEn35SF18sy5pWpinxJFheoNrmli4SOsOBHR+0cw
SPIqeAdNrr98V0g+H3H1tw0l2bdIvgC9qa7IdT9MknwholZm5HqLb5P8x/hT
uv6zLXdvkvw+vPthTqY59jrJF2Ei+1FCvv9Xkj+A2v0v+8fcxCjGBpXgau+h
1sD+6JYl5jhxSIN0bTCgUROLB7F3R81ZxavEkhI0dyibfllE7CtBWnP0Xs90
aN6KUkgm0rqrbxALWvhn1hmMIWK3FoVJF7/JukqMMozro0bWXiEOlWH4qLVh
YpxYPISJB5uGg2PEEh2miqYGs0aJfTrYdV/p5CN0vx45z1zTewN0fzmcK/p9
GdTucqxS9bdEUKMCHdqWmmE/3V+BVoVucSe1WAnn6mipjVpShQGxc0pL7avC
/r72dBW14jAeerst71ML1cjtWRmbTe2uxlJry8R2atRg2uh4fhvbX4Pz8bbc
rWwuwua/o9hC7RAxdMx5P5W9L2JAGpjdTJ1Qi7fUXyczi7VI+e5kfwr1UC3a
jqTkMkvqcM3xzipmTR3uRT2+A9avDvqnu88zx9TD+b2yj1lRj+SF8s+ZvfXI
muttZRYMmImvtDPLDej6ZLWF2W1AYvxTBuZZA+Y8ulpmGNGebKxhdhjR9mxc
NXPIiBOGw1XMCSa8KNtaySya8PDJT2b9Tdj1yoVyZokZmaGT3BozrssD3D4z
Pk1fwvMxFhyajuBWWNAoFbi9FpxqG+V5wYrXAmpuuRWlk2u43VbkKP7W8/5W
3Nh2iRsNWOR5wO1owO9nE3k+1IC+6N3cCTakxFm4RRt+PP4t95ANpZHnwvo3
4oVLrWH9G3G6qyysfyMSdXncMU04MPAGt6IJ+orF3N4mdJ26x79XsEN1f0FY
fzv0lWvD+tthlr/NPWtH7LICbhyBY4HmP/8DpmoZHQ==
       "]]}, 
     {Hue[0.07079646017699115], LineBox[CompressedData["
1:eJxtz39M1GUcB/Cv5DB1JCZRS4ljulBYeltIltf5bpqCIpwgTILhgfw83HEe
cCfHry/c8esODrJc2SIOpZs1ZIceYejyWEm4XNLRlaacJ0TNzeqOgQzT6IfP
8334o+/27LvXPs977+cTllWUmOPHcVzOP+ff//9/63DDVWU9ffKHbY8dhZDV
sR9NnB8jlqJGbD3il3GLeAfa426lb529ThyLMxEDsdNxNB8PTcKdma8ufv/Y
/D6s2Tz2x8DMKJnvx9yfV06GniLmUzD/WkDvWjOdp2LaOZobeoLO01AYNrf3
Zh+dZ8C5feNol5sYcsQYnxi0Pk37MiFrCP/OvZ/YkYW7/dF/Hegh5rJxyfnq
Jz0SF8nnwL9dr14U8iPJ58K9rTUpYsnPJJ+HoAlJz4nn75J8AZZu3TB04OCv
JK/AxcTx4VnTOMkXQrpc478r203yh7HY5FU++e5NkldiddT68weDiVGEL3Qb
opNTqFVwT5ZzjkpijwovFQ/GF6iI+SOYutIlu5xILFLDtLvOOQBihxoFxu40
FbW8GDsnJG8U7qH9JXgu+sE7S1KJLSVIXpluu3+I9pdiOO1C5riC9pei9fj1
yX4l7dcga/nn3B36HpEWZ7nJvrfUtF8L+VBk5bFi2n8UkfrbS9tLaH8Zwuw7
6tWltL8Mvo0pWKGh/TpsMcaYdNQeHd4zVl8apObLIX1gPu2jFlVg2XxI0iot
7a9AUJDLG0ktr4QjfGazlJqrwsrEqc491JYq9A1f3ZVMjWoEdFuD06k91bDH
Lf5JLsx5JPjGNmVTt/GYlzwy5Qr3ebg+vibJpxbXwL+3qKSAmq/BK+KkJAX1
SA0CHxb7BItqkXH5xaxCalUt3h/sPCfYUYuITYbfBQfqsWL222cPC/vq8alH
GyXYpkd/iyRGMGfAy92BKYJlBqTuzJcLthjwzBZFvmCvAeeWdSoFow7TeVfV
gtvqoLx/plSwpw6nwp0aweJ6XBjq0Arm6xFaFXhU8Eg97r3gZhY1wGVwlAlW
NSB4zZc6wY4GvP5Ub7ngwEZYrz1iljdi+9n1FWz/RnTIApi5JkTyCnZf1gT7
mwHMlibIV91gfd4miBbZmGGE2fwLc5sRn63bx/IeI3arjjOLTYgX32bmTbjX
EcXeM2KC+e29zKJmfGDxsfuqZhzS2pkdzZizH1uwfwsC2hIW7N+C5kk/ZlsL
PpR62Hs5M77OfMgsM2PKT7JgfzPiqlXMXjPyvuliRit0v9n+899PBwFQ
       "]]}, 
     {Hue[0.0752212389380531], LineBox[CompressedData["
1:eJxt0H9M1GUcB/DrNJfKiZYoW8Adkaux2U6TWqH1bjEDWsgPY9xc8pUfMhT1
Dg4Q+fVF7uCOH8fRJBV0Qk6QdHUSM490d+Oatm4aHhco3NGpX3VrziBLlouI
8vnBH323Z9+99nk+z/v5PJFZ+1Jz5TKZLHdu/fv//+9lvHgyKnj1oZF3n3oD
Bn+MLghd5id+B3arTuP2jRHHwThTFf6ZbJQ4AT63/OaO17zESfhWl3Cu65Dn
qcUUPNr8xFzrvk7qW/Gb39golRCL6VDu7VJu2U7rGgzYPMMLcmh9Gx696T82
UUbr2xGxp+mPxe3EEPDMX95T61x0/w5ca4lOWT9N7MxCf05wuLCR3EeWg/yl
maVhPcTIRabv8CsmaZj070SFNHgr+kyA9OchaYvji92f3yX9+SjJy364VH2H
9O/C6ediPm6bJu8l7sZskWqk236D9Bcgbe2ZMJOBvu9e3DuVHifJibEPH5nD
B+sU1FoMeAwXQlYQB7R4WC4Fd/z5Ezlfh9vv+yfUfmJVIVaOb8rwuomdhUiK
tV/tu0IsFOF7vULVQesyPU6kph3vvU7cqUfbL+X9+hFiFGOPPW8m+iZxoBjj
m/7O/GSM5pdAFb81yE+tKsVQ5LnkdeM0vxTeN/xeM7WwHzu7LDqJWlaGRaOK
3vU+ml+GCNuR9AJqHEDfRWPsp9SBAyh5faHUSy2Wo7qvI9ROraqA2P6sy0Xt
rEBb/uVhN7VQiTXSlwoPtawKdTGpl0ZYfhUQ5lCOsfxqxC3srfSx/Gp8cOWw
coLVRfR7R/EztVXEY0uIIsD2i+jecLqTWV2Du2uDgm6x+9fAcTRcwzxUg+5r
R1qYVQcReansPLP2IDQ9kx5m55zljvvMy2tx1hX2mFmoRULr+CyzrRYIyV50
m81vwNvv3V/CnGyA+KBwGXOnAW95hBXMkwbsz7v8AjOMmL2aGMJsNcJhTVrF
HDDi6MYibnUdsr3N3OKc5a3cQ3UQFkvcqnr0xKSsZtbWY1vxDW5nPVq/ywhl
Xm5CVLueWzAh/V4lt82EXVVZ3DIznvRP8/OSzVhlHuDuNOPXjBPck2ZoPmzg
RgM6Nn/FbW3A8fO/cwcacDZRyfPUjfjBFc8tNqIxrZx7qBEv6UzcqiZEuhO5
tU2In1JxO5uQPbVk3vzNSIyReL7QjK/bv+G2NcP64CS3zILk2Avz5rdgeuWd
efNb0D21gJ8/aUHE81HcaMHMxVf/8z/Ikysx
       "]]}, 
     {Hue[0.07964601769911504], LineBox[CompressedData["
1:eJxt0X1M1HUcB/ALsIINIshGQ+uYLDXUrht1SiTvHnwgSIx1tDDpjrwDj8A7
5OCOO8+De4B75mEHEjovR6OoCVrXWqQebEVSGOMi0mqeZhqDNmahzqz14Pfh
/ui3fffba5/f5/v+fr6/jPI9xYoYgUCg+Gf9+/7/JxN3TG1LkB75Nu+2s/HT
ouTqyc4fiTdC/aUlZTb8PfFzWD+3YaXpvu+I81GYveJi4YZp4m0YEISPFXeE
b9v8IiKzuz8PhqZI/SVs8kx/Ja0kNpfA+PW9weVFtP4K7p5X5ieU0PoO9MgC
rq01tF6Gt1IrnxhtJ4YMi+4RiegU/V6OidWpGeM3iEPlCBZ1557ZRM4j2AVb
//g75SeIocAjiYWP9aST85uVsN9veO/dxAukvwKjv4z1VS29TPp3o+Ro9YNd
ukukXwVfpqpghTJC+qsgFYzVr5w6R/rfwAfew0k752ZIfw2yq1W24UVy39iD
rrTRdPcn1Gp0pcT/rPUTR9Rw9ueNxyiIzRpclU77H5cQC2tx55W4YFUacagW
n07O93fHE8v2Qphf9mjOEvp/65Dlu5C2kTpQh66slC/OUkOL5/Xnrw9TR7SY
P6+69Vccza+HpFeU+RC1sAGKkTWlmlia34DaZf5lCdQyHZYPb+meiaH5epjV
qddOUQf0EJfaGo5RoxF97TlH+qgjjYivOuQ5QG024Ml0yw4vtdCINwcuT9qp
Q0Y8YBKfbqKW7cPxZmevieWbUPtDYqeR5Zvw8MgL6wwsfz/WelevamT5+1Gw
6qZcz+pmaA6sndBRt5mRpBXKmSNm3HgmvJRZ1IQzmwsuNrDzN+Esck8yTzbh
oH5NH7OwGYdjO9uZ1c2YvnXTyhxqRpqvw8icbME9yVvqmWUW5Pa8qmEeskB6
VFfNLLDid79FxbzdisHBtyuZA1ZIpt6vYF6wIsdfxA0bDL/NKpnbbIhZ7OWO
2FAT942CWWRHaDCP22yHT/PxLj6/HU9pDnELW3Dij+Pc6hY8vfAnd6gFe/cV
8P2SWxG8JuWWtSLjs5e5h1rRXb+eW+BA+pIZvt92B+7SHuQOOOB/zcC94ECx
WM4NJxzXjdxtTpSJP+KOONESPsctcmHgSmzU/C4IKsTcky48OxF1P0I3El5P
4la7kYdfo+Z3Y6chav9kD8obg9wyD5SlLu4hDzrW6bgFXpyuaYma34u6rQNR
83uhk49Fze9FfNulqPl9yPpw7j//DSe+2dk=
       "]]}, 
     {Hue[0.08407079646017698], LineBox[CompressedData["
1:eJxt0WtMU2cYB/Aztn1wLsoGhmVlg7nhPjCFjQVmXcof0GXOgKW0eBlCiwUB
mdQKwxYsp1BoSy82kS1D4+jQ7NPiOhNrNsQ18ZKCjnA3Y0Ir2AWnG10H08hi
dvF939MPO8nJyS/Ped7/85zzSnmdrCKG47iKf+5/n/9/vQbxtjsJe05NZj/2
2/ht99Bo8Og0sQQ598SZx776iXgztKWNdz/y3yDeioT8wELkxjhxAS55Isdm
1409Nl8IWdZTWVbpKKnLwTenlBiWRki9GBsuXs3ImCLmduFnriX0ZIDWP8Sl
eEfv0CKtlyLV3Hsiew05D0pcPyMy9kuIeRXyn1t56I6W2FeOFxod3i/P03w1
+r6ZzfssicyHCix2vjFgzyTz85V4cybot+0PkP59iKvnJgrlIdJfjdqpc+Gc
xNukvwbbnxer+sbI+/x+9H1x626m+0fSX4sy5dxw13H6fQ8gWx6ea2qaIP11
WH27d/SZl6g14MaXugPzZJ6gBvOfbI6bOU/nOwiX7Eq3y0GcrMWDTzNytRpi
nxZbvk0frlMSKw/h0Vr/Vfku+n/qkTV4Ys5RTOyux0TfYtHLCmI0wDWwdWaw
iOY3YNkcb6yR0fyPEbjgSU0rpPmNeHhrSQQpzW/EkZOV0+7tNP8wTusnEiXU
nA7+3we3cdRuHVJsztzJApqvhyKQNO2lDuoRkx9j/5yab0K1JD7OTp3cjMIe
0WkDta8ZsZJMNFArj2DjnnUjB6g5A8LXdOoaarcBD2Yfvr+P5bcgJHp2VQXL
b0HX6HLdXlbn0XOhP6+c2sXjnVfX1qrY+zw25RjGlNTpRvAtb1Ux80ZYSt5L
ZB424qxvIVTG9mmF/LuU75k1rUi9vnCK2deKP95ddjHHtmF9jqKNWdmGhEcy
HbOnDf6seweZOROutTbXMktN6Cq5WMXsNkF8X1rJHDahdOekmhnt6M/z7mV2
tUP8wy/lzMF2FFRFVMzpHfhrYKNgvgO2Ld1K5uEOjA0VCU42Y+T4JsEaM/Tq
HYJ9ZiSm6QTHWrBCphestOCKN6rusaB6XiWYsyLydZJgqRU16j/LhP2t+MA7
JThshdZxWTA6MbVyXLCrEwO99wUHO6EwrxbOT7chN7heMG/DExkFUfvbUFW5
M2p/O0JnxFH726FOeD1qfztWrRBF7e+A5zAXtb8DN02zwjweBy5boublnDj7
603BUidmNkSi9neiuOdp4bywEyVpLwrGUZxUJP/nvwGbdPda
       "]]}, 
     {Hue[0.08849557522123894], LineBox[CompressedData["
1:eJxt0HtMU1ccB/A7XTZfBJQZM1S8LFad2bqmk23dsH6nLtrAmCxAGFVTwEIr
i/JQsJVBKaUthZaGgZvESW3WoUYUZBOUDWr2cC+lw0LEdbGBSNjGwCrZnGNz
D889p3/sJjc3n/zO73zv7xeXvfd19SyO49T/vP9+//9Zid8WT0Xcqx/a8MDr
MNXiXX23NUAsR9f7+d1rLg8Tb0Z6q35HkWWQWIFd4ofuTNsGiJPx0dWgWTbq
e2BDCpwje+YsXUzMpeKnao8oR99P6um44FaPtr1MzL0B6dxjX5k2CXUlPMuP
FSTlCPWdOJ809PZEIzFUuMGNjl33C+ezEBxx26sWkTxvNjZschsXbBHydyGl
8OKyxEPEUGP90dWDZwu/I/25uHJYW791/HvSn4fISXmJ7MYI6deCT5lo6TgR
JP27oRvL35i58Drpz8fczq7e7FKyH++bePLnrx9fl3aV9O+Bh9f03m4g+8Je
/PLldN/FNMEFUCYdbOEkxMEC5BY2iivnEBsKcWLy1A+xN8n/8kWIOZAYePZb
Ym8RrBPS7vm9xKpiNN+7+01GFzG3D5d2RG/O+5DYtQ99nvIfvWeJsR+6o5pV
GR3Ewf1YIV0bcf+MsJ8SXBur/ct/WsgvxZKdimem24T8UkTmarBdsOoAmgN+
4x+nhHwdTFnKnE8Eu3R4TXvkiwbB0KPY+LCiWHBQj57bixRKwYaDUB5/V64Q
zJeh3zMmShDsLUOFbTIkFax6C9HN3U1P0fxyBJZ88PQaml+OqPgF0SKaX4Gb
dufwEzS/ArMbptbH0boBpR2qx3jBTgPqEsblK+h5A1aGLK2xgiWVWFbiT6A2
VKIn8aXQcsG+SshG1vZQ80aYzjU0UhcYsf24RkftNUL8uyaXOqoKDt/nGdSq
KiRZ/cnU7VUwv2LZQs2ZcG6hZCP1NhNE/Xo5tcuEK5JHE6hvmfDpUNmL1KhG
RVq6jNpZjaViywvUwWrMvNPyPLXEjLyTd56jNpixO1LF7DPjUnIMM2/BedlM
PJvfAn3ffFb3WjCTGsccZUXmbJ5ZZcWMNpa53YqmrHnMXA0yFYPs/m01MPo6
mV01OOk6wnyrBimP2Jhhw5nTTcxOG0zaDuagDdfwGbOkFsUTAWZDLWIGfmX2
1cIvus/M18EvHQ+bvw4hfpjZW4dUdz9zlB0h8QVmlR2zItzM7Xa82nWImXMg
ft57YfM7EGNrC5vfAdufH4fN70CG7XLY/PVQdw78578B+ir6gQ==
       "]]}, 
     {Hue[0.09292035398230089], LineBox[CompressedData["
1:eJxt0H1M1HUcB/CfLthggXBQsUQ6FyNkGadiuY66tzxNb+140FBknXeX0IDU
izjO4+l+wPHMPUyabhqTUhRqIYIlMcizHMpWdrd4KLB5HbA0QM/KPMitJ77f
3/f+6Lf99ttrn+9n7+/7t15zOCtvNcdxef+8/37//4lGeGVE8OLRCdmKE/De
ie/PuudvEr8K519nlYqKKeIUpH+iNj6mo+d3ougrUciQ5TtiBfQvJf8ytOBc
MZ+JycTLJ/3ExNxu/KmIu5M+6iDzbNwoKM1+2EPM5eD5voPdzj46z4VGaZo/
OkLnSvz+zEdX0meJoYKo/ta6U4E0T420wa6JVCmxXQNPWVt5SwXNPwDto4bh
whli5CGue3unYTO5P5+P2TnJ2g27XGT/LTyQZH6RUjtL9gsQcGXUen3wJ7Jf
iPOz1hjDs+R/8UXIli/NZQ1Okv23Yfx8WbT+y3Gyfwh/5EZaYzcS4zDC30wa
eHwNtRYqxfUjmz1jK3ZpcazUm+C9TMy/A+lxzcZlK7G4GOqg5PzYg8T2YoQM
FPTsziFWvYuroaFL4gxirgSnnMNlsteIO0qgXNhXHCknhg7SfWtjt+6g+Tpc
cFxLyEyj+aW4c8Y/riuF5uvRFTChyU+m+XpUXtxwy5xE849gIMeS5EfNGTAT
XCnv2U7zDSif7rxaTI0yREbfNqdRu8pwIlR2MpqaL4dqOeDXQGpxBVINPale
0PwKhJ2eiZmnVlVCdH88wk3NVcG66fTYNHVHFYL26AonqWHE+28oZGPULiNK
R27+5hTmPIL36+UOahuPodtLEd8K53mMuLNwg1pSjcX73ee+oearMXqpWirY
UQ35pai7X1OLa3BN8uNngrU1WD3C2QTba+C9+0OJ4JBahIXuVQtW1WLLUsQu
wb218I9s3yGYM8Hv0D0IzjAh2d4uFdxhgntP1DbBHhMWuz1bBaMOykRFgmBb
HcLOPbdFsKsOx86MbxIsqUdi1ZREMF+PA5OrmB316Pe2x7P+DciO1zFrGxCv
szHbG2DMvcgc0oi5T/uZVY2ICe9j7m2EytvGzDXB+nESc0YTiqxrmDuacO/1
hRdY/yasesrBjGa0veJmtjXDHBTE9l3NOP9EHLOkBXun05n5Fuz/QM/saMEF
jcmnfysUP6t8+rdi6vhOn/6tUC+/7NPfjOEnn/bpb0ag6AG7X68Z0/0zzJwF
naZF5gwL3I/8ffpb8OJQFLPHAt26bcyw4sOHsv/8N0jz+6I=
       "]]}, 
     {Hue[0.09734513274336283], LineBox[CompressedData["
1:eJxt0ntMW2UYBvDCmMRsM11kLmmI6zJkalwsRFFkjGeyMi6TUURCIUJp17Ix
Ax0rl7INDr1QoFDIJi5TKUzGOqZgRQbe4uqICXFyUYaZbswK4ypxBLIwTUi8
7Lv0D09ycvLLe94+fc4529WFqVp/kUik/ef89/r/RwiqcnTyrPafYh76BZh7
xpe07gniPbCNRnZ3yG4T70N/gvx89IWbxAlo91zTlk+OEyfj1paWFWncjYcW
FFiMj5naZhwj8zTkdnzeZdxBLKRjm3Oqr3cjnSvhvyv6mO4JOs/C1WeDD68P
p/Ns3EvZHHlNSQwVWpX2zYP19P5cDN9M7AwbJvao4frsd6h3kv8jOoSWhdmv
7/cRQwvDuN9WRSPpL+jQLZG0Ni9Okv089H/3Rdod5yzZP4K0+YBNh29Mk/18
TM+ds/zl/o3sH8XMV89FiHeT5+d5C86dV8zig7+Q/QI8plHmz5f9TPYLYfgx
I86qptbj6LfZXWMKYq8eQ/Yr65NCiIVjaBY9lX7rHnn+0iLotq9GZA4Se4rw
Z0HFKU8Pseo4FBr9WeEyfV8G7DiQqvn+EnGbAUkauWOAGsWIy1npUVB7i3Fc
kqCHi1gowX2peVfARZpfiq4kyV2/DppfitjHI+SZ9PtQleFM0cija+0034iL
IdLg69RtRuSVNMo+okY5ri9OrHub2luO6eqmmEpq4QTWxRaEFlBLT6K8N2dv
LrXnJNpbTsRmUKtO4dPbgfJUll+BC38o9yez/ArERo1Zklh+JYa7x6wJLL8S
/mdNG+LZXMCrzywvx1E3CXh6yBnK7BXwyMszzXJqWRXWFjaGMQtVML0UtLCP
erQKI/Eb+pmlJgTVlp1m1ptQGBhiZPaYMDF0J49ZbMZ8U3YWs8qMc6pVBbPb
jJFPBhOZRRZUvP+GnDnFgiWXay9zmwWdm0pimJcseGf5zT3MsMJlr4xmbrLi
yJm53cxeK/ymBqKYZdX4IHzyFWahGqdbArhHq/FuZ28k729D+Oolbr0NmVjl
9tgQPJvA98U1GHRquFU1yPiylNtdg+GrGdyiWjy5MMN/L6UWB19v5W6rxfM6
LfdSLWydEdyoQ785mbupDlum67i9dQgM7eOW2fFN1gq3YMeL74X59LejUbWf
W1qPD4u2cuvrMbf2wKd/PdLVd7nFDTi/8jG3qgEPEou53Q1oe03JLXIgfOCQ
T38H4kU2n/4O1Egu+/R3IN/wg0//RgRF/fqf/wY42/tG
       "]]}, 
     {Hue[0.10176991150442477`], LineBox[CompressedData["
1:eJxt0H1ME2ccB/BzLwrFMXS+dYPZGQhZzRwuiJgO+IYx6ozyYoZGRkyHIFIQ
SodCCx5H6QuFtiNDzCwKdZmjI0bYskmyZNm5JUO3OdiMYFvU66I4l2gwsEmI
k709zz38sUsul09+932+97sXiqt3lj7GcVzp3/c/z/+/4lHg/f7FiU/HMv5z
Mk66I8SoxuvE6bizbe5M3OPUWRj4WLmjUxEifgPmmH5NypGrxDl4pJn+qfce
OU/IR/B8ui8zgZ7/JgaqpQz/z1fIfBe6a8NZJ0Ribg96Updunx6l87cQXqbq
jP2dzvfCpOdP1CWS86DD0Gv1XrGM9r2NXxUeSfsFsViM4VBK1bPrx0m+BBV3
T82UScQoRcyDWyOFK4Ikvx9dETq+ZvomyZfB9PnlMvvS30i+HHMbTg5/spYY
evgeZaaVvDpJ8hXoPZ2wbOh2mOQrsehC04O+nBskX4Wjt/NS796/RvLVqJq9
tdwzRm2A1fy1NvcGsWQAv8YTuvcNsVCDr+Y/8ne9T6wyYud3kReH6ohFI25e
Mk8o9MS6d/DU+h+XzFNztehNzby20Ujsq8VK/spVo4n2H8KK/uOF2TztP4Rj
htrnzwu0/zCmV6NHaqb9dWjQauMFC+2vgzBZ9LSihfbXI9dc8HInNWfC1ssr
E6OttN+E9DPz5w5SwwztnljrALVkhruy78MAtdCAie0FB2eoVY3wZ/D1i220
vxGeKPWxZ6h1R7Am1G2Po+Z4RM8Yn0yg9vHYxx3l1dRoQrc3qmgDtdSE/rNp
kRvluQDLt/nhV6g7BGyOD6mT5fcF3Cl+fdUm6qRmNM0GRNlCMxr6XZoU6tFm
ZPv3vidbZYH/8OyIbIMFmQfCD2WLFrgsUtxm6pgWJOYrN8nWtWCLfTZL9mAL
to6fypXNWbFq3fAu2XlWfBmtLpLts2J19nGd7CkrfokpLpENGwZz5vbL7rBB
fz9wQLZkgxDQlMtOsqNhuIJZsOOH3DTmUTuUooNZ5UD9E5xetsGBh4OXmEUH
Fpe7K9j+rZjIn2TWtcLZpa5k+7ciu0PJzDlRWGBj7+c54dComX1O7HtunPVN
OeENdjKjDd75z5g72rAoNpLlpTaMVGmZk9qh2PYBs9COxLE/mUfboeTXsu9T
uXDWd53NDS6c7jnHLLqQ7PQu2N+Nl5bvWLC/G+Ndf7DvG3SjJnrB/+M8CFwI
Mud5IO2OWLC/B7svbmGe8sAyYGTGuwj2Of71X6IR+j4=
       "]]}, 
     {Hue[0.10619469026548672`], LineBox[CompressedData["
1:eJxt0H1M1HUcB/CfJA9JpMka1BxcVI4JUwol0w3eWlPIgAMrU8quGweKAsd5
5wWd+DvuuOc7DhWwGHFi60HEzlkLUee1axJZcKVoIOlVtiEPwZoOF2JZfh/4
o9tut9c+38/3/X3fE/LyfEWIIAiKe99/f///8xSqoxKmBo5cyrjv5RgoG/V/
+NBV4nS82n1uMO3uEPGLyF63ZF/g+ABxFh5f/nv2RMRl4hzIz3zy7YOa/vsW
8zC4A6NZ7RfJ/BXURv+WdmITsfgaTtb9OTy9ls43Q9C+4A3JpfMCfBE/Js8q
pfOtqD35zcjdJmLIkBJ74ub6Xnr+bXxqKmhJjCb5Pjme6zrvP1pOLBQi6tTL
DT8LpC8UsLq3lBzqJu8XizC4cqbiWOx1sl+MR8qXxH9UeYPsb8fxKuNMpH+Y
7Jcg+Vqrv2MZOS/uQFKm6X1VapDs78SN4pIV+W76/5Vho9eU8Jn+Ctkvx8gf
bfNizdRK2F9fmzXTRhxUQl095dx2kFisQP265sVeHbFEhfXCEf+c7cQ+FTo2
9zcXKYhlu5A+ltFlKCUW1GhMsMS0VBJ71IguFGNXGmm+BmWGVb5tdpqvQWNk
RHxrHc3fje7iw33z9tF8LVbo4jLb9tN8LdKODvX8coDmv4OlLeHzxxtofiUc
mcl3/I00vxJdp0NzC5tofhWSDIrwi9TBKrSXdobGs/7vwjnxVlUetUSHVFfD
fjW1T4ef5jSNO6lle/Cwq/M9D7VQjds5B7OPUXuqsfVM6LJOauzFHvWtpWep
g3sRo5+O+ZrNRSzSp1m6qd0iRm15t3rYeREZiz73nqdO0aOnNWfiO/Z+PWTp
Gy58Tx3Q487QYk0v61OD6l35w8zKGqREFa3uY/1q0Dp3t5Z5gQGZz1w9xCwz
YP6zO88yew049eS1C8yCEZqqhb8yS42wjZvHmD1GxK1232SeNOIx26W/mFGL
hdPJfzO7a/HjFoQEWP9atOXVP8CcYoJ0SDWXWTQh6YN+7oAJT0vMocwSM0Z6
XwpjVprRHlgTzuwzIzcxIYJ5gQX1yWZumQXu233cXgs22M5xC1ZIw57nlloh
XL7O7/dY8YOjhXvSitGEQm7Y8Ga3ldttw4HcIHfQBlViHL8/xY5Hxyu4RTtG
U3u4A3Z0hA1zSxywrDrMrXTg4xktt8+BqMGCWf2dOL0pelZ/J7xTX/H3eJ1Q
ljRzCy586W/nlrogN16Z1d+FJm8kv2/ynt9Yw4066HQb//M/B5UROQ==
       "]]}, 
     {Hue[0.11061946902654868`], LineBox[CompressedData["
1:eJxt0X1MU1ccxvGqyMiIk03Fkam7LOi0k8nQMJyLPihx60RFhkYgY0UK0+ps
KS8K2nKhLaWlLw4l+JalytgyM6syddPpdidzCUykGIOKU+oLEUWCAV+Cc2xT
z7nn/LEmTfPJ75x7+j03cpUuJWe4QqHI+e/79Pf/P1H46rTBH2Zrn/fcs+B+
aXzLKdWfxHORe111qyryEnEikowJKRNazxOrcCP2n/KxnW3ES9AzvU8yJ/qf
W1yGsvYHK9b/fZbMU/HpiZUzHi0nFldgW6IDToHO09BknuYbeIPOMxDzRKfq
SqDzTJy65KntyyOGGv2Zfdv/OEDXZyH+TkPDanqetAqid2BjcHYr2a+Bcunc
nV2PiZED4wIhuOkX+n9zMTKuM6ggjvRKn2H0zl3zznivkf1rMNOddXj3+ADZ
r8W4oBHh32nJenEthjQXftwhkfuR1uHsFH+32XmO7F+PXvvij99sIfcFHRKm
Poy31FHr8V5jiGSsJQ7okdX0bntyBbGYh7d/zthtNRALBrQ1L9pmyCaWDLh/
u/6KK4NYnY9RJp/n/TT6fgpQPexexD5qbwEczakhvnR6fiGO3n3162S6P1CI
/KLhyiJqsQg9F2o+TKMWNkDj+2YwllragNnLIlMnyudvhCnqt5IIakUx9J8P
HZtE7S2GrasuejI1SvBwaFb0NPn8Elht4XalfP4mnHtRq5MtbEbUiLq/5PXS
ZsyIUB6VrTYir/H6IdkKE5p1R/yyvSY0rq3ul41ShL5cHyI/P1CKjFrNK7Ih
4qOJcWNlbxHxwpXoMWy9iMF0D1sfU4b9J0PZXCxDz+NWZn8ZNFffYs8TynH8
5lJmfTkM7xxjlspRUv/JONlhZsR7TzOrzfBM6mA+aEZoRwOzwoI56euYky3o
vZrE7LXgyPJc5nsW+M8cYIYVHcpO5i1WqMXgcNZvxUB2G5vHVKBmyV5msQLd
rixmfwUWzkllFmx4VJzJrLfh5iE3s2TD976TXH8lYvef5/orcT+0m+uvRHhy
gOu3I7/3INdvR4u/muu349cPCrl+O35QcfcNB+afyOH6HUjRmpgDDtRVfsH1
V2H0ce7+xCoMvtbC9Vdhpfoi1+9ETcTvXL8TE4SfuH4npn7Jvc8wF3oTd3D9
Lix63cj1u7BXq+P63bjsNXD9bgj7Srl+N7ZO9nD9bvTv2sP1e5AU9O0z/wv0
/tpz
       "]]}, 
     {Hue[0.11504424778761062`], LineBox[CompressedData["
1:eJxt0H9M1GUcB/DvYB5oMXGwmpbHN5IziInAScAJvIW00mAQmN0Cu84jxnHd
nRx0Hkf4PbgDjvsBgXNWg06X8w8tTw3XJrVrDdPAeWQy8mShEraCoqwkY6Mf
Ps/3uT/6bs++e+3zfJ7383keUxteqI7gOK76n/Xv//+/dVA/fOFA8YHxgvuW
Y9Gx1PLJyHXifMRI9R5n/DXipyEvGBqdnrlK/Bw06l/XDC58RVyC7rPFtgTl
2H0LZfDvTczo7w6SegVuL+xTGXKJhRdx8Ad91PcJtK6EVSa9V5RI6y8jpW/u
iDmT1nej8mTlUG8xMVQwOarPjunp/lfxTMQ29YpDxAE1EvknFyWXaL8Gp6ye
m7rV5H6ohsG83WUYpvd9Df6pKke9+hvSX4Mtodgq3fxN0l8L7eHI6VtJxNDi
s4Omps+zyXsJdVh2YujR9N3kPQM6pC/7+cbb710h/XrccA8vjz9G3gsG7Gk7
x/dpqY0IXdBmHqkinjLi253xoa4yYmEvLOdTvygvIubr8eWfFfoz2cSBelgn
sl5fJSdWmbBj5ccPrKfmGiA7OjJbk0Xsa4Dvt6SKr2k/GuE1y645c2l+IwoH
egNWBc1/A0P9l2PuUPNmpJ1MtmRtpvlm/HK4YraOWrUPId2nvn5qzoKpYEL5
RWqfBWlz+uYfqdEEbUOtKTKP5jfh3aWyx+OoBStcivyta6n5ZmxNjVmzjjrQ
DGmBIyKZWvUmoibzPkyl5loQZ8vRp1H7WpC97agxnRr70VJyZTJDzN+PW40v
Xc8U6wLe733LLafuERA9ejpqk7hfQPJxzSuiN9rwk3JwQLRgQ/2unFHRQRvu
HWueFc23QmapisyiNrbiTMrdONGBVpQopLzo2DYEas89IVrVBlnCiQ2i/W34
7tJHGaI5O47PazeJLrVjS37dU6J9dsQ2SXJEz9uhzFblioYDi+PlCtE9DtgG
JJtFTzkgWZ3LvLEdmvGdzEI7lqftYA62I3pEzcx3YKWyg9nYAVXNReZAB0wp
kjw2fydqF9YzqzqhuFrE7O/E+UcKmTkn7px+iLnUCb/mL3a+z4mJvknmeSdk
zw8zowt7lkaZe7og102Hzd+FFYV3w+Z3YSwuLE9wYWYwkznoQnd7ATPvRt7l
DcxGN3bJkpgDblQmrw2b34MP9JFh83twam6G5fs9yPh9gpnz4sFnQ8ylXkSv
uh02vxd26R9h83vxjieanY9u1BXH/ue/AUU/zko=
       "]]}, 
     {Hue[0.11946902654867256`], LineBox[CompressedData["
1:eJxt0H1QFGUcB/Atb5pMsQvf6MW8mjJSCQybapjwO2Lj0ECSMDXd5XW+HAWJ
HOBBcOe53Auw9wb+UxNRnDfOKJ5eJxopynRmgggK3Bk3h0ezyGhh5WnZEDgx
1fA8u/tHO7Oz85nf/vb7fPepbaWbtfczDKP99/7v+f/XM3goPV6yxzq8btZr
Mbl68UXf+hhxJuC++6V/eZR4Axb1JkbnRa4QZ0P/iqLFFR8ifhPd6meVZuXg
rNm3oEw5Oy81dYDMC/Dci6r8Ue4ymb+NRsXmldkFxMy7mHsuYr5DzarQ+XNI
c15H52pULtg+s6yFGBq0rsp8Txam72+FLt56h19M8oLbcO2zJxNyimj+Dnzv
NI31XCWGFqH8yBLvdnreQsQOZ73O3f2B7H8A//SntqCcJ/tF+CN0y/DC0VGy
XwzDmtf+nNgSIfsfwcAkDCerwmR/Jypd4ZXdHP0/u6Dua2x/4ibJQyk+H3jY
8GMPtQ5Kw69h9zliXod89cH1M130fGUoMY1fTeogVpRDx8auaALEwXLsj3KX
fH5iTQWmpk/NWUDnzG6MJL489VU7sWc3JmK508lf03w90me6gtfp93k9Tvuz
0299Q/Mroa0p11pP0vwqlNldk+PUwSq8v/VAVsopmv8xpi8VHimmZqrRMZHZ
3kLtqUZV4IjtO2rUYMMjU8tHqfkaFKr2PRCnZg04IOuT3aNWGJFUlJw7p5Pm
G5HmO4m51Jo9kG8M7U+gZkw47j04Iqf2mFDxmyN1ITX2orrZGFlEze9FbsmK
+5YIcxYZ1z4cEtzEQskl7lgqvM9CrmjuF5xWi/J3TixNomZrse+GKVfwYC2u
L2yvEKww44vSqFuwzoz447u8goNmJKe0BATLLdhkOtQpWGOB0Xz4rOCABc/L
LN2CGSvmN4/0Cs6zoqA4p1+wx4q/GlIuC75tRdW3bQOCYcOWnhODgptssMv1
Q4J5Gzb5u0Wn1UGdf080WweOnx8S+9dhrW+NaEU9bnhUonX1OPbSJ6KD9Ti0
uk+0vAGlGT+J1jQg642/RQcaUPaYxAwHR1lMdB6HpJ0XRHs4+DzHRd/mMHrG
Kxp2rDvaJrrJjqj+jGjejqcflJwvzYFl9jHRrAPnOyYl/R0Yy2HCYn8njEW/
S/o7sWLVTUl/JxwT45L+Llh+GZT0d6G5/7SkvwsZzmOS/m5ciEv65bkha+2S
9HfD+2ivpL8bxovDkv6NaHt19v/9A0JqGbc=
       "]]}, 
     {Hue[0.12389380530973451`], LineBox[CompressedData["
1:eJxt0H9Qk3UcB/DZJZ4B3mAYhxVspXL5I5coHYn0zsxOQuKHiIOcg/hxAgEN
bAzXfDYGbGzMWXmcJ1fz8gpPkQGaWcpNj0rOX0PlZ0YzqfOgk2UaYcH64ff7
fJ8/eu6ee+51n+fzfT/vR5Zblpb/iEgkyv/n/vf5/9dCxBe6Ip7W9L/00KuQ
JQv3L7vwHXECLty5H/Dl5kHi9Wgfzxk7PHONeCOaXXGr/NJe4mTozxfclyy7
8tBcKjbu+DxN0nGJzDejp/Lg2cEQYm4LXjkeuz3t+4tkrkDRwYStfTeIuWy8
eP3N5zf9TudKbOv+Vm2OJPtQIWn5zE+nU+l5OSj86w97toPYnYvke2+UTI3Q
/DzAE/RVUtJlsp+PdNszQ11x9HsLMG1cNF+h7SP7hRhSfu0/NT5C9ndAL796
+Fkb+T8owgdO9bzx/eR9rhiKnoyCc4uvkv0SGCdPH48+4iH7pRi+ErF2ZDUx
ytDlmdJULKIuh3lqn2zdYmJvOX5dr4xfLiPm3sGo654jMoJYqsZbLa2SDgmx
W40H52KvNYcSqyqQ0qSwNoXR/EpEn1LVNYUTOyuhWBezKWYBzd+JnpnIixNP
0Pyd6Fizy//LkzT/XXy4MFFe/RTN1+DkakdMP7Vbg6ga8SdRkTS/ClPGDZlK
apEWAa3DqXupnVqsfO3TopPUqMbKSeNQL7W3GhF3srS3qLldSEy7/eoEtVSH
H7NvVU9Su3W4+XN36TSf/x76k5YMzIqi+XroUnIfn03t1KO2dV/pHGrsxl3d
/vC51N7dEGtzXn6Mn3P4ovlYSCC1g0NmQcsh3l4O0e2dwUHUcgMyb7+u4M0Z
EHijZA9vjwHBQwMneEuNmJO8opd3uREB8b5R3m4jnH+u/Y23uAYfxaZP81bV
YFZxxqPB1K4ajB1dMpe3yIQ1201BvFNMaNjqn8fbacIK/5iYt8+ExAdvh/JG
LcTtGglvRy0M1pgw3t5apKfqmeV1yJO5mLk6+OK6mT11CAydYJbWY9sPUfN5
l9ejKl/J7K7HoKWJWWzG3dE2ZpUZwbPPMrvMyCs8wyyyoOqAYD/FAs1zBman
BeqEMmafBV3XVcxowPDSYmZHA/KyjMzeBlx2vs8st+J8QAszZ0VGcxezx4q+
3G+YpTZ0tnUK+tsQdukzQX8bzmxwCvo3QnGoUdC/EQvaqgT9G5HpKRX0t+OY
vkLQ344BHSfob4d4qeA8nx03Qw4I+u/BC3s//s9/A+47ye8=
       "]]}, 
     {Hue[0.12831858407079647`], LineBox[CompressedData["
1:eJxt0H9Qk3UcB/AH7MgSMvJ2VihuINTRr0WeUWa+Q8WjM1soBHHCwA0Jgw0F
AXXuYRtjDJgji04vZZWi6HHy4/QSuTk8LURQ7AQMPTay7grxNhHKHxdG+f3B
Hz13zz33us/z+b4/n68sU5Og9hcEQT31/vv9/2chxPqY0E9S+5c98iK8Oprp
NzI+SPwu2s68ctnjpvUVeBCZFz6o/Ik4HhfrrHuvBl8iXoNDWfrgjjndjyx+
hJeclYfebugi9XWYDN7yxKbZxGISBrLTwlZcO0/qKVDM/Obv2gFiMRUhLZck
zpu0noYTZ5b+vCiI9EMJR2nJw5wYel4GhkL6Xz+fS+zKxLGOW/Enmmm+CumL
R+7/+swF0q9G2EVDQahA583Ce8seNnQFXiH9G7FPd7393I/0Pj6FV3Jt3fsx
A6Q/B5qJuxEB+8h9iJuw/usAbf3jvaT/M7SlZUTpvT2kPw9lYbISi5oYGsyV
3IMni1oLeaC345dcYo8WV/aMH47MIBbzsff5obbf1hBLN0PlLD7bvJzYtRmd
zt1dM2KJlVswbE7pSYyj+QXIq/1i8M3VxI4CYEFn8p8Kml+Il+dNfjm0luYX
4vSE8WZ6Is3fivC/rp58IYnmF0Fj361tpHYV4eCG/CHZxzS/GPtPzr1upRZK
MHwgf9UwtaME2vlbZ8mSaf421DoS31lN7dmGUX1rZja1uB0JloSg7dTSHTAc
uxduoXZNeWNkdw21Ugfn/OKgPdTCTlw2Nebup3bshHlB3Qffsnw92nuWzzzI
8vV41hburWd1EWtb+mIPU9tFdGaPRTew/0Xox9LdzPJSRP3hSz3C5i/FhdYX
jzP3luIHt2qcWWpA6vpi2VFqrQG3W16LZXYZ4LgxmsL8tBGxwYYcZqURS9S+
QuYmI8wDLh2zYEL3mNzIrDDB77sPy5kdJtRtqLEy+0w4dzSimhlleCtq0MZs
L8PKgAA7s2fK/SpuuRm77tRzi2YcbzvL3WtGXOhzNczSctz103Fry9E8b4Lb
VY7A31Wf8/0tkHjLuJUW9C39irvJguhTZm6hAu7Tb3ArKiDcn8HtqED0nBGe
56tA+/d93LBCEnOb227FEnck7/dY8Zh/PLe8EtkFudxiJZ66MW2+3kr0Bx3g
llbhVFUht7YKSTuSuF1VKMpbOW3/asRFLZy2fzV0EZN8vqZqHPG/xS3YMFvz
gFthQ2NryLT9bbjz5GJunw2zQhTc2IXkycT//A95Wgec
       "]]}, 
     {Hue[0.1327433628318584], LineBox[CompressedData["
1:eJxtz39ME2ccBvDrNGAWp1UMDo3bsaGIm43L2MRs4kOcGzhlSpwGmaWzK1pY
9KjlZ0ULvVLa0sIaiQqENVP/WAaOkRmjMi0qbvLDFhhopmidGhwJjAEb+6Fj
bL73vvfHLrlcPvneN8/3idy5N0X3FMdxuqn33+//P1EYT44zTuzqW/PEsbiV
1zl0e/FN4niohNDahklp/haeiUo1aNTdxElY3fvDqOP2NeJkTHvUmhz1XfsT
mzejbjzk5OPNbWS+BdGGF75oarpK5luxo/nNLa0mYi4VER+8lKDPleZp+Onx
QBzs0lyNvvbMsezPiaEBQg41oEf6/0MI/Rf6B0NInm8nkpu3H7AmSvkfYeWS
ogrbCWLoMDDwZ9eredK9GRBrc+OGo0k/3y702FZnpIXfIPt6HJ5xOfVMfS/Z
z8Ql59Ctyf4usp+F1x6Iqhiln+x/jN6H2/Sq0Q6yvwdZv7Wd8qwlxl5culHl
EXnJAhwdEyr/HOKggKd3D4Wr/pLuy8a8puvVE/eIeQPSE3Ray/fEPgO0MxK8
i64Ra/ZhW9dRbWMnMWdEj2r5dpuf2GuE/7h//btdxMgBJwR+f72bOJiD5qS2
sGzJ5lzw6XyLWjKfh4K+U2fekezLw6rYE8p1kjX58CjKfkyRzBVg7pz6dJ1k
bwE02lC1UTIKYR6cf7CI5hfifpVWWULzTfjjfcUakebvR/fLidVWmr8fK2ve
aC+l+UVQBCoGbTT/ANJn/3KnjOZP+e2RI3aafxCHqprnO2j+lNcJmdQw407H
817qSjMCN4OX2f9mtNSFBalXFOM5T2Cc2lyMhRnTpzslB4oRElE7i5ovgYGP
CqcWShDxyehCal8Jxr428NRKCxKX7nuRWmNBzZWNi6kbLfimQb2EmhMR2aCI
pt4kYjTlU2aviNiRDUupR0QoTk8yw4ok3+4Y6korzsV/yRy0oi7VwryiFGl7
NMzmUggbY5kDpfh12lpm3oa7hXpmwYa5F+qZfTaMqYaZlWVQtv7NrCnDgvdC
l7H+U352gs05O2b7TzNvsiNnuYfZa0d8vol5xI5jRtk9cCB/WDavdEAf+Zms
vwOdj87K+juR5bou6++EqUJ2T8AJfYyC3cuXo94VlPUvx8WBNln/cmhN52X9
XWi5e1zW34WcdhtzowsLTIWy/m7MXCXK+rsxPq9G1t+NV46dlPV342f3RVn/
Clz96tv//A9A7xPj
       "]]}, 
     {Hue[0.13716814159292035`], LineBox[CompressedData["
1:eJxt0H9MlHUcB/BHSwTMPGey5ahO62gXqw6i1lDkfeild3pyFHmyJp3My04w
zgtCfnr8uDuO++GNNcc6btMiLFC5hk1D0ZOJyxIOHCJOjZMSAxKhLbVVLBrf
H/dHz/bs2Wuf5/O8v+9nZU7+2/r5giDoZ+//nv9/vQDFExe/abEOps45CT9m
eVVS6U3itbjb2ms8+vUQ8Xo8bvUcMS0fIFaiKXFnszein3gLXnIN1uaf652z
OQP6M2/4C6Q9ZJ4JyZVHJyZKL5P5VhhnfnhssZxYyEKRtkr0TgqdvwfV54tH
7mTSeTZCi+ytg3QfOkjKtnXEHqfv70B70uiTr/9GHMiBN+/EpWWraf5ODJVs
vNbQQgw9jJEr4nt89LwfAO+2P4iOIv0Cu2YTXn5NPn6D7Bvws+v3YPzkdbK/
Gz/p6rWGeVfJfi6EycTxaxfI/wjkof/8bfXzyX1k/yN8mXxMWKUOkv18dGf1
RuA+yYcRiYoVcce6iENGLEho3rrSS8+3F/KZvV2d+4jFJkS3Hv1zyQ7igAkp
k+uO5GUS6z5GZGdE2/vpxEIBEmIMMdNq4kMFWPJVyfFSahSi4Lsz0rHNNL8Q
vrVB2TPU5k/Q0J86lr6J5hdhqXnBxjYVzS/C1doI51vUun3ottx2R1ELxTin
8ahGlTS/GJKmJGWQGiWwyfTfdlKHSjC/sXFPG7W5FB0VWa82UYvL4BMO3/VS
B8qwO+WU9CC1rhwnRyTp9dRCBdoHRCcPsPwKpHobx1wsfz9y533qc7L8/bh0
2dTiYHMzni7MeFRH7TFjke9UEXPIjKhdd2KZZZVQny2/ZWfnr8QFRa+fua8S
luXnPcziKtRLrhczG6tQETthYA5UQZ78IJtZVI2gIlLLrKtG3MPnMpj91TCU
tW5mFmqwx6RVMmtqsCYlZgPzoRosQ7uCeaoGbfrp9cyw4OKb27g9FtyLvreO
OWTBFx1p3DIr0kRdaby/FX/cVHH3WfHr2We5xTacvhLDbbTBpljNHbAhYTSH
W1SLFxfmcutqIVUauf2zntzOLdgx5FzFrbFj5rN/5Ly/HcOjI9xTdtQW9nCj
Dt/H3eD21MG7/S/uUB0GKpfy78scqPe/EtbfAccmdVh/B05na8P6O5E2vSas
vxPxXfFh/Z14algc1t+F4eqFYf1daBAm+Hn8LmgO3uIW3NA3/8KtcUNR/jCs
vxv3P4zi35ty4+/uWG4cwOD43P/7F9oQ68M=
       "]]}, 
     {Hue[0.1415929203539823], LineBox[CompressedData["
1:eJxt0H9Qk3UcB/AnOsGkuCleXHkGqBdq3RwTYRSNt9V1WoGzTOk4aHhOa023
yAlMw2dj7Bcwka7zD50MuGgh100jJ17hlOTwBx0/phWTa2J2GqzQ0zbOyH74
/T7f/dFz99xzr/s8n3t/39/0zdo3VHEcx6n+ef/9/v+zBP2jHqNEfTn/gbMw
UFdU4FwQJJbj0vVZq10+On8ZauPJ8dKfh4jXQttyZdFU9wBxIQLm+adK951/
YH49woq2LLfoHJlvwF1fZOMnmn4y34gi65ttPZnE3NswizfU5yyl82L4+MFR
cTadl6IrIeGuQUEMJeaH21+/VU7/L4NBXfjFoy5i/2aYZprlsiG6vwVSseOd
2ynkPFDBt9amOdlGzG9FqRbFuoPfkf1t+KVv3urRhQGy/x6S049ftyaOkH01
uJlvPRfTB8n++1je0z799ZaLZF+D8Pd5Nyx2ch/cDgTLZa9kDdN8LSYV1144
9jG1Dr+35Ol79cQhHdbpizySEnq+D9AcjVTvWkOcVg5v06sd93OJ/eU4k5Th
CWQSKz+EWf1UQbKY3v9OyI7c8u9/lti9ExfKTrQGnqH5evTs31G1kjqkh//o
ZKtzOc3fBV32Z69NL6P5FYj6MlIt1P4KTEa0OTJqZSXm9EYrEqi5KpQcjsTd
XErzqxBtu20PUMOAzO1yzVnqkAHZrsrebmp+N6x3jox7qdP2IDhHquqg9u+B
56GUy59SKz/Ci2OKrlZqrhpT6c81uIX8ajzRL05sFvL3Iuvc8B8uIX8vWhd3
igWDx6pKk+sQdSOPL88sXCU4xGPT7pSJg9QSI05L432CeSNObF3ZJHjQiIL8
YIXgNBNE47NVgnUmDHUMbRLsN+GA4XChYFENliXNWiNYWYO+RMlLgr01GLng
yhfMmRFfcC9PsMKMd5sznhfsNqM4OZIreMqMapucGbU4GveVTHBjLZI632IO
1WLFtZ9yWH8L7qdamXkL4h7PYR604JhqHnOaFS0dDzPrrLi3QsTst2KiMpVZ
ZEM4bxGz0obuziXMXhty259k5uxY//Sf2ay/HWPf3GB22/Gb5kfmKTvmzh1g
hgNlC0aYGx042zXOHHJAPhxmltQh9dAMM1+HPtdjMf3rIM1Ijulfj/PH42P6
1+Pm6b/Yvr8e9pJpZlEDLMEJZmUDrp66wuxtgNRxiZlzwtn0Q0x/Jxbbrsb0
d2Lb57/G9HfikbE7Mf33Yfb26H/+Gwau7uE=
       "]]}, 
     {Hue[0.14601769911504425`], LineBox[CompressedData["
1:eJxt0H1ME2ccB/CT2bgNScQpGrMNNiVjU2ajzOFU/LL5NhOhvuBr0FoFhaK0
RWAtpb0rpS9Ay4ubmmjYsfi+EakQF9/YbWoQdEIydBoz11WsCCMjm8B4Ge7F
57m7P3bJ5fLJ7/nl+3zvDU32mrQQhmHS/nn//f7/MwNfsic6x31wZ/Fzx6Fh
VWTrR9Z7xAmonjzYPjCtnXgJrp1W8B27bhF/DM3AA7/Pd504CRlvm481/nDt
udnVuHngcuAke5XM1yGia010y29XyHw9KjfXnmo8T8xsQqYx+puYWjrfgnp3
6Js19XS+FY62dLvxCjHU8CYLW3+5S89vx9IVpsCD34kFDVrXn+lKnUjzd6J9
/5EObgEx0qAPTjmZ6CRm05F4h1u4KryJ7O/CpLwzN46X3yD7Gag+fvZSwuwW
sp+JtZOf6Z7mkPOsFqNZivnv+Eh/IQuuQ5oXVt6j+XuhL/jiQtBB87NxtFVb
Wa6l1sE366fQY6nEfh1SbgXGB1X0fnoMPbrOVy0ljjJgOXNhum4RsWDASl9M
YkM8sToHPT3O09p5NH8fXq88ZdrzHjG/D5f2hN3vjKP5uRi/bjpfSO3PRVOX
sSaCms3D0e/fbbo4l+bnwzdX251LLeRDCO+LXEat/gQvRX/3+VvUjBGP378c
N4maNyLMwoWPo4YJKTNH9H/NofkmLOzpe7Wfmi3AxofdVb3UUWYMO73OX6kF
M769nVz7hFpdiMYQTcNjasaC+I07NgSpeQtUads0j6hhxYqmmPoOMd+KodjP
4kSDxbOE0bsPqStYjCmfdVC0n0WNR79btJJDh5lbLprlEKtRKkW3cZiXY48U
HWVD0ozDr4jW2bC3Pj5UtGCDYSRVIXpCETp1sWNEq4twvypyNEBdV4QPv/YP
i2bs6OuePyRaZQcXmDgomrcjZTD5T9G9drin/jggGsVoXmyRXFGMm7ch2V8M
PBnsF610wJN/VTLrgPnIp5LbHGheUCg5yonVNoNknROW6nzJghMeq0XyBBdM
dVbJahcCIZzkOhf+sBdIZtxIUmolq9zQf6WWzLvhGt4gudeNiKcqySjBouBa
yRUleG1ki2R/Cdp/3i7rX4qXD2bK+peib0mOrH8psjfnyfqXoVmhk/Uvw7mx
WbL+ZeifnSHr78G2Flme2gNbySZZfw+m7E+R9fciTCHrp/LCcFh2f96L3ALZ
/+j1wvliuqx/OTLCd//nvwF7axg3
       "]]}, 
     {Hue[0.1504424778761062], LineBox[CompressedData["
1:eJxt0G1MU1ccx/HrdFMSFYbiU3BrJ4Y94DBsmM4N/QlEHVEojjAeBFtqrU6R
FktZC5YL9IEWKIioe2G0iYjTIEM0UTvMKps6ER0yx4hstDPuAZ3A6jbGGMke
POee+2I3ubn55H9PzvkeaV7BJvVTHMep/3n//f7/E4FpB0492pjVt/qJX4fv
fmLHwmN3iVdBNT326pwgOk9E37qSqYUJt4nfBgKaVYHmbuJktEv2Px16+PoT
86nwuCbigl/9nMzTcDN/huaDfdfIPB3RydsW1GQSc5l4MTf7BaOczrNh6rnm
+yyHznPh6Dd/eMdADAUGZ+w9fukQ/V+JTp15d7iX2JuHjNeKzzoDdP1W/Gyx
ztokI+eBGi0XczWKHmJ+G96d3WE8duMWWa+B5M2m3mXWL8n6HdjetU+tbyb9
eA/dt89GSSPJ//xODN1TrZ1cfIOs34X+x82TsRfJfXC78VNWcO/VlcQowIOT
bzR+H0atRXr/otFBjtivRVlGzA/xQ/R8Omzm7PbuXmJJIXxTdzZkdxJ7CzE/
WfXbpxeIFXvg40/tf/kcvX891mgH9NHtxG49KhP/jF56ht5HEfS+vML1bcT+
IgyOKzfoPqL7G9Dv8V1pb6X7F0O36HSOhNpbjPTU3/M7TtP930dj+PjNUmrO
CNsfA2lp1G4j1hyM+lFGDRNGDt79JILab4LlTFFWGDVfgqPytnNB1JJSTFhO
xEyh9pYi3aCLmWih++9F6orFM8eoOTM6paZlv1K7zZijwUsBapRh9TTP+VFq
fxm+iXO1jAhzHgm50ofD1PU8wn5ZoBDs5/GXTDn5iHp5Odae6DovmC+H3Wmx
Ce4phzFrnUqwpAKGwMIkwdoKBO1SygR7KzBxaEqU4JBKTI9YukSwohKPB1vD
BbdVoidpeL5gzoLqsYK5guUWfNfIhQp2W2CUqkMEj1owMqwOFgwrLnednC24
3op4dSSz34qkj+tnsX4bLm1/npm3QZnvmcn6bfiiysEsscNj2sOstWOgyczs
tSOjoZY5pArPeeuYFVX4dl4Dc1sVDkTamDkH7kSomOUOrGjdwOx2YF7dSuZR
B956+AoznHjWEMNc78T6sQRmvxOuRjnz8moseZDHzFejKaVI1F+NK50lov4a
aIfzRf01CJWqRf01eOeZLaL+WiTsSBH112JoPE7UX4uvj8SK+l24fk8m6ndh
7v14Ub8L4ykbRf0ufBWaKeqvQ19Szn/+G7ZYEkM=
       "]]}, 
     {Hue[0.15486725663716813`], LineBox[CompressedData["
1:eJxt0GtMU3cYx/E6ncQgm5FJGCotmU432UKCTsGCv3EJaJUBMxIudp1rQQaT
gqAWCxyg0BsUiAj4Ytg5tnWRCSphl5hQ3cLEC+uIkI3tRTHTSfBSCjZbQJ2b
/8t5sSZN88lznjzn27B9Rema5yQSiebp99/f//+swZm7H7dLc8e2PfNGLA02
yh/JfiOORf7DideWz9F5AoaTuruTs0aItyMtRP9NzNgwcQqerBtKjx+4+sxC
Gnz+FwzHk6+Q+W7EVvntnXEMkfkeaIwvO34tJpZkYi7TWqQtpPNsrJg1XX63
is6V6L4he7HnJDFU6LBv6h8dos+/j9Kg4azIx8TOfZDWLF6Z8za9r4bqz6iJ
/lPE0GB2WHZptoW+by7kQsWxR1Okz5kH6y2/h5EFv5D9fOgTml6N1I+S/Q/h
r8jYqf7xZ7JfgP2uF0Ism34i+4UISNl9eav8Otk/gF3zIZ3r266R/SIo4/rV
PVpqLbp/DzcF5BC7tZi8YZsPiSUWihHkyxq/HkosK0FM2JHAbX7EzhJMTy/5
1P436VEdxE1XdvDRGWJJKaRbFKboaWJ7KeJ68gPiPcQow3j46kPqB8TuMiSt
WXE+7z79fw5BfqylrOwesewwzqcHJvbfJXYeRuhIq3MjteoILqbe9v4xRe/r
sDnqHUUftV2HBQlx0lZqlGPyq7BEPbW7HAsXeZvyqYWjOOFd+FI2tUyPbwO/
V6VSO/WILc8bTaZWVeB2W4Yjnt2vxJi5YRXY/Uo47nR9EsPuVyHL/d74Vna/
Cm8kKpui2VxA+to3O6OomwX84B/k2cKeF1CtLS5ljqhG0oywmlmoxuLH/u7N
1K5qGPuW9DHLauBqtLUya2sQfK68ktlZg7/2ry9iXlaLVYPhamZVLc6eW5nD
3FsLa0HoHmaJAWfbT6cxpxrwyvNtKcz2p157Yiezx4DAtz5SMKMO9q9tO5ib
63C/3red2V0Hn28Dd0Q97uhakpmFegREL+B21UPhHUji/UYMnPqcW2uETn+R
22nErV439zITsucmuVUmPGnxcveaoByc4JaY4dV8yZ1qhkxex203oyAhl9tj
RlfkLm5Y8ECbwd1sgefSQW63BbrPTNwRVly79wW3YMXkzCC3y4qu10dE/Q1w
RF8Q9Tcgs+KMqL8Bg51dov5GnJZaRP2N8HYUivobEb9XKeq3QbfuA1G/Dd/N
l4j6bejYYBD122Cbahf1N2FccfI//wOWNAn0
       "]]}, 
     {Hue[0.1592920353982301], LineBox[CompressedData["
1:eJxt0XtMU1ccB/CmDMyIVXxFyLRWxwxz8zlnDA3ytcJwW0SYTDNflEdVoCJg
EUEet6UF2kIpomyDzTVqtqFOgVonLnFXx8N36hKQuGCKY7DNaNAoitvCfJzH
/cOb3Nx88jsn3/O9Z2byjk90cplMpnv2Pv+++gnFfGXj8PUJ3ZEvvRga3aL4
1NQe4mUwhjy5pa79lTgK2ZbdS/91XCb+EMHFIdP2LewgjsVf617/4mz1Ly8t
xKM2VnPi2sbzZJ6A+tH5K8Sb58h8LSLag8JWHyGWfQatJ3xb5wE634CALrNe
dZjON8OXt2rmlWZiaHGncO9bJW10fRLecLdMNP1GLCZD36c3PHpM96dif2jx
9EwlOQ90GN7yrqcmg1jYAqX+lPKOrJ3s34qAflEz4+oFsj8NP5X6Nf+c3Un2
pyPq6/cbtJPIeiEDS3uD7isrSX9Rj71TJrkV12n/TCietN0+Uk3zdyDm9DuI
EKiz4Do1Q9xeQOzLwqyPW+/W5tDzZUP+KDtwMI1YlYPwNctfm5NCLOYg/2/1
hg8SibU7kVrSUXhoE803IMwbs/k9apcBl89HB4ZSIxfHWkajJ1D7ciHvNf04
SO9P2AXj3ZFDHmpVHuYuevrYRi3mwe6dPD2TWrsbX6rW525i95+PtpCipARq
Vz6Obj/XH0uNAoRdWX3pI2pfAbpvietiWP4exC1cK0Sx/EJ0B6z5VMPyC3Fj
3LirYPlFGJ76X1skyy/GCr++ycyuYiSk9TQsY/kluO0dG83sK4EiY54/nwvw
TPu9K4LaKSBw7no3s0+APPFiPfMCI2atdFmZBSNOBziLmL1GxA8MGJhVJiju
Hc9kzjKhRb0xnVk0wXMwbStzUCma61fpmLWl2Ol/JoW5qRSK0bJkZpkZlpsN
ScxxZrR3jGiZXWb4vfk595AZ9hodNyyIn7Kc22nB4J9vc/ssOFn3TyLvX4bF
nd3cQhkGljRxe8uwL9jFrSqHel4Dd1Y5Ri59yy2W4/gYN3dQBVLGt3JrK3Dv
2Fnupgo0PjjDLbNi6kAjd5wVQ94D3C4rWltruYesSHHbuGHDSGQVt9MG/+r9
3D4bVLO/kvS3QzPmO0l/O+TpzZL+dvyQ55H0r0SE4YSkfyXm9B+V9K9E8MPv
Jf2rEP7HN5L+VejplZynqQp1D5yS/g6c7KuR9HegS10n6e/AtkbJ/x9yoCDy
oKR/Na6NHn7h/wG0MuP9
       "]]}, 
     {Hue[0.16371681415929204`], LineBox[CompressedData["
1:eJxtz3tM01cUB/CfuOgUVkFEZFMpviJEUQc6wIV9E0schhnBBzFuWokowjYK
tpQq4o8+oKVQWAIaZCS/0S1E3dBEDD5jCwXFR6wmHVuMpEuJ0UwDxjfWuU3v
/d37h01+aT4559xzvnF5xTn5IYIg5P/3/f///t88JA3Nvhh85fvinZMRrUxI
UxwZJE7HLW3oT9mVN4lV+G211Xe1dIA4E2O/JsU2ZXiI1+KvgTXu+Evudxaz
sVndm9He4SL1DVi0c8CUlUgsboLq9s/LWgRa34yeqbqh3PsXSX0LlnT3LB4e
IRa2wn03rckcQvqhxvLS3llZEfS97Yjynu02zCV25cFwBcvOpdL3dyDYPvmb
xFw6n487uf5Z5+rp/E7EF+kTAqk9ZH4XCrPSfgjo+8j8bszZmHOr8hrJi0J8
Z3yd6PeTfrEIYQXafU/NJL/rW2xtGTwf+JPu/x4twwedula6vxiPauN2tdmp
NXgeN96ZWUPs10CRfaPvspHeV4Lm4Tu7j+4nVpYi6f6Lgl8MNG8p/ojNGSnR
E6v34OvTTdLZMrpfC1/86+lXqCUttjUofGG0Hzq0Ve0pW0nt1+FM3tipTGqx
DI892+6pqJV6zN9R9o/c79LDmXfKsULeX47201F1y6kFA7QbpgTlumTAhHvl
v6fI+/fi2KuGaWny/r3YXuJskS3uQ/PLZ52ylRUIhg9Isl0ViFxdcUi2ej8m
ar2tsoVKYGGwQ7ZUieOCqks2DsAT6T3P9h/Ag03lblYX8WNTca/sRhGBvxd6
WL+ItpAO5qVVCC1Y2cfur0Kyt5fZW4Xhnph+lseIJ+VfMWuMSPdZmF1GdH7W
zxxuwhH7Y2a1CQ+7JlySfcKESTbOghnCo5esf50Zn6ufMEtmVIhB5lEzwooi
2DwsSF+vZG60YEnKYma/BZqMOOal1Rj0RjGL1bi74gNmbzUSpDdc/hqcXDCO
1TU16Dd9xOyqwSe6GOZwK4aauXvUVnSNLeDyW7Hq+Hwuvw23hY+Z19kg5U9l
lmxw909iHrUh8UIIl78WM77k7m+sRfcbrt9fi87rCi6/HVdTo7n8dpTMiOXy
2+FZP4dZWQepeDaXvw4Jqplc/jpMS+fuD6/HzKxILn89FM5QLn89Ph2cyOV3
wJL8IZffgcPjuH7JgXkj3P2jDqQEuPfRAGvM9Lf+F50x8mI=
       "]]}, 
     {Hue[0.16814159292035397`], LineBox[CompressedData["
1:eJxt0HtMU2cYx/GTTt0q2SBiIhrnSoSNYOackVHXIL9NbTLnOrxAZrBYGEXZ
gNYLFBjIaekNaIswU82Ips7OLqNm7EJmnMwSQIrKxk0YFaVzxOiGGS7LZJJ1
N9/3PeePNWmaT54+fc638Xm67VoJx3Haf97/fv7/KwGz2X0TPvlo+iOvw0c1
peNXt44Tb0DEn3k0Ehwm3oSlt3wu3Vg/8WsI7RvfH3w1SKxC/o2z1+aqeh6Z
34b3y5zbvKndZL4TL8btSPef7SLzLKw6nuntqiTmdkGtulFYrKPzbHzQ7v4q
vYzOc9B84aZygZUYGoy8Pu9MYgv9fi7SfJFvPv+SOJCHoeemN5qG6X4+3v5z
xWDCHN3XIlWhLDqWRp6PL8DdL1LjOuIvkf29+H5JU3SM8wrZL8RyuZKbSiTG
O+BGfw/GRHrJ/rtoCxkU28+R/kAR1HcWR23w0P4SRBa5kwz0/4AOTy5vHty5
jFoPt2u4JCWWOKxH2tWCh9VP0efbj+m5tRfLpcSyA0iKkk+cmk8cOIDJ04Xl
lx8j1hzE7Mlnw8eouUMYTJaEXppH7DmEnrRY8wNqlKLau36Thf5euBRJ0qax
EWq+DEdvv6Keo5YZkNjTOBW9gN434GSvv+UZak059rV3H1xNzVXAZewNKag9
FbCnLHYqqVGJ690rE1TU4UootrQ/vYOafw/rjR+/kUUtq8LkRVnxW+x+FVY1
Ns7sYver4bMrF2Wz+4eh0GqnmT2HMVTR6tjN7tdA/slQhDlcg82+EpWazXno
XtZbmI/wmLJ1tDKHeTTpfrvEvMYI7+6WEDNvRIej8w7zgBF7Wvt+ZZaZkNz/
4x/MehMMS6P+Yg6Y0P1gWJJDHVOL4wnW+cyaWpiS8x5nbqtFbrv3CWbOjPj7
lVLmDDN+ci9ZyOwxwyd1C54xo9MliWKGBeebMwQfsUD3S73gsAVZm1sEr7FC
sfG0YN4KyboTgges6Kz6ULDMBnWmX7Dehi35nYIDNrzw2YjgGDuM3A+CNXYk
f/qz4DY7Vl8XmavDpOKm4Iw6FBRfE+ypg1R7WfBMHXpzRPdRj/txXaL+ejw/
2yfqr8e9h9+J+hvw9URI1N8A1b0pUX8DVq69K+p3IPqCaK53YCb3lqjfgfDs
pKjfibyFY6J+J/am9Iv6nVj2ZlDU70IsL3KGC0X+K6J+F+S2AVG/C2e+HRX1
N2LrufH//Df/GtKB
       "]]}, 
     {Hue[0.17256637168141592`], LineBox[CompressedData["
1:eJxt0H9Qk3UcB/BHMAZdKnHc5Shi3WntMLkFnuZF8o7GCQqKpiWn2VwNg0oW
DGW44Bkb48fYICzM49SBJENNJlTePPJ2lbqJ5E4Pxcy265CLkyHZT6aTfvj9
Pt/90XP33HOv+zyf5/19P08pS9arIjiOU/1z//v8/2sB+jd19IZWXcl44CXQ
8yk3s178nngFZq0v7tqvGyaWo7t40FB5zkucg1MBjbvcN0i8BgFvbqruD/cD
8+uQdnXuX8vaz5H5BrzXfzLdICLmX8XCT/90tV46S+YFuPfyG0esHmJ+MwaX
Wz6XDtP5VsRHj8uzbhFDAbsjwfOr8L1tSH6tXbs6mdilhHVd/tqSV2j+W6ga
WNp9rY4YKvR0fLR3lY/uF6IglGJcevA82d+O32/cXRa6QfsW4cNvN22cpyBG
MdyiW7MKTRfI/jtoHbN+s/aYh+y/iwsZv11O30j+B7cDz2d3Tn88QvNLoHwk
ThXhpFbju7Kogdt9xH41ZEVHHVuO0/O9j5F+cd9ZO7GkFB7nczfbumjfUnTF
fDF0t5NYUYbcucZMzSHaX4NjjkDcD/R9mwaXOybaVh6m+eUI/rKzIq+b5pdj
IHNr1Dg1vxMVeZlzMoT8Xbik5Nxl1K5d+GRy9GQ7taICe2ZP2L+i5rSIy9l+
/Rq1TQtf/5ndt6lRiRean3bfp/ZXQp7AzYnpofm7EdwX8M2jlugwel3aFE/t
0mHx4JbRx6gVH6DoQNbmBGquCo9ve3vxE9S2Kjw0NlOdSI1qvCnyqZ+k9lfj
TmhcnCTMeeQemWwW3MIjonn4J8F+Hq+vGUmUUMv00CbLswXzeuyV9RYK9upR
5szWCZbUgEs6aBasroFY7mgT7KpBjtZ5QHCsAWeCO7oEKwywLCqyC3YYIF74
zFHBnBGTOaLPBOcbIUpVHRdsMyI6StMreMqI1tN5DsGoxSHlz8wttfgyteCE
YH8tgg0mZpkJFfpOZt6EwNfdzF4TBq46mSV1sM9cZFbXYcJzh9lVh6EVcX2s
fz0On1rArKjH9Ewas6Mey61LmLkGSMckzPkNSDLHM9sakB4bxTzVgDQEWT4a
sWFPiLmlEatfimbv+xuxb/6jzDIzLkaG5fFmpKSlMHvNOMGFnU/ShEX7n2VW
N2FlpZTZ1YQfr4T1jbXAWDo/rL8F904/HNbfgvb7kWH9rTCfnx3W34rx6Ziw
/lZII8POP2VFz5CYGc2o7kj8z38Dbe8DxA==
       "]]}, 
     {Hue[0.17699115044247787`], LineBox[CompressedData["
1:eJxt0HtMU2cYBvDDspC4qDA21Fl1LM7sn+Fliihm8GwSFjPFwhBRsRSwczqg
gFzKRTwtPb1QWqpBHOpYg2AcEyHNpOKW2GWgTKOBODsGmdTooixE6hrnmOIu
4bucP3aSk5Nf3vOe53vOGznaVM0LgiBo/r3/e/7/9SbGkjfd3brIlzDjNRiJ
Nk6tfTZMHA9J/1LTuPsmcSIK5rwTnFLcIN4Eg7E9PcQ7QJwMX+/fJ9dHXJ6x
mILRZkWYxddH5mnobG04flhJLKbD/MTy/eev0/kOhBZLQVskne/CUoXvSN5i
OlfhRv85/YrlxFDDFSbNj0uk72fjTtMPSXUqYm8OHoc/T+o5SPf3wPHUoW5s
o/saWIsq86x36P7HaF7QntnfQs7v3YshxennoSnXyP4+7Hz1vGak9CrZ34+f
q0NRduYK2f8U0z3v17w71k/283B18epna+cSCwXYlhYWnNVP87XYv/Nchudr
6kLEblimNLmJ/YUYjBnum+qi5ytCxarNj3efJY4qxunlqUmeL2nfYmRrRwO3
zxCrD+CL36KH8ulcKMECe1ass4PYVQLNsSVvnfqK5pdC9XKVmEu/7y9FRLbu
gx+pxTKopNlTEZ00vxytu3dtjKP2lqPT7TFnUKt1+GXspw3F1EIFjmYdzzVT
uypwSZlSeowalYhO+NXbSu2vRKpzy0cd1GIVtpdsUXex/Gp8+2HmqJvlVyMv
cUfmeZZ/EFf6ymM8LL8GC1e3HLnA8muwdORCQy/LP4T7EbaNF1n+IRiHer9j
hojYyxOvfUPtFOFOFjKY/SIap98zMq/UY7MU2cYs6hEzcO8i86AeW+fOv8Yc
ZUDMRLOPudCArgcPbjN7DVilnbzHHF4Lp2rNOLO6FivKoieYu2vRYYh7yCwY
Mbvx1CSz0gj3vLMBZpcR4U26R8wBI7J0it+ZISF0yM7tlDCg9HP7JdzqDQny
/iac+GMet2jC+Mgi7kETgpFvc0eZcXdOPHehGa9Mb+f2mnHfoOUOt+DFv6q4
1RYk3JS4uy1Y+JnMghX2zjJupRVPxHxulxWWP3O5A1ZMrM/kRh1M6VnczjrM
Gt7L7a9DS0mBrL8NSzw6WX8btl03yPrb4OgxyfrXw6kVZf3r0d5TLetfj/ix
Cll/O56uK5L1tyPthOw83Xa0TebI+juQH7JH1t8Bf+4nsv4OrDwp+x8BB6Th
A7L+DbiUNvP//gEepi6h
       "]]}, 
     {Hue[0.18141592920353983`], LineBox[CompressedData["
1:eJxtz31M1HUcB/ALjB0jHoKwZgsOvaQUk0rALcL3sVLMiQQiSkInHhIp3qGg
iDz87ol74LjjQgEfCmjFVkO5aWaFxvFQYWldZ1hJ4rUeNHeL26gJzWWW34ff
H/2233577fP7fN/fd0KJOrc0SCKRlN55//3+/yOHInYyMy0wvuKul+HCqbdy
F/3wLXEGZk7qhzc94iV+Dq7vFXlO6RfEq/HkzDuvxE59QpyNjR3qniHNyF0L
L2LpZW+GNXuYzNdD/kdMwTcXh8h8A1JRebSol1iyCdOKooLxI3T+EvLWLptA
D50XIybf0Fd3nBhKHBu0qwrc9P8tKLtv1PD3OLG7BKbJNR88EaD7Ksyt3HPi
mWhyH5Qi0Zmd8lsOsbAN9sGrh1a+OUr2y3BjXsVmRd8Y2S/Ho+bp1sZVn5H9
V/F+hP/WG5+S/4XtuPXhmh1jK0l/9w6kj8X39HbR/juR8eDNzPwKmq9GxHzn
pUAZtQb9nY7QyHJinwbpWSNT2m30fpUYmM7HuhJi2S4kuX9dXv0ysXsXIqVD
0ReLiZW7kS59ePYsnUuqEHdaemHxFuLuKuz0W9vK6HmohtV6viFlK82vRqZ/
+Z+91MIe+Pu/uvYTtWwvIqtSUsNUNH8vtkbUbFxMraxBQdhCYRW1ZB96Pkpz
FVN378Pgz5NhGmrUouim9t46al8tfMH9U3pqYT+y6m8/ZaGW1eF8u2rCxvLr
8Pald40Oll+PxF+ua50svwGZL3w3+xrLb8DS+q7QAyy/EbHmH88x+xpxWJGX
c5DNBWhXpB5nbhWwKEQdYPYJCJr+Or6dOlmLa/v/UjALWnx+Y3chs0eL8gHP
dmaZDh36pBpmjQ7q7jgts1uHdeFHTcxReiR4k2zMSj0e129wMLv0MNXqnMwS
Az6eE9zGnGNAX1vCAeZuA+QD9xxkDhhQ6D3JDSMmHlrSztxqhNSo4/YZ8fr6
Hu7kJgy/d4pbaMKVK2e4PU043OXhlpnQH3ydW2NCckNIB+9vQqdlPneUGd7R
JdxKM85UpHC7zDgR9DS3xIIKUzx3jgWFt2O4uy3YvDaMO3DH+XO4YUXMl6Hc
rVZoz8Vy+6xwhcdxJzdD1fkYt9CM56+K7uNpxkhvGrfMhmcvi/pobJA7EkX9
bVhwbIGofwvu18wT9W/B3JAoUf8WZC0U9ZHYMXM6XNTfji7zA6L+dvw+Kzov
YMdZf4KovwO50fL//A8QIvfX
       "]]}, 
     {Hue[0.18584070796460178`], LineBox[CompressedData["
1:eJxtz31ME3ccx/Gb1izComWyGZFthynLliwihGnMEv0kdhM0drCZLUhlZ2fH
Y6DIk2i11+eWQotoZI+sgYUY8IESApKwcR2grQ9ZXXBZRuY6kU2iEBamwIBk
D/5+d/fHLrlcXvne3ff3TtKVvaNfwTCM/p/73+f/Xyq451+reTp0e+cTp+PV
CmGhavIH4h3YPRCMV4xEiNV4Kqxr4w6GiDOR+klr/zXDELEGbVajkBcffGI+
GxOXek/1KgQy34+4fW9e3qEaJPP30PF4a/rQzW/IPAfb7+lVk73EfC7WdD/a
5R+g8zyMl2reevwdMTj0X3m4tPIBff8QFu7mZLLPkP8LOjwammrak07MHEbb
Gc98ewEx9OjRT966HaLn+Qi/3NCkRqzk/EI+lreOpmnXDZPvC9G1OpIbTCa9
KEJ+STNjdtDeYkSaW3LKHaRXKAFrUmUXxtP+UnzN/jaovEf3l+Hc8+dOTY9R
GxBZ1lzcSB014KJrMNozSs9Xjs+/NCh8N4jZI2A1aZsSrtLeI5hyvrtaO0LM
VWDosOqnxCu0vxKfTc239tH3/ZXYpn0/NjFM91ch5SXnij+po1WI23U0kHON
7q9GzB9LCjs1W4PcudLhFmqhBg/OBgb6qLmjcPVO7L1FzdRi3+biu79T+2sR
k3F6aZ4axzD3bGqt4jrdfwzqkK8/lpo/DnVWplZJzRpx540z3nXUghE3hz+Y
eY6aO4HZlPHh9dTMSSwqf3x5A7X/JFIKM15JoIYJBQbdz6KjJggrzx/YKM55
lE/vCYhu5NHdlzYtOsoj9fyqhETqLWZ8H/vrdtG8GWurr2aJjpjx4bZFTjRr
QbjAViLaYMHetNlK0YIFfx1IOi5aaUVBUZlJNGeFxnPQIrrLiub2/TbRjA3t
X3XaRWfZwKl6HKL9NowXe52iZ2wIGNUu0bBjYdWA5EY73l5c4xYdtcO86QXJ
WxwIVSRL5h3onE2SHHHg0MjrklknOoLZkg1OzKFWsuDEhvIWyUoXWvgOyZwL
sdcDkrtc2HmnUzLjBj/WIDnLDTbZKNnvhqPDIHnGjQxXvmTUwaOTzRvrYBuz
yPrr8Ol6n6zfg92+L2T9HpiaLsj6PVjb2C3rr8eJ5VZZfz20334s668HE26S
9Tfg4YRd1t+AcGaNrL8BQa/svIwXozFVsn4vXrxvkvV7cb/aLev3Qp13Wtbv
Q1Hc2f/8N7huB2k=
       "]]}, 
     {Hue[0.1902654867256637], LineBox[CompressedData["
1:eJxt0H9M1HUcx/GvmqzpcKBEqySPhrppsptTY03zRYZTZwcpg0nBLnZAcA0v
fqT8SL5wx/HjfkDqmiXqcVq2SiQkw8OTQykTlpyhgKB1zfgxyrr40RQO6Ief
X3902+322Of7+b7fzwtN3rsrZa4kSSn/fP/9/f9PGF4MmNDXjN3a/MjrMCWn
53fm9RC/BE2WTxuy8QbxK0i68ETX5ZHviLfD6/+lKqT1CrEKpqjZM86o1keW
X8Oq7tujLStd5DwWldM75YbEFnIeh4Qz0x/emkMs7YFDHXbVMXyJnL+OdR32
4qL7xFISsq9PLs2QyPNQo65p0wI8Q9/3Jq49O7h7/UZiVzLerz11OkJD36/B
+rTLy+OO0PspiDuyVpX0F72fCqu3L2I2kezvSsMd1fPNW8/RvnQEB0U3Ti4h
RgYWTtVvCDxGe7WIrHVovzhBel1vo8398XlbGO3PRKazKXPtn3T+XhimbP7a
Pmod1pw9rPzRTezR4bOWMd0v39D93sGGLQlxwc3Eiiz07/a1HTpHe7PQOd0+
MH6WWJ2Nmflzmx6nlnJwNbAxage1LQefOj6ZaKRGLo4vSkwcoPbkIrS3YPld
avldrC7sHXdSK/Yh53vlQju1ax9Sw+MbDrL5+xGp8O+ysPl56E5/OMZsy0NP
zsUHVjY/H8+9FaKsYvPzEbTH+QE7lwtQu9ryFbuvKETzq2kPzWx+IWK7lhmZ
1e+hJmFAxSwdQN3x7Ahm2wHsGNGtYUYRXmheFsbsKULDvKNP83MZhybrApmr
ZXgPHl3An5dRkDs4n1lZjI/Gg+cxy8XQO7fNYXYX44/tw7Mm1lOCJTVDM8y6
EtRr3uB2lcDcH8odoEd46vA0s1qPpYtPctfr4V0Rzy0Z8K02kDvGAF/rfR+z
zYCtp3/j9hpQ5PcYfx6lOHndn7u6FF9fCOL2lOLOqVF+X2mEu62HWzbi5Scd
3G4jfm08z60ow+GhS9y6Mny+qZvbVQaHVtg3oBx9O8e51eWI7njAXV+OqVJh
H6kC8cbb3DEVaN/SLvRXIDy6ReivwF2jsB8qYfzhInd1JSIXd3B7KtHbeVPo
N8ER+7PQb8I2++9CvwlVM8J+CjNGI4eEfjOi7T8J/WbYB/uEfgvKJzqFfgvu
1V4R+i0Y6XcK/VYk+7UK/Vb4xVwT+q24GXRD6LdCkyH8X6jCU77+//w3CCE7
dQ==
       "]]}, 
     {Hue[0.19469026548672566`], LineBox[CompressedData["
1:eJxt0H1MU1ccxvHrzMoyjWVWAd8G1SqO4mCAcxqQhwwIukB4G7o6TGVWFCft
FFAZ0guFUlooCiparTZLxjJMHMhQF7UWJ5mSlRHiS+Y21wCboHMxGWwOO7MX
zzn3/LGb3Nx8cu65v/s9ygJ9tu45QRB0/9z/Pv//UkG9UP5r/MTNxGeOQ8JI
QdbddbeJVyPzakndlpEB4mQsiMppS1BcI16DzdHfJdmGrhBnIPIVdadrq+eZ
xSyMz1LuSDvqJuu5WHx6KD3500tkPQ8dUUFlwenEwjuwrfMeWxlD1zfg1pfO
9sQ4ur4RX8XeVbe9SQwtulP1V2M09P1N2B5gXzNSSuwpQF6yaiykle7fDGfk
w8HwHrpfB7em8I3pMvJ/4hb07/p+5o1zl8n+QjQnZfidl3rI/m2QtY5/5iwn
RhG8qcVrA7Jp73asvvCT6dhT8j3P+0jbNpr7u5r2F2PV6ZOvtX5L5+ux3hnx
4zU3tQEPjMYzT84Q+ww4GlrcImPn9QG6vwgYh4s4bCeGVykGFQ7auxPKIkfc
2cPE2l3QLc27uf4Q7S+BZlPfxOODxK4SXGh3zhiiRil2PM439VL7SlG17IdF
R6jFMpgWlh4ppA7bjY/971WC2rMbURdtPUuotXsw6j1/P5ha2IvJrouH5Wz+
Xuia/DkvsvnlCJk/JU/G5pcjKCJi+lQ2/0PI5UlFAptfgYpHzSVPW+j8CiSZ
u4L/otbuQ8bZA6/6qYVK3Pt8SssTalcl5r59LpwZRswr67ozSe0zwvpzzEfM
EGFxuPYw7xdRbBU10vsimr+OTWGOrsKK5e++zixWISXrFzXzQBWG4/Uq5rBq
pC1QhDIbqqF8oJnH7KnGJ9e/CWEONKH73p9BzFoTsvMds5k7TOjTN81iFmqQ
eqpXwZxZg+WOeMmuGqw0jc1kflSDP4xuyahF7uRxyftrkZhiluyrRWd6vuRo
MzrdCZJFM06Ovix5wIzr8QrJYXVY4QuUbKiD/9ZcyZ46qMoWSw60wDq4VLLW
gjaLWnKHBb2F4ZKFerS+FSI5sx7tV2ZIdtVjZEzG9ddja4vA9Vvhb5vK9Vsx
cGga12/FcMZLXL8Nc2rncP02RA0quX4b7l9Wcf0NmLaPOx9DAw6Y+f4GePuD
uf5GTPRx56VthPe3F7j+RtyJfZ7rt2P+Ka4v047QJdz/u+zI6Zdz/XZEymdz
/U048TDoP/8NTUsAZg==
       "]]}, 
     {Hue[0.19911504424778761`], LineBox[CompressedData["
1:eJxt0X9MlHUcB/BnrExB7VrIpQt2lq2Fi2FjqW3KW2ItW+gVda4yOVjgLIqL
n3ogPAf3A47joJWFc7TzLhlWrJOK3FA8LGCjtCMSkOeUOxLEE+QkD52LXT/8
/nj+6Nm+e/ba5/v5fr7vfdfmFLyaGyUIQu4/69///3/r8HDaYueTP19IvecU
OCpWblV+P0y8FarmgH31Ji9xOuI6XnDF3+oj3o4fdmtaI3M9xDsQnoqVdPFn
7ll8BdPdblPM4ilSfw1t9TtHp+OIRQ18wvp1Y6e7SP0NpO7UtVxwEotv4Y7Y
kbTSRet7YC1Pj27/hhhaaI4szfzqLN2fjU1Lcw7PXyT25OCXmeMbKsO0/x18
9GZHq0lJ5iMXW2ZPPJ/xMr1PHtqyUp6rOXia9O+F84hw5+MED+nfhxJD8cDg
HMmHd5F46EpvZGM36X8PWfFr+u4ukPM8+XgoINlSXqf5P4Am9ZlgXiydX4BP
7t70BhdpHh1K5yduf/4nsV+Hmf6imOLrNN+HEJ+O3mC5QqwqhOuneI9rnOYt
xEXnYETyEWuLEDqW3fCpRPMXQxjZXb2a2lEM6dDx3sAYnV8C6cEJfEvtL0Ha
5lCLgVosRX/7Z4mZ1KoyLIQu9SRRe8qgiopWxFFr92Pq2cqzS6iFA7A+cjJr
kb6P4wDKo/Ym3qaGHuOx6mb2fn49lvy1PGaOWiyHe/uL6hlqVQW8vZYdQfbe
FXC+vWtymlp7ELO6+25cpRYq8Zh+Kp3ZUQlvxtXzU2x+FZqWm/XM/ip4ijRb
eF3EybWSgrlJRFLjudAk2y9i14BijDnZgG3vKweYRQOq/Oe7mb0GpEldncyq
atjCYTezrhq17de+ZvZUI7N5zZfMihqUZivbmLU1yH+qpZXZXYMhvfEYs2BE
z4rvvmBWG/Fo2ePcDiNure9zMYeMuLyqkRsm9KfncTeZMJL1ErffhBP5T3An
m9GWuoxbNOPa3A0nz29GaGGCW2XBqW2XuXUWbI75g9tjgenoNLeiFmkZQW5t
LSK+69zuWhwdku0X6pDnlJ2vrsOwcpTbUYeC/b9xh+oQDp7jhhUbe37lbrKi
wvc7t9+KZU7Zecn1eCBDNk+sR0JQlsdbj8L5SVl+G1ZFArL8Nuwxj8vy26Dt
viTL34CEedk8bQM6Dw/J8jfAe/+gLL8dhQGZ1Xac6ZLd32HH6PCILL8ds/sk
Wf5G/Ojx/ee/AcraTgU=
       "]]}, 
     {Hue[0.20353982300884954`], LineBox[CompressedData["
1:eJxtz3tMU2cYBvAjmVe81BGnzssKUzMdKWBqVtDQR/HOJGgIYAoKjQURx63c
qfSUFsqlIN6iGybWS/CPKTCmyFTkbJV5wdASAZ1R1k2y0cwoIptzieLtfN93
/thJTk5++b73PO/jq03fovPiOE735n37/f9nAcwvtfn5nb3q91Zi0aeGJu+W
PtGhmND3iffFjS7RqzFfGfHsmP810RtQZguqsyp+Eh0Bvw7l9t6j7e/Nb8ag
uq1pjaFNPI+CJq75ccuhy+J5NDhFzPnsFaK5rVjQE/dPpi8516B1kufuNWJu
G04v/fF7q0I0EhAzzAUfWknuJ2JU7zPcHita0ML/4+2DPXoyvwPPX4zx3X+Q
zOsQqrvxQdZVMp8E7vjDcd2CuK+QjE0n/7vQMFkQ51OwauTI2sUdYj/sgvqC
cXFe+BVxPhW9+nj/VyvI/G4E/Pr8z5fnSH4aznqcM9cUk/x0XG40/xuQSpwB
66UDsgitaHcG5qmDHTM0ZL9MfDGqOnc/SrQ8C1HLrv+tiyR9szDkbHZ0bhKd
oMfdfsMd25ckPxsHTroSxxPbs6FpbXz0czjJz0F8gGP5QWJ3DmJccUotMZ+L
eEW4W0ksz8PO7m/46cRCHg5H3w5+sZHk5yM5cfCeh5grwFPVepWb2F6AzLQj
N38hRiF+8DHO7iV2F6L/FW/qJuaLMNKzrqOLWG7AqMHouEUsGPBXfXdsJ83f
g4/8W7fdpPnFmOu0N9+g+cV4MFEdQg0jPp+2euA6zTcixG9OPTV4NGi9C6hr
efjV18Wy+zyEMftXUgeaMBCyNYiaN8Gr2b2Q2mVCWNeZedTyEvxmcc6kzihB
0UCjD7VQAr7LJaOWmXF+p2MqdYIZp0+FTaFuMuPbys8mU3MWNMhjvKkjLXhy
/+okarsFHw7tYB6yIK5hCTNKMeLHMdeWQjn34UTWvxQd+9qZA8vwXdEpZr4M
KUlVzK4yxKuMzHIrolsKmDOsUIwamAUrPHNMzLJyLEwvYU4ox5IeM3NTOTYH
Se5zFTixJ585sgJr+7KY7RX4ve0r5qEKZNelMKMSdV6pzLWV+FqVLulfCVuK
5H+BVejblSfpXwX1BkkfVxX+mFUs6W+D01Mo6W9D4zPJvoINmlzJ/2TVSF6l
l/SvhvxwmqR/NWK37Jb0r0H/sMSRNUgNk+xvr0GSJ1PSvwYnxuZI+u/F8tDc
d34NoDLwCQ==
       "]]}, 
     {Hue[0.2079646017699115], LineBox[CompressedData["
1:eJxtz39MlHUcB/AHtK2sBBK2GhOvZoJ1zdsqZ0u8dxsrCSNEYiDecUeeyg/l
Eb2OX4fPwd1xHB6goTNNuxIcidbhkJ9SRwju2AzHjzKNcVnqIpBbtrPlWFl+
fzx/9GzfPXvt8zzf9+f9bE5hqiFUEATDg/Pv+/+f5fjLmP/G46cn1A/9Cn5+
unVT5G3qdTgVNtFobfmWOAHXu3e+c9A2SJyIpUPa0I0+L3Eyetf+6C1R9D20
tBGGCFd8dGwvmafh1iYpOSq1h8zTEZXeHLD93U3mmZhuPjL31C1iKQttBxb9
2XiTzrXociJBGyCGDp0HTiqnBHqfHs2vP1OwPIrYmwN7RU7M0peIha3YoXxO
PfQ2MQz4bcYYXFdK/9+G+eEIMfo02de7Hat9N9cMTJA+Qi5ux11YqHyVGHmY
njp8p2icfC/lQznkOWGcpfkF0Dbcj1Caaf4umHYKmiTaH4X4JVlsPZlALcId
bH+5M57YLyIjMvPDsdV0v90Y77Tv0KmIFUW4rt898/GLNK8IhrujV4fjiHV7
YAimrsyPpfl7sQFNqrEVxO69KA5ZtctODSOSxcrPE6n9RsTMfvbDYmrpA9g2
XHjr2vM034SkszOFbdReEyIHX0s7RK0rRuzoGX0VtVCCw8r1ocXU7hL0F3Ro
RGqU4uyNEV8etb8Uo5snHduopTLcy9e++z7LL0eSYP5dx/LL4cmeejOb5ZvR
owpZpmX5FRidb03VsPwKZEqGgS0sfx/MR0I1zP59aGp5bAmfS2gPmiazqBsk
5Nyf7WD2S7jxae0xZpUFnu54B7NkwUB6YynzFQt8nhGRWVGJ8yvHc5nFSpy7
+OtWZm8lnrxcpmcOr4Jv+6PZzLoqLA5Ta5g9VZg+eieLWbCiwxTczJxixXs/
red2W3FI/V0mc8CKy8fruWHDpZgt3A02XPt+Dbffhua8MG6VHZZ7cxm8vx2u
tWPcV+y4O3+RW1GNY4lfcYvV+ETfz+2thqVskDvcgbBTQ9w6B1744xK3x4El
c7L7hRqEZ/dyp9RAveI8t7sGHx39kjtQg5DoVm440dd0hrvBiRZ1G7ffiY7u
dm5VLUbiemT9a2He87Wsfy1CcmX9FPthn+6T9X/gftm+3v0YXia7L9yFhfWy
/XUupJV7ZP1daHvkC1n/OlztkjmlDgsSZPu76/BEnGz/QB2+cXbK+tcjY7Lr
P/8DOcXg4w==
       "]]}, 
     {Hue[0.21238938053097345`], LineBox[CompressedData["
1:eJxtz39MlHUcB/DbAU2t1FbdoMydN9tKa6CBuAbxxkA87PBQ8rxD4DgECy1A
FEKu4+G4Hxxwx3VxOAjlxkQksbtNJswWnDYHaSglR+SALitXaoizX4a0fvj9
fp/nj57t2bPXPs/3+/68V+iKtuaLRSJR/j/vv9//f1Yibm61OGwkkPDA0fi1
qaPX8s048SsISb365WTLKHESjq5bWKb7bohYjmWdoYruH88Rp+GDyJynwqz+
B+bSkd70WU/rjQEyz4Cq/dPYxBBibjva3GsMi058QuZqDLjXH9ntIuYycbN7
MmNFM51nY/r2xpmYLmJocd2x+HffIP0/F0uSolPGp4j9OtxaPvCnVUzzd+HZ
OxELzq8lRj6MT67/Ka2R7lOAxs5nlOmDZH//box5lP1Jp2m/NzG07p7jt+mz
5Hwh3rjkyso5RPvuweXuUOWlw4Pk/F70GLwvNn9L89+G3v3w1+faaX4RPIGL
lScd1MWYu+vsSzUTB4sROyYJkVbQ/UpwUl1+r3cvsXQfvC0Tr27NI/bvQ1yi
c+Z8FrG2FF/9URovy6T5+6Fwxa95VEPs2Y9sm8JkVdP8A7gfCE+OoA4ewEi/
/MjxHTS/DF9oQhMTqaXlyBvP2DmrovnluJqVcqOfWvsOSr2/XHdTiyrQMfTc
/SpqTwWiJm5nlFDjIF5YW+AuoA4exKRr1ZZsaq4S8XEb51XUUj1y5f2qbSxf
j79ks4uVLP9dPBGjv6Bg+Qb8sLL65ddYvgGByzGyzSy/CvLXu9SpLL8Kc46i
YTmbc8jzLsphdnIofX/548xBDiLZ6qlN1FHVkEQ+38fMVeNKQnIb82g1yu0L
bMxSI4ZlKZXMxUbEXWstYfYbsSp8upB5aQ3STI8UMGtrsO0lq47ZV4O3YmZy
mEUmqFzibGalCa6aEzuZPSY0dV3IZJ41IUG8gTfMKLk7pWF2miExtPAOmnFz
OJl3lAXm8Id4cxZ8v+uimu9vwUcSL2+pFe1lHbyLrYjc8iFvvxWBp3t5L63F
poV9vLW1GH3sDG9fLT4/c4q3yAb7snbeShv8/vd4e2wIu2PmPWtDc5aeN+ow
OlLF21mHoSkb72Adju0R3BdVj9iIw7y5emgsxwX963H04x5B/wZolnQK+jeg
UOER9G9A7tk2QX87dtxyCfrbYZi3CvrbMeEzCvo7cGWDSdDfAd+YYH+PA9ck
TkF/B+Z1hwT9G/FzdOt//ht+yeaC
       "]]}, 
     {Hue[0.2168141592920354], LineBox[CompressedData["
1:eJxt0H1MU1cYBvCLWaKbOsjUmE6IhbBFGVGcRMAYeGRM20CxgHEq6joGEoVA
UT4Ggl5oaUtpgQ01GqMWsbMBqsjHZONjrcCmoIwRRVkyrUaRTYW6qYtDZW7e
c879Yze5ufnlPW+e81zfpMz4lGkcx6W8ev/9/v/jjyfThtMnRq5GvHYwcgpa
6s7NuCY4HGmPFUtMfYOCo/BXU0bc8zUXBMsx5enqcSu6BceiP2FqUDLueG0+
DuahObFZ7d8L8/X4uzZ7nu5qlzDfAEPgt4taigRzm+DZ3vngTDKZJ6LSR2JN
TiXzbbC+e334Yq5gqBBcP9bbaiLnP4OkvrR8/GvBjiSsbdInLu0l+8n4I9r3
G/cY2U/B2aHAFcUS4X78dgzdi1fUPhbsSEV40+Hqcxudwv4OBHSNyu4SYyf+
vDPxTFZI+qbhQEYb728j++kIHTuVNcOD9M/AI6Nnn8tB8jMRaB44c/Q0sRov
liuXy+oEu9RYEWD/3HqK9MtC9u1Lkz+fFCzdBZ7/pM92gvTdhZNXDoTaawSr
dkO16nxoAzGXDeMj6Vfvk/OWbCyba3/aSIwcDKdyR+bXkvwcFI0/eZlAzOfi
vadv39xNLM2D5YQtUkfsyIN83mJuP7HqC7R8GD/LQszlI9LunVpHbMlHQEe0
pokYBdiyB/I2ml+AO29N+XXQ/D3ovNlj66L5hXhR473VQfMLYW29X+2k+UUI
ahjIP0/z9+JK3H3/bpq/FwlLJ2qosQ8r+9+cpHbtg6S5IKyHznkkjt5Lpq7i
8fyuXEPt4rEz79Yh6qBibJGl26j5YsR8ebCZevDV/IimnVpaAqu3n5NaXYKh
5mW91I4ShHkuukDtpYGrOKqPWqXBDY+OfupGDfandF6i5rQIWZB2mVqpxfTV
vzFbtFBExAxQu7XY6nOMGaUImDnCXFWK37vf+In1L4VCM5c5SAd7rg8zr8Mh
gzfzoA6S73yZpXr8GrSYWa2HLTiE2aHH5NhHzF4GbPwghlllQLUigbnRgIVO
kbkybNZHMyvLkBmyhtlShjZlBLO7DNq6MGYY0d2wkrnKiOMj4aL+RvxQGSnq
X47WT+Wi/uXYZl0n6l+OuA3xov4mqE6L5moTnMpYUX8Tkn4R9fUy4+HHa0X9
zfjRb7Wovxmz3xHdj6vA5EKRlRUY94CofwWevRTd312BqFHR/0El6jtk//kf
ydMq+Q==
       "]]}, 
     {Hue[0.22123893805309736`], LineBox[CompressedData["
1:eJxtz2tMk1ccBvCXi7rpNDC26dww5baAjksAV10TfD6IiNeuiimSbYW1GqkI
XqpYubxYStuXttaoMV4YFUV0A0OLfPASrU42hSBdlHXLMNZLNApsTSRmF93m
5T3nvB/W5E3zy/+c/3OeuJJylS6c4zjdi+/l////EjG1VT0wvnhw3mtno39U
pj7LEefg6p0Ra7yqX/R8DN51aRb1XxGdD7QL2eYNPtHLoF7t1Vz+4fxr858h
LlnYLf/zrDhfiQRVe06YXDS/Cn+sv16kHDkjzgth9Fctujcomi/Cm8LY5wt+
IvMvcLFrsn00KBoaKJMNem+InC9GbIxC+22EuN9XAvOXxoc73if5WowGEs+M
yxINHfixPd0xBeQ9azD78c3Yuifk/loojw6k5NwQ+3DrYMvt7b3tEY1S7I5p
nX2n+px4Xw/ttAs9zS3k/npEr1r8e/hckr8Bp5reSfRHk/xy7OGmHOieQFyB
tVN7EnrHiQ5WoLglT1cYSd63EQu9w0OOcNGyTdintuVmhZG8TYh91vP8FCda
sxl9aPklQMxtAXQlbcvIefcWXEzya74nhgED/VbhQ7I/aMDkp3nHlxPzW5Fz
68LPepq/Dcv7Rt6tJvZtQ0doYrxArKnE8+bpin3E3HacVxw0fE3s3o70r5xC
KzGMWGlMcXxD840o94w96qD5O+C//GtSJ82vwsze2g4Pza9CpOK3Hi/Nr4Zr
pndvF82vwd1r9tTTNL8GpWlHDlOjFilN7cPUwVp4hOSEbjrn8W/lg3xqF4/A
vBk66iCPrYGaSuqMOmgdZQ3UfB1UZXoXtb8OUx6Y9lPLdqKoz3GYumInCo9k
uKl9L+bNN1uoo0yQ3z99jFpjgscQcZy604SJ0x4zc/UI81vaqJX1KL70F7O7
HvCtOEEdqkd2wSFmmGFNvc7sMmNp3hPmoBlrPgo/yfo34A3lJGa+AU3/vMXs
b4B1+G1mmQWXMqczV1hwri2J2WdBdGQGc5QVpR98wqyxYnWigrnTCr9KYs6G
WYFsZqUNV76T7HPbUPRsFnPIhtz3kpkhQJuWwuwSYOz6mDkooKspXdK/EUdt
kjy+EWr5XEn/RujjJO+T2fGpd46kvx1VBXJJfzvK4iV9oxz4e1KmpL8DEZZU
SX8HhpZI+nBO/LhLYqUTmbmS824nMvZL3h9ywlQt2Y9dGPJlvfJ/IEHh+A==

       "]]}, 
     {Hue[0.22566371681415928`], LineBox[CompressedData["
1:eJxt0GtMU2cYB/ADxI0oAkUmMi22AioXI07HFBT/IMogikCqCbjMqkVFqrQM
RRDkQEtLubTMoKDxUiDRsTkvW/A2NFVjVPxglZipxNEMdIAzYyi3SNZNPe/7
ng87ycnJL8/7vP/nOfLNOWmZrhzHZf73vvv+/xOExgkP1FL/R8s/eBFeJBzY
yJ/oEBwDvzOXp9yKaxccjxadR6Az9IbgRDgDrJfD09oEJ2Ob6cnj16cufTCf
CrdoXVu650WhrsAhyavxrC0XhPp67Olx7ouSC+bSYWs//leiB6lvwH3dq+ed
E0n9awTPjpdM8REMJUI8uxaUSsn5TbhaO9aoCxNs24weQ995ezTpV+ElNJ2r
1pL+TCg6RixR2aR/Kzrdu+Ynewnz2rbBtanpO4tF2IfLwoUVrvzFeMHYAdvH
95Qda4TzfDYkwyszgn4g+WokL/zVR6Ek+bswMNtrsiyB5OdAlclf4eOINRgP
XjI9ltihQdLLyNYlsWQ+LX5XPb19dLlgWS64scD72hiSl4uw8kv6acTKb7D6
1jz9V8RcHr5/vNPlGbE1DyPugw/TyH3YjeGJWVebiB27sX2Xi5udmN+DjxIa
tb00Px9dnd3XRoht+VAYDzxzA8nfi7qk61s9ibkCuP6ZE+RHbC3AsXHDTSkx
ClHsqdo0i9hRCPvdm7nBxPw+1Ml8i+YQy4oQ7ve0ey6xrQga/zm9ITS/GIHa
rJZQmr8fLZP3Lg6j+fvx8/p5VmqUIO7OL33UjhKc5mOk4bTOY6r7oljqWh4e
ffoMagePhu4GNXVEKdalHi+g5ksxKeBNGbW9FL0hdSZqWRkS5Ulmak0ZTn72
07fUtjJo1WF11N46ONv6D1IrdWj+XF5PfU6HHfXDzJweMxSmBuoUPVa0DjFb
9RhbmXSYekCPrtEaZpRj8EUbc205Dhb/xuwox+l/+pkjDPhxaJCZN8DsfMNs
N8DY/JZZZsSys25H2P5GXPHyYrYZEZLvz+xdgS+zA5iVFRidO4v5XAWizsiZ
ORNKzn/KnGKCPW8qs9WEQosP84AJPdtF+ahEqkTCXFuJ+NBPmB2V+GLBNOaI
KvxdPYOZr0LGqIzZXoW39aJ5ZdUYUs8U7V+NyAKpaP9q/BEgus+7Bk6VKE9Z
A99oX9H+NdiwVLQPZ0Zan8gpZkTOFM1vNeMw7yfa34xr0aL/BQuqoqa/97/A
Tc08
       "]]}, 
     {Hue[0.23008849557522124`], LineBox[CompressedData["
1:eJxtz39MlHUcB/BnlEukE0jWxZjHYUimrW5ZBFj5Ni1GhaLewNLVyTiEQ7gD
BYSj4zl+3g/uoBic2FZPQ9L5Aw/WD9yQHlhSTrdoHo1GGSMJFMErdbFi/RrP
98cfPduzZ699n8/3/XnHZZt3GUMEQTD++/73/f8nHj87zs7r9gQ2L/kZfLDp
Snhl4reKX0Te5TzT8o8uKt6GVa39LtVX/YrTIMkLbUPznyrejuSM2C2nr/cu
WdyJdEuv2uHrUc71mIyp6h1TKRYzkX/swssxY37l/A0kmTsyf7uoWNyLLJ+5
YnSInL+F4/u625OGFcOA85F/TH58hfy/H69HzRwaCyiWs1HY0azyXCPzOYgR
/TnGm2TeiPzIV4SBRTKfC/2tvmXvlyn7yQeg1lyPmkxX+gj5KGgYapbCFcOE
2a7Ba3o76VOA6JD4ZTvWkvmD2PZkftonf5L8IjyrXhl2Z57km9E3m+1zzRFb
MKCJ7u4lnrBgx8Hc6cAtsl8xrO3WGdesYm0J7E9cPX+C9JFL8LdmfF0useEQ
HvauTG4jFg5DuNSaMEssHca+gTubEsl9KEX3c+F3jcQTpUi1HeuxEYtl2JoY
9RPLL0dr4Rrze8RyOTpKv/v1KLHhCEyhOuFDYqECKfvzEo4TSxWwpkaEnqT5
ldg4ndhziuZX4uoDw6YzNN8Kx2et7rM0vwquqV27u2l+FdwbF6aoDe/A9FST
/hzNt6F2JvoEtWRDIG1xkhrVKPw9VeWn+dXonOtfTw0RCyuSN1O3iOiTutLZ
/yJ2fr+YRa2zo8td/ja1aMeGd0dzqEfsePXNzjxqbQ1eO7CngNpSg+nlGYXU
cg0+f+iLIuqIWpSWy2ZqQy3CPMUWan8tnH/dYBbqYDv3fDF1Rh3MYVZmqQ5b
b55hDtbBVzbKjHpcGAwyt9Rj8PZ9Jax/PWL3hjLrGhBz+UFmsQFxL6mYRxpw
zxfJrG3EpafVzJZGTM1pmOVG/LI6gTnCgczAOmaDA192rmf2O3D3m8eZBSdS
iuOZM5yI2hLHLDnx2G0uL+jE8KrVzHAhq407b3FhfJybn3Dhh0e4+3Vu6G9w
+4puSEFunxE3UoLcvtom2F7g+liaoK3m5uUmfF20luvvgffeGq6/B/dv0HL9
PfD9yO0reKHxxXL9veg6wvf3oj3pUa6/Fw41l4dmhJxc8j9EwhmT
       "]]}, 
     {Hue[0.2345132743362832], LineBox[CompressedData["
1:eJxt0GtMU2ccBvATNcPLNLov6rTYKXxxQ5GJk7jhk0U9IOrQIcQYtHYWIl7a
Ci2KUA+0lEtpJSR4m5c2aJQGECjIlNsRPqhBIzrFsLGliGaiOCobumVqtoXz
Xj7Y5KT55Xn/5/8+5xOtfpNunCAIuv+e///f/wtB8siCVmPP/ZVjXoq0srLb
VYn3FEfDGAhri4m7rngVnDmPz7wcbVMcC/FZzGN1dpPiDdBpNy3pDGkYs7QR
nn86P5/WWK/kCSj3zpjVOFexlIgbz2Ici/vrlHwLhOEnfXNuK5a2YmltSl/7
TZJvw0hqqNdDcmgw7uiUuKH75PwOfBYwDkT+qljWwrV+7YEVg2R+J0J7vhab
XpF5HXpDUyLFKeQ+KXhtuuGLsCqWU3HiU3FRr86nzO9C+Lm4p/PDFSMNvZM8
FYOnyPxueNeHWZ5/Qeb3oD/te+eSINJ/H6qDbxq/ofv1COpa3F4zQmxAgiX7
vOOlYr8Bc84un9g9TPoZ0RnrvffkhWL1fgyl6rNcQ6TvfpjH+wb+fq5Yk46w
spZZvxMLGRhdZtZ+TM67MzDwLusPkRgmnI1edFpL7DdhZPh0xB5iyQzPPKd2
L7E6E7q42a9oLmfixduoWpprDuArra1cTywcRM3xYx1Guv8gRp1yQTrdn4U+
+281GXR/Fhaotiea6P5DCJp60Uetzsaj+K5hajkbsaduBZvp/hwcaklaQy1Y
ECImpVC7LdBvEC3UOIydk8cfofYfxocPYk6yXMLqCz96qEslVCyfeIGdl6Ca
ecdLHZ6L1zPPVFNLuZi2sfISdXcuNk+YXUetzoPqF1U9tSEPt3L6meU8/FRn
8lFPt6Ky6mdmjRXOD4IbqGut+MgoMgs2BFt3MMfboBYzmd02bI4qYQ7YEJbh
ZkY+IjXVzKX5iLJeZvbnY6G5gTncDjm9nlmy425zDXO3HRFTa5nVBbi6y8ds
KMCXvivMcgEMze3M0wvR0XONWVOI5FWdXP9CXAnp4PoXIbqyhetfhMYk7v3u
Ijzs5/oEilD4lOuDYqi+5fLSYoTmc/P+Yvz1QzPX34HWsjauvwMnjnP37XZg
7UnufuoSNL/h+hlKULWOm5dLMBDdyvV34vq1q1x/J1L/bOL6O/Gwgruv4II9
gcvjXXi7kO/vwneD3PsCLuR0cd8LR5CsHdv/L5zVLQI=
       "]]}, 
     {Hue[0.23893805309734512`], LineBox[CompressedData["
1:eJxt0GtMU2cYB/ADRieWZGTJxrxtdcPZCTMlokslwb+EW+NQNAzGuoxj004Z
BjqsFDsGp7SlLb1Q2TRjZq5sYbog0kEyZAztBz8oGVLNNN4SujkHMSpl2mXJ
pm4L57182ElOTn553uf9P89Zpa/faUwWBMH47/vf9/+fDPSUH930sP6nzfPO
wa2By9UnZqKy86Aasx7p9p6VXYDaoWW6Ssv3srU4n1T4rb5vSPY2ePyrbAXh
8LylHTg5evC16NWTcr0cvsLpRPqFfrlegck71YaXjLKFKlzXLlTFN5O6DnPd
AfNfG0n9XaQvmEm5p5ENEe8suGJZk0/O78LEqwN/vFgqO6LHWzfyVy99m/Qb
sOXYtTccNaTfiEcKRW9yK+l/D09PGELNU6R/Ny6GnIOWQTJ/DbK671V8fUg2
3sfx+9k9aSmypVoEb/cFAyHSvxfq/rFti2pJfh1uKm+pCipIfj0MvaezU8uI
TdhutKvbyPwxEyqPFdlXbiXzfYBPv9Gl3iiRrWzAmp7iu1uKSV4Deic+SzYV
yRb3YfuDJ/YsYsGMuuHJqUzikBma7sdvaoixH+OjWYk84th+nHGmvJBLLDVi
sT1DXE+stGBt7qyb3h+xIDukM6hofhPiecu7XqH5B5Co+fnv1TT/ABTPHzlH
DSvM+rpO6pgVSRce51NLH2Ja1ZXIoPnNyFImn6KONCPn12c7qcWPkLT7t0Zq
oQUDk0/2UIda8N1ZtUiNVpw7PlxFHWuFLvtQOatL6EvYyqiDEh41NZSy8xLW
Ve/YSq22YVYzraWWbFj7w2wJddSGuQ25zMo2nP79VDG1qQ0juQbmSBsyn1Ez
p9lR0r+YWbTjqfLpIuqwHYVN48yCAy3WQeYyB4ZOfMUccgAjnzPHHdirP8oM
J9KnuHrQiefGOMecuKM4zKxuR9VMJ7PUjsqVHuZoO77wuZiVLnwiuplNLrhd
PuaIC4vCQeY0NxSZXcyiG43aj7n93fhFzdUFDxba/Nz+Howc7uD29wCvc/lx
DzSl7dz+HVhSwc0b7MDS29w+sQ44R7zc/l5UawPc/l5kznDzR724fOkgt78P
qePc/zL5MNzK9Ud8MH/JzZ/mR3E9lyf6MfYnN3/YD+uP3LxCADu1XL0sgBWj
3PyhAF7O4e6LBzB5jfv/6MRc7Xz+P75GxOM=
       "]]}, 
     {Hue[0.24336283185840707`], LineBox[CompressedData["
1:eJxt0HtMU2cYBvDGzSlqYgeZ4mWkUqPokFUFjKLyVBRRo6Iw7yMVLepGSuUO
QzhAuZbWBu8IWjYUNgMWsLIFhAYVL6iUBUYQMU3UeMlGYH9wGSFOw/kuf3iS
k5Nf3vN8z3nPvPConeoJEolE/eH++Pz0NR8dPS1XFjh1+o/bGx7TkiZ4J/0p
ei3aYveNTH7ZIno9Im7/d/zxmVuiN6FMqgw73WcVvQ2x3XbfDH3NuIUdUE+Z
23BgVrU4D4XmjW9ToGAR57tgahoMvB8gWrIX9qGvvld4kfl+NFi/u9DuQeZh
aB1d+US5WDRUCBo+NvIbff8gKh7W3NB7i7aFo2KvquyQH8kfRvcXYzEBpA9q
FLqvtgVtJfkI9Ea8M3VqSP4Iqrco5TsekPwxLPYpdGm4Q/I/wNzxelJlFsn/
iPP+zevrQ0k+Els8fx32oP0azInxc/9ZQfJRuDRn6y+DnsRatPsPnN3/jWiH
Fg3lT0LcyL7CcRw892zVl4tEy6IR7XjVH0r+jy0arkrp2X8WilbFYOLpna3N
xJJY1BXkp9wkNsfC2S0luZYYcfjrUHiQhdgRB6fOgaBrxEI8wpwbX14hliXg
snZUV0psS8Bd2e7SS7Q/ESNxb4aKaX8Svo6um0ptTkKg427iRdqfDJfR6VOo
Hcl4X1laVUT7f0J8mpOaWpaCruaJXtS2FCyJsk6iVp1A5At53wXanwpXubyX
2pyKo/Ni2qmRhkaD8wNqRxqumv5uZnMBFdcPN1KbBLS1zK5n7wuonHHvd2pF
Os75etRRC+nQ/PH5TWp7OpJNy63UsgzUNpXcoNZmIKDLh9mWgfiBvlpqaSYG
n9czqzLRVXyG2ZKJmamJzBIdqsPCmYN1MGwLYTbr8Mh3M3O/DmVFG5iRBeW0
dcymLMRX+TM7siDz8mNWZMNYtYJZyMbVb72Z7dnY2LWMWZaD83rO2hy4XF/O
bMtB9wsuL83F4xAfbv9clNRwtuTCJ4CzJA+up7jzgvNwSuD6zHnYXriU2z8P
2nYFt38+3sm5uSkfsz/j8o58tJZzVujxtJjrE/ToNPH76xHylrOsADmrOWsL
UG3n9y+ANZOz1IC2Wq5PZcDkR9z3WQzQHOAsMeLfdM7BRvSMcTYbsUbHnddv
hMWN68NJuO8Z9/+wD+p3
       "]]}, 
     {Hue[0.24778761061946902`], LineBox[CompressedData["
1:eJxt0ntMU2cYBvAT0TBNNESyKSpSg4Y4NUFRymWdT9GsYy6uAqIElYoieAlU
oJYWrAdaoDeQbQwVjNZo1MRLalgWLDFWMYpGFBPxinqISHSwKWNOJWqs4XyX
P3aSk5Nf3u99n+9NzozsgpScUYIg5ATez9//f2aiVPExSG2/vXjEC+E2PYsY
m3BL9rfQXsi3FA5dkr0Utim9pWce+2Qno/1dQ+jx7mbZyzFxgmWZr907YnEF
VEFXcl8PnZbradBNSp/te3JKrqdj8LqyKLdQtpCB4eSu8L4fSD0TXRUx9Vkg
9XWIrQ7N6lfLhg799R3qo9+T8+sxfv/ROXdWyPZnI22br8m6hvRvREbrf5sO
5pH+HLS0qYO3G0n/JoTuc5VbDpP+XDS0q//xTif334xVykODz8JkYws0Az0P
O/ykfyuct3ZfM5lJ/zZYn4cdbFxJ8vNR81Wkbs53JL8ADXH5uRVkP+iR1S/8
9rdKtqSHOSKvLfgbMn87XvRmZpcmyFYUYly6WZ8XT/IKsXZy9HBHnGxdEZ66
ho/YiYVi3JPC4gqIPcX4/evW7o3EMMDpuJm2hlgyIOaX4AcpxOKOgOdfTiZW
GFH/+sSBJGK/EZrU0TdUNL8Ek/Y2SQk03wRDS7winuabUJxofq+k+WYkfkia
RS2Z0bg2qCyW5pfCMbD37SKaXwZrRsMean8Z/gixp1LrduKuUTmLWrAgMq5t
DLXHgvbHfS8X0vxdSExdKlFLu3C1pO82q4tAyv7r1HUiBhZ7LrPzIn56vv4i
dXQ5HDF556nFcrzpXn6OurMcmmk3WqkVFbj4yOej1legZ+XwWWp/oL7EwBxi
xf27XzLrrLhkutlC7bXi58FGZsGG8c1FzFobsn9dzeyxBf4nDfMrG4w7Vcyo
RGRULHNdJY7Pm88sVeKv97OZo6sQVDKTWayCYUEEc2cVpvZOY1ZU4+REzvpq
rFaFM/uroXdPZw6xY9kHzjo7jm3g5nvtWHeFqwsO/NnEzdc6MKScyu3vwL/C
FG5/B74YE8bt70TUZs51TrwQufOSE61abl60C4NOLk90wXSB26fThfMLuPsp
3MjJ5Op6N37s4vr9bvQUcQ6pwbwtXJ6uBpok7j7eGmxt5u4r1GJuD2dtLfLL
uPOeQD2Km/eqFvYBztiNcOVI/ieyNdGU
       "]]}, 
     {Hue[0.252212389380531], LineBox[CompressedData["
1:eJxtz2lMU1kUB/AHLjAGM9XMuGGwyuoyyKA1LgT+GhUoonUj4qBWwiLg2ALi
wvpoC6VQKooSTIxWPziO1gIKBohLxxVkZiSYIBolHVAREMGomKAYNbx73/0w
TV6aX86553/OzGjVhlhHjuNiv33f////54HBub3erz4/DBrxQij86+rv3Xgg
OBDDR+MGSodvCl6JhrayaRPDawWH4nCyZpTK8ZLgtfjhalX1oN46Yn49KuaV
/WGSWYT6JlyPSUx6gQtCPQKKFfIgL/t5oR4JR1Vrm/SaYP43pOWoqysuk/p2
ZLnVhHRWC4YSNe1V08/Vk/6dKOmvO112U7AtGkOHzp562ETex2BQ/nldeCt5
H4vyWZqA0Z3kfRzk4xxOznAW9rPFY4E+aoksVTCXgEjD+JDmJMFIRE+X66Zh
N3JPEoJ7uGetZJ5tN45dq9K73CH5e/DWOinRp5bkq/B88vL4JHIf1AhLuWsM
qBJsV6PmfLZbeQXZLxnamYEvAqyCpSlw7vqrNOQiyUtBTVvdvKsWwcpUvHNb
tiGdmNuLs+HB3TuIzXuhOrnm40ZipMH+ABflxPY09Pm7BC4n5vdhQkuCYTGx
dD+2pFZc+ZXYth+bM/p+/IXmH0BoR+nsOTT/IG5t43b60PyD2PF+wkJvmp+O
MY2eW7xofjp4J5nVk+Zn4M/ox3OppZlodepu8qD5mejPWFtArcwCMrsjqbls
TG7yXkptzsaRbgcPauSg0cvvJ2p7DiY9rncW6zzKf4/nqEt4+Erih9xpP4+X
wR6D1H65aInxfEfN5+LCOae31M25+DJF108t1SDt1Z431GoNvkRZ+qhtGnSE
eYqWaLH18u3X1EotXLuyRFdqIVOHiuZ0cE2dJVqhw6cwJ9FmHZ5WfuilHtBh
F3pFIw8bj3eKLslD4a520fY8RJx4JNovH0NxLaL5fDzJ/Ed0cz6ifJtES/Uo
l90XrdbDMpap2/Q4MsxYUgDt5r9FKwtgtTCuLECgN2POgIYIZr7CgCezG0Wb
DVgzpYG5/5uX3mPuL0RQPuOSQkgSmH57IeQ/M/P8ihDnzuTxRVg9h9m/uQjb
jOz9Rsz/j73fCIcDjG1GuPgwlhTDfxWTpyyGbyizT2Uxav9l9uVMmDrAWGEC
djP9ZhOuD7H3m7D+DDMfh7Do+Yi/ApQaBik=
       "]]}, 
     {Hue[0.25663716814159293`], LineBox[CompressedData["
1:eJxt0WtMU2cYB/DjcFOiMkyMMo2uMkATLwNiTHRI/7IGNWRaB5oaxFRsi4jB
ThFLRTj0Qi9A18zohnzpSsgWFanaIvWW40RgZIFuXqbEmKrJmG4JeImIim4L
5718WJOT5pfned7/+5wzv3DPl/r3BEHQ//v89///vyTcXoOEdStuKMe9DMkp
A4lvdBHZmZhvcqct6bsqW4UFEz8uCIph2euwuCW3++HoGdnrsbniE51pXmDc
4ka8ejP5u7JIq1zPg+bxF/qeyEm5vhmqv1IdD0pkC1tw2jHT372G1PNR4DeN
fp9J6tuwaml/sAeyoUWTWlNwj/ZvR+vOTUH9RtlSITo/7WrwbCXzOrQVzFba
i8m8HnOcY3EdZjJvwNHlg4tiO8l8EZyVxbNzisj9i3HfL5ZuyJaNXUjp7/x8
5BaZL8HlnG+v5zrJ/G6UTM+1hbQkvxTSvBmt19Qkfw+WrBWDq3OIjeh5Ynp6
eK3sqBFHJ2neZmST87/CnYcuw0KVbMVeZC869kNLFsnbi8HzvfhptWztPjwZ
6JqVRyyUYe67ndOTiX1l8Pw9+nwaMfYj4aNH716T9xvdjzkZKxsfE4vlmLyy
++UAseIA3q+a0NdHLB1AdOyFsYtYa0LCqymKK8RCBZ490HRfIvZV4M+DQfcF
+j3NKD+05VGY5psx7ZzleAfNP4jwHVXHOZpfiQWl33xALVVizDLB1U7zD+Hn
ZlU6tVCF3/+ofBGi+VUoSff/Qo1qJH146RR1tBpN+YmNrC7ibtjsovaK8GQu
r2L9Isw3l5VTp9ZgaNBrpBZrkGQ/vJs6UoPYtHAxtcICYWpbEbXRAu8JpYFa
suBHv1JPHW/F3ZBTR621wp8RwxywImXQt4NasCEzQ8OstiFmVzKzz4aWkRjm
YRuyHUOFbH87pOYos9eOdvMt5qgdT7N6mVNrUftcYhZrMbK1gzlSix2JQWaF
A1MXn2E2OqBJP8ssOXDZwvXHO9EzxFnrRKIhxBxwItbK1QUX8ppOM6td+LW9
jdnnwpG3rczDLnzWeJLb342lcVzd60bWvlPc/m4ordx5qXXQpXF5Yh20v3H7
ReqgKuX2U9Sjbju/fz2qL3LzUj2ureIc34CZN7k8bQOaVdx9Ag3oreHuK3jg
C3FWe5BXwfX7PCjP584b9iDOEOD2/xq+/nH/A/wf9S8=
       "]]}, 
     {Hue[0.2610619469026549], LineBox[CompressedData["
1:eJxtz3tMU2cYBvCKIJNRwBkVMNEyUaReQjaXDRR4QkCdN1DEG2qPBtxABx3U
ilDrAVpoKS1l6oKbiUUMY2NoRRQDGOqFGCAzqERSidro4tRAwGVK5ojZFs53
+cMmJ80v7/denrC9uZsyvWQyWeZ/3///7/+F4/JAv+qcuT9+wsuQsHQwQ5dz
R3IcwkOVSm1dl+REPNTaXllTOyR/idjGjqfiqkuSN2DD4wdFuxY2T1jciEXp
3kkX7jql+mY4VaFL0pIki1vQOF03vVVO6tvxs+5Vt/2v81I9HV3yXQtnDUmW
7caPY9H1llHJEKC5EX/j/lvyfg+MWclbw7ylea69iClueuHnT+ZnYLYj8iPD
DMnIxKTAJ4UZ88g9+/B4rGdtwQHS/xWqz5tqfx0l/Vlo0vt1lnWT/mxMW1+9
oEpN+vejY/z75Xc+I/0HIH9U94l/COnPwdy0Y+bgANKfi4j+N4VX/YjVONX2
z0jAVMkeNVRWZ8hKXzL/Wwx1fpFb4SNZkYcVwYp1sTRvHkaumFzayZKFfBT8
7dg3k1imgfez9IvDXpIdGujVGWNuYhyEoBzK6yH2HMTT8DUh7cSiFpOrn4Q1
ESsOwd26fukZYtchZL9+7viBWCjAwHXjvRPEssM4o3Hf/o7uP4xj3Z/32un+
QpiUyalVdH8hYuoNn9ro/iJEqhK3Wel+HR6Y5K2VdL8OutI/E6mFI2jPCnhj
ofv1SL/2Sye1Q4+zb4+fpMZRtPiq9NSeo1gsNGezuojx6Jyd1HYRwW0Rm9h7
EYNX3Wuoo4oxxXMxiVosxk81gQnUfcUYf6aJp1aUwKKoiaVWl8Bcu3oFtasE
NYO7l1MHlaLlZWsMtVCKhtlxzM5SyHf8Hs3yG/DudS1zigHXdPnMDgPm/7GZ
edSAIiQww4ibLcuY7UbcPbKI2WNEz3YFc1QZjg/MYhbLkDISyNxXhnYff2ZF
OXqj/JjV5Yj/+ENmVzlObeHeB5nwTRdnwYSYODmz04S2fK4uMyP5t6lcfjOa
p33A5TdjWDOFy2/Gyfk+XP4KXLJwtldg1W3uvacCIbd8ufwWnNjK7RMtCHZz
+fosCNjP5VNUYkERn78Sc15w/a5KRGg5B1nxdQR3v2DFkhbuHqcVY++4e2U2
1Cm5eooNZ92cHTb0NnD3j9qw7jQ3H1W47zWx/196rr72
       "]]}, 
     {Hue[0.2654867256637168], LineBox[CompressedData["
1:eJxt0XtMk1cYBvAPUUMYEZiymUHSOtkWo8tYtoUYEngkGmUzBsXpvKC1Wce9
LS0XC7X9gNKWFioJXjbdtEGDyqatwkYncxbnbZNJGUxGTLTBG5eFQd00m9ct
nHO+88eaNM0v7znvc550nlKzRjVNEATVv9//fv//kwgxOboy5OlPm/K7OJ/q
+lA+1kucildOPRmLsl0kXoqswOWc+NNniDNwu9usd2q/IV6FG5sPpfa+3TZl
cTVmvjNsNf58kszX4uLjFN/oYmJxHZ4VrVofK9D5BjQFFvSn/O4l801oORdX
oh8mFrbg6pUPNjSNEUOBj4wTN4Yn6flt0MtWz477h9ivRJQmZrIvnO7/GGdS
1OUD0cRQ4epfwoXRV+l7PkF7KEHw7yL25+DyS77wh++fIvfzkGc+/p4hlhj5
iPhjRJb9Kb1fAE9Pv3poOb1fiKTPRKVCTvPVWOq+FxaKpfkadO8/pn5zFrUW
mfnHdtmiiINahNLW3S+NpPuLERoIey09gliuw9lGT279TJqnw7ILc1ttM4gV
euwd/PPKLGqhBC/45luHphO7SxD4yrGvlxql2LZEe/cH6mApDmbd/a2NWixD
duTKnw5Ry8vhNck691D7y6GISOtsoFZsR7F5ZKGdWjCgy/6gz8LyDcja/UVr
NcuvwGDLSFwVy6/ApOb+gJnlVwLpRTdNLN+I0zNefJ3Zb8TT8cPNO1j+DhzN
KFzBLJiQfWQwktltwq3RsKCR5Zuxv0DZxRw0Q5U970tpLqJ989A+5kYRywZk
O6XzIpI7u6zMSVW45LspMotVmOv0GZkDVdiqPGtgllfDvehAObO2GnN+kZUx
+6vhS365lDmmBhOqjSXMiho88vTomb01aNueK1mwwJUYLznTgubEOzpmtwXX
cs9JnrCgT3VCMmphGz8oubEWP67fIzlYiwPf2yUnWRH/hkmyaIXuW73kgBXX
u9WS5TaYvy6UrLUho4Wb+21Iua6VHGPHpfFiyQo7Nk3n9nvtKIjWSRbqsGQx
ty+zDgntBVz/OixYlMf1r0NTQg7X34HzzZwbHfiumDsfdKDsdj7X34mktUVc
fyd8zRquvxO7HVwfeT08qdxcW49plXz/erz1K7cvpgEdPdz7FQ0wNnHv8Tbg
b0Mu19+FjlbOmS5c+5w773ZhJMC9f8KF5Azu/8BO3Bqe8nPG3d3p
       "]]}, 
     {Hue[0.26991150442477874`], LineBox[CompressedData["
1:eJxt0X9M1HUYB/DDwqYSXot/RKJjZFoYwnKBQ+XtBjXn+HmEHBCcBBKoccGd
eidyXzjugAMOWlT+zGtuRjFvTBBkY+4LaJBZnD9Sx69dRjHBP1Bwmp6Wjc+v
P7rtu9trz/N8n+e9b0heSWrBIoVCUfD8+e///39vYDLh16Vrwn+LXfB6mIfL
vFv114g3YzDp2HejcT8Rx2Huvqsv6KFMvBVbhv4ZfvVWD3EiVr5oNsZGdi1Y
SsHq4+M9Pcc6ST0Nk4XFavt8B6mn4+3UnOnpM8QKDfSa8ObXj9N6FmLG0/sX
HaH1HDRq2lv8TxBDC3tnfL5PK+3fgfMPNrQmdhDLeVjrGljcK9P5fLjOjHW8
f4XOF2DXXOa6P6fp/E4cyDIEPzKSe+VCvJxblhzdcpbMF2FAaz3kl0uMYkSn
b/LvPE36pV04f8Ww49JaOr8b8z+o96hn6P5Pkf102fLeq3R/CRJPBIRsuUyt
w42VZr+YS8QeHcLvxvcvGaL3fYbivne2f3WRWFWKe7Zp28kBmrcUH08+7qrs
J9aWITcqbY8ftUKPZ12TBx/0ETv1mDK98rmXGgasCi3L9KH9HgPqoxKGWV3a
C322KXKOWrUPt32npu5Qy/vQss3/iz+otfsRu+S9KA+1wojQicGuCbbfiNMB
J5+Ns/0mXDQm6Zk9JmQk+c2Msf0HoJ6JL2ZWlcP7zWUfZrkc4UXa7lG2/yAc
5iEbs6ICYRvnC5mdFcjptquZYcZLRXNxzB4zmiIfb+B1CSMXDkcyN0u46s4I
4/0SZop+f5M5ohIrfvw5lFmqhNt1KoTZXYm8m4EqZlUVJIM3mFlXhbad0dxy
FTo2d7/GrLTAasri1lrgbQvgbrdgKn8siOevxug1F3dyNYJqm7id1fDdVME9
+7xft58bVgSX6rmbrSg8V8rtscK3/BPuCBsCRnO5JRtGqj7kdtugyU/hVtVg
aU4yt64GgXvTuOUahHyZwa2sRfRbWdzaWnx75CPu9lr03s4W8tdB+WS7kL8O
rb3C+5112PiCcM9sHVY/ShDy2xFXnSjkt6P1F+Fejx0RF1KF/PV4NyVdyF+P
619rhPz1sM1nCvkb0FMi1HUNWHZUyCs3YHBQuF/ZiJgJ4X5tIyzfC/e3N8Kt
FO5TODASJjjZgcAPhH6nA6f+Eu6fdcDyt/B+NKHt7sL3+xfmMhQr
       "]]}, 
     {Hue[0.2743362831858407], LineBox[CompressedData["
1:eJxt0H1MzHEcB/Cfh4k/skPC5uGQ9WAoZcR1vVMijxeJonNSWQmHo7q47qrr
HupyhYxhZ2uLzcii6wmHCRldNMbGDo3YJLIx87x+34c/3Pbb7bXP5/P7vD+/
yak7V6cPFAQh/e/z7///Pz8MDo9tNR3pjOx3GJq8jn7o3tghWg77j6GjepS3
RMdg4opqa0d7s+g4DEx5stjSeUn0SqjfKce/v36x3/p41M13VmbuqRXrCbh6
f+43PLog1hPR1iVTBWwVLSQhaNFnRXoUqW/AAd8Xp4eFk7oS8ZvUNVMiREOF
qzdah3bGkv7NyFv6e1rBGtGuVAg+XtOyU8l8Gk7NuhESqiHz6TCcqw/xt5H5
DMglPj7tP8n8VoTMqO/5aiX5M6HLyX7uNohGFs66Xx7KCBSt34bpqzK3/2gl
89lofHv8epqO7N+BM1uUVREkD3bixYfcZbHJxGpoc8ICvNeL9qiRpnnYLUsk
+Xahxrdv+6IE0dLdSDAM93KuJvt2o7Jx3ZGn8aJVe+AaMSDOTixocCym4k4V
sUODuCWjVHXE2AuZNuj1HWLPXrSMmZnWQazfB+0T+SlqaQ6i2iZp2oldOXiT
1DPxAd2fi8Th9QuohTxMb20LpP2OPBzSpMxw0/1abLri1UXt0eJmS3s025+P
xw3YxvbvR75zSD61az+ik7uM1KoDqHU7KqgFHfp22U5SO3QYGVxZQ40CNBga
zlN7CrAmeXkdq+tRGjCsntqux815l52sXw/f2Z4G6mADUprbGll+A5SLdU3U
bgO0C78zSwvxW7eymVpdiNyLFcyuQnyR3GOWFCEr7wuzqgjOQO8W6toiDDKO
YxaKERk8gVlRjOQWKbOjGGPv+zP3FiPzwWxmGGH+NZ/ZbsTUt1HMHiOCrsmZ
g0uQJVvArC/ByLthzO4SaEaHMktN6HVwVptwomAes8uEZ34RzBIzbseAWWVG
kl80d78Zvi8Xcvdb0F3F5VNY8P0al89hQUUot6/XAs+yOdz9VvQ5OdutWNs0
l7vfigxTOHd/KczvZNz9pTj8K5K7vxSfFNz3k5ZB6s3doy5DdQbX7yrDx3Nc
fokNJe+5/Cobal5x+WtteJ3C5RPKYdrMWVGOhOVcv6Mc8ttc/t5yfHNy78dB
HK7uv+cPkRECQw==
       "]]}, 
     {Hue[0.27876106194690264`], LineBox[CompressedData["
1:eJxtz3tMU3cUB/C7TXROnB0KKgxsASFRjJCB2dTMbzeRmC0IakVsplegGlGh
pSBVefT94FExEl9/YIVli4KmUXkkRqyLr80Q8YG4JbIGHwTduo7swYZsunB/
jz92k5ubT84593uOIq94reZNQRA0r9//vv//xOPGnV6l4fO+FRNORVT6kLNN
uC/5Y6j+OK5TFX4neSVetP0zeihwRfJqTNddOfWX+aLkTCxQFilLOjsnbMyG
onnZkOG9Dqm+Hpam/i3ntrZL9Q0o0H0ti4uWLOQiY5f9UdVkUlcjp7Twg+K3
SH0zzv645KvBtyVDhGuGY2BdGOnfiknjy5++EyPZl4clqLh5dCGZL8CUyaft
hmVkXgO50hdpySLz2xBckGT7s5nMb8ce9YP8ni6y/w4E/r027r0mGYWYH1Dr
WyMkG3dipLvycouTzO9CiqF/USJIfhH0HTeOdceR/GLEZ8y5nR5FrEV7WWL2
1LmS/Vo8fO7PPD+b7KeDTTX+Qh0hWV6C1OTanevCSV4Jwo6dHuuZJVnUYyC1
J6eDWChF9aK4tn5iTynGdhRdmkTmUYbh4W8eJBD7y3DWfHXKUmLjHjxq0sz8
lFhejpSDoyczaH455IcVoZ8RiwYsDRtVZxILe5EwIi/OJvbshfeXpADdH/tw
pvBkh4rm78MPXeP+DTR/Py7ErGjKofkVWP79YORGml+BD79cqacWK5HWXNVO
LVTh4LOWIWpPFRqE1tBcml8Nk2tOIrW/GjfTrB+xuhHi3bRV1A1GHFGGrGH9
RkSnpauok014UvltLrXRhO6MaV9Q95rQo9m0hVpuxsbslyK11ozW/oV51D4z
YhzT8qllFvgKWplFCzpNcwuovRas7stnFqwYbmlkzrJiekIXs8cK2ew+5qAV
28sCzLBhf0DQsPttuBt8l9lvQ+jhMOZkO2YmzWI22qGYx9V77fj7N85yB5Lf
CGfWOrA7IpLZ50B+dwyzzIl7vyqYRScu3opn9jqh+5mz4ILlBNef5UKsfh6z
x4UUx/vMQReiY7l81KCxhHNDDX6fyvX7azBiiubur0XoWjl3fy3KB2K5+2sR
/jKOu78O7hDO2jocqef6fXXoG+P2l9Uj5By3v1gP1WIu31uPT36K4u534/Jj
zllumBq5/T1uZF7n5oNuKDZz/8cBDMZP3PMKBIa+1w==
       "]]}, 
     {Hue[0.2831858407079646], LineBox[CompressedData["
1:eJxtz2tMU2cYB/B6QT/UKDFzyQbG6jDecDKBgBrlXyhZIJ0DNF6CMxWtoqgU
qYKI5QC90NIWUKYGb50okW5E5tSJVTzGqNEYqUVbzSaWRDfQDUGMxMu8hfNe
Puwkb05+ed7n/T/PxKzcDO1QmUym/Xg+/f//i4D/cfyzkhe+hEHHoPDI5Phl
nhuSF+DsmZWdU+WtklXwrpib5DedlJyCxGXJV1O73JIXIjsxr1d+qGHQQjr6
Xz5sawocleqLURx+eZ5jgmRhCdr9onZmoF6qL0d3pPJ21XnJQiZWbXYW7z1F
6ivxPPligZIYGriHjK+L+J3cX4XPtumtNo9kMQuv0m49C4qkfw0O9f1qmHON
9GsxriHvt1Av6V+Llsaak1cHSP86jA65uTxWReZfj+6D/WE/zZaMDciJUaqT
3pH+HBjaUsL/vkf6N2LBmB8Wd10h+ZsxMiRZ29RK8nMxyiYkniD7Qgd7yoml
fWT+oA4dHac2KIiFPExTTx6uPCdZsQX/ZHR017SQvC0Iq/03ZTqxJh++603Z
b8+SfD0ik/Zn9hC79Fj9RVXGU2Jshe2rtcEu4uBWuDS1tY+IhW0Yk55teUis
KEDc9IFZfxCLBRD8+d/cI9YUovBCdI6f5m9HIE+96S7N344Gn7z9Ds0vgv7F
lCzqYBHqx+aHUAs7UJ3rbWmn+cXIFD4XqMVixNXJl1JrdiJKFTuPWmZAhMc+
ldplwP3oc2HUKMHAtZqx1MESJCseyFldgCH9yQjqagFnHn83jN0XcDjGI6OO
KsWucT3vfHT+UrzyNv5H7S1Fl/rSW2pFGW6rv2TWlaE+cOwNtViGotglzKHl
eF86nllTjtSs/tfUzeU4bm5nlhlRMMnDnGbEngg3s8uI6AOHmXuNiJ1SxwwT
UlV7mKtNeB3YzRw0wZ1YxRxlxvAfK5kFM/Y1Wpi9ZgT+MjErLNg/n7POgk6V
mVm0YMcKrj+0AglDKpg1FfjzCOfmCrxcxFlmhVvk3kuzovU0l+ey4niNkdvf
CtSXc/vboPdxrrYhzsHdD9rQN417L6oSbQlcnlCJTiW/fyWUP3NW2NEzg7PO
jm8f8fvbccXFOdSByPNcnsaBeJGbp9mBWUmcZU7Yvuec5oTrF84uJ+5+zb3X
68QdH2dUITV8MP8DZ7Y2nA==
       "]]}, 
     {Hue[0.28761061946902655`], LineBox[CompressedData["
1:eJxtz2tIU2EYB/DTjQINDUoQa026KiYurDDL/pVOytAlYndZ5pQs2jSXWkuP
zsvmLi4iSiOdVgRD3QqyrKxZmRVGQyz0y5qh3ZQSLOhOhec97/uhwWH8eC7/
9wnNVKeqpnIcp/r7/fv//28x1sXsDfDj+jZMOhppzx85XeoewXHghktmxe7s
EByPmMjoJkVxm+AtyLjyaeue3suCkxGV9DTIT9Y8aX47dNHOXeE37UI9DXKJ
pGtAKphPR3afc/z300ahvgshK+boHQ2C+T3A9ISVG22knoEF/erTwxbBUKI4
ckxdSOr8fnQZJsyyM4LdmVie/N0UcJ7MZ0GScNo83ETmVfiyWxtZ6yDz2Tgr
z23X9JD5HDQMRmzQzSTvP4ivrv1jidMEIxc5pdd+1fST+UPYkf3mTEcrmT+M
RYmzYtPrSP4RvArtSpafIvlq2B80D45YiTVoyFqqX0js0+BS0ZA3n9zL52Gw
yZJyzyxYmg/fjSDPSmJ3Pu7P8L8/ZBKsPIqXPTlFXcRcAS4OBIzeJrYX4Er7
6/d3iaHFvUV5a8R+nxbPNG0dbmL+GLbszqkT+6WFyG3ZkXmH2F2InWFXvbfE
/CKoVl0IEc0VI3rBsKdDzC9Gfe/V66JxHCnzpjSJ9h3HN62zWjR/Av3mz4dF
S3UI4uLSRbt1sM3+kSBaeRKjmfWxorkS1MbIV9H8EhjfrZbR/FJ4R7ZH0vxS
cEPBEbTOI06+L1y0jcfDOr8w2s/D/3HwctFRZWhXFCyj7y9D56ap1J4y+Hc7
l9J7ynHh7lFqTTkk4UnU7nJ4ZDLqQD0+DkiolXr4kgKpXXqEpk6n5irQuvb7
EtGKCtSnTlDbK+Dt+UQ9XoH5QYxRiRktH6ltlei8zthXifi4MeqoKjiCP1Dz
Vfia8ZbaU4XOlDfU0mocmMtYU43HCUy/uxpS7TvqQANerH9PrTRA9ZOxy4Df
fYw5I57omHmFEZvqmP12I0YNTP64EQsdI8z9NfDrZWyrwbaDTL+vBmMTjKNM
aPzC7OdNmDPE5HtM6I5n3ic1o+0VU9eYEetg7DYjJI+934LLDcx+pQXpN5h8
lwWXNjPmrFiRyFhhxU8bY7sVd6Yx+8ataD3HGLVo8U76D4tvAR4=
       "]]}, 
     {Hue[0.2920353982300885], LineBox[CompressedData["
1:eJxtz31MzHEcB/BfD3YKJ4qGqZPKjOYsE2N5F4tuqoucy0NO0yNy4bpKD7/q
eu5SOVqddDFpsyXZTAonK2m2msd5qvM8MWtkpM3T+n3v+/3Db/vtt9c+3/f3
/fvMiz6wKcaW47iYv++/7/8fT7SOaTfO9Li3ZtzLkGAIyI54fFuwPwaWi1ec
+NAmeB0qw42jjbILgoORcf7TMdeURsGhcLB1XOt85/S4+XBMC37++cSGBmEe
gdyUxaudm03CXIG3C6uVscmCuUgYhlaIm7eR+XY0ePbfXbmZzKNQI/L+9T5c
MFT4sEv5xJnM+d1QjNg2hmwRbI6GvWag10FJ8nsQv3P2oPt2ko9B8353r9Yo
ko9FwMQHI62xJB+Hy6Idnb08ySdg6FWGXxcxEqH+FWUY20fye+HUZIpP2UHy
+/C0STd60fr/Seioue/vJSf5A5Ct+vHILoxYjZ4qn7DGUMEWNfrmB9bFEfPJ
uJQ6Y48PseQgJp/5+dWG2HwQSVeW1g+FCFYdwrOrc2SvibnDmNIujnxDbDqM
7lr96ffE0KBaJpllzVs00L446/mRmE/BiNg+2GqJFtOzj3hbbdYCYUUuVqtS
sfR3Es1zafim2RpktSkNlvNn4qxGOuZP+pJltSUdn42vS2n/EWR2zqqi/RnQ
qAOP0/4MiEWZ1bQ/Ey7efA3tz0Kyb6iR9mfBQ37jJO3PRp1jdx3tz0aV9NAp
OufRU2mhruCh9F1QT8/zeGcTSS3Nwc3uLGo+BxWjtdT9OZCea6aW5EK2roNa
nQu39m5qcy6Mi/qonfIwz+8htSoP8XZPqFvyMLzoGTWng++S59RyHZbbv6A2
6aCcOUA9rEOndpAa+YhJt1BX5EMf8pLZPx9BkxlLCyC9xpznC2Dnxri/AOFj
zP2SQhybzszVhXhUw9hciOjZzP1ORZibxFhVBOerjFuK0NbKmCvGR3/G8mJ0
fWHuNxXDcJzxcDEUwYxRggkKdv8SROgZW0ogus5YWoo2V6aPL4VDIuP+Unwr
YywpgyKBsboMBgVjcxl6Atn99YgfZfpUelxpYtyiRyLPmCtHSw5jeTnijOz+
5Vh/i92/HKLv7P5HsXbqeP8fujgLNw==
       "]]}, 
     {Hue[0.29646017699115046`], LineBox[CompressedData["
1:eJxt0H1MzHEcB/CfZhzzEEqa0XmcmT+ay4xZ3laipRYacskp3dH1cF1dkej6
9Xh1lzM2Y0xZzbWGdPOUlRt6mKaONpqKM8xNIs+PCev3ffjDbb/dXvt83r/P
5/ObE5e6KcFDEISEv8+/////5uPh9ynNioEHq0ccgIYQW/DFF3clB+J0zWXD
m/QmycG4YzsZVddfLzkU9i87x9TU1kqOQOKFyOrCmHMjNm5E59lPPU1Hq6V6
FGYvuBdgeFwl1bcgRvylzTwiWYjGba/AzqRMUlciqOne06kppB6LVXPXChuT
JUOFtPM3Gy6mkv5dePLU48aedMmOODwbmDm9I4vkd6PrREdObQ7JJ+B8YF6N
r0jyany01fu8LCN5DcJW9F012Ul+L0RF08SBKySfiDHx4YOfjpO8FvKGWcma
gySfhEXh6u/pZD8hBcOZ9c/b9pJ8KsRFPzRvNMQ6+LyaVrSZ2KXDtkdrSn+o
yfvT8DJlnO4CsVyPIzLHUBaxQw+Lfc+DGGJVOsbNb+zaQixkYMGl17lK4ooM
rIxeYogjhgHu5XOqNMQuA3wneOxKpPMz0eJ3SdTS+VnwD3IPUzuycL36V3wS
nb8PIUe/dFEL+5GEtKBkOn8//MzVZ6iRjRlim4valQ1ZiN/4FDr/ABIitPOo
5TnoPXFZQe3IQWtL+Gpq1UG4fRavpxYOoXPodwR1xSFs1nhFUSMXltn2rdSu
XLTfUGxndSMSq9xKaqsRFqf3DtZvRHtlP7N/HoY9i2PZ/nnwtnxlduYhau66
neweEWERucw6EUvUNmaHCKXQyuyZD/39XmZVPkJt/cx1+XiU/ZlZKIBX80/m
yAIMaQUV+x4FOKUezTxYgMapMmYUoufaeGZrIbobJzC7CtEim8jsXwTvaZyN
RWizcv3OInRXcpYXw/SBs64Yqg4u7yhGxslJzJ4lCJ41mVlVArOVc10J9BbO
ggmh77h8pAnKEs4VJryTcR404VoFNx+lcNo5W0vxbRTX7ypFfAhn/zK8uMXZ
WIbby7h9nGXQqznLzbij4KwzQ/Dl7DAjdoi/34Kg45xVFrgXcq6z4Nlbbl+h
HGPfc44sR5g3f385+jbw95fj1jHOOIylV0b8B1l13JY=
       "]]}, 
     {Hue[0.3008849557522124], LineBox[CompressedData["
1:eJxtz3lMk2ccB/BXnReIIVMMUxOrsEzNohjFY1P8ohiBjckVnODRIS0WJhQv
ihZ8Wwo9KBUDDKNzqxsmSxzaogHBKM0koiJSCcGLzGpAmZkVQ/DaxCO8z/GH
Td40n3x/z/N9fjNTs+MVIwVBULz/Pvx//BeM1YHr+v4M61w57EUYmGuL7D7m
lhwGZf8UsVzdLDkCaSOW5mVdapQchdemlu1RoWckf4eBKB/BGu8cthiHzf2K
DkugQ8oTUTVd61w475SUJyHpZsXCqMsnpXwDspWfBIZUSxZT8NPT+vaCIyTf
jCyPtz3iF8mQo7FBUzl0nMz/gOnu3N5PHZJdqehITltvPUfOp2HLDBxZTvqg
wKjcyQE1XeS8Essio8efGiTn09GZMS2rIlN6r6BC1+Tv503YKRkZ+MJHFu39
jOyTCZd59JtaNzn/I77SLtjme4L0Z+HLM6FHhZ9JfzYMc4M1q6qI1bjUc/xw
d6Vkjxre+5kdfsRiDsZFpFclVEiW7cCJ9e1xbeWkbwcym7oO2ojlO5G35tUs
E7GwC7qLiTFHie278E/rIU8dMXajWjen9QqxZzei0/+2dRKLe/CoxvvwNrEs
FzFNv3d00/5c+Aat9b1H+zXI75kfeJ/256H2Wf3jB7Q/D/V98o09tH8vIlXJ
qb20fy8mDRknPqT9+/Di+oZ8apkWij9ULdQuLcKfh/5PLc9HgKsq6BHtL8Ca
nNnh1PYCqFpvJVFjPxLGfqOk9uxH3LZJOSwXkeI0a6jLRPhUn89n8yKsCWod
dYgOSdZpBmpRh6eLxxZTu3V48nirkVqmx299ySZqtR5hQ35mapcekTEHmf0L
EXDDyywvRELGfAu1oxATYlKYBQN05RrmWANUL0qZ7QbUz/iVud+A3roaZhTB
GXKWuawIDYKL2VOE2fF/MYcUY4z+IrNYjM/vcLm7GHV2LpcZseBlM7PaiN7G
FmaXEZrwq8z+Jnx9t5VZbsK3K9q4/d87grNgRqKem481Y6acu89uxpPBy9z+
ZjjbuH5YsGQcl5dZ4PiXs8eCC6evcPuXIHwq1yeWQKu8xu1fAt8BzjIrBjdx
Vlvx30TOLiv8mrj7/EtReYh7v7wUsYlcv6MUN2u59wk2vG3gHGuDJ4ibt9uQ
0cy53wZbOXc/DmDZwLDfAQgOI5g=
       "]]}, 
     {Hue[0.3053097345132743], LineBox[CompressedData["
1:eJxt0GlMk3ccB/CO6As1KFPwikI76hAJ0jmNE934ivdQDs8pgVUEFIeAWOjQ
Sp/eQKEi8TZdOkUTCVGQLWwh04eIRpTFvuAYoKEibLqlpom6TRCZhud/vNiT
PHnyye9+FGm5mzP8ZDJZxrv3/ff/HyVqbj0oOT+5PWbMi9H3y1T7P0VuyV/g
TebVPfOEFsmrETnol7xgWZPkDdAMLG082/KD5HjMzP33gunP+jELSWgNjPV4
rtdJ8a0YDikMD1kkWdiO0FNT3DNGr0nxnbjc1/i8p1eykIyPgs+cW95O4qko
3L9Ru/Y3yVBjjkKVq3lM8nfj9EjkoiivZDENOwpuZTmGSH06FOGxu1vGSfOR
gYsJ187U+JN9MpHzfbVXOV+yuBcdF89eiNST/bPwid+JnqRiUr8fjYPFTj+Q
+m+QVJVfNT2A1GfDlL7jvtpH5uegwRgR+uwR2T8X+k9rR6roPXnIbq/WR3dJ
9uQh5uHye6md5L6DaI7/7JKuQ7I8H5G7jo50kv8j5sNZfkVxnFh9CLWYvv00
/X8a6MLt45uJXRoc7/7D5iVGAb7uHXzkT/p7CqCe9bRVTiwU4sbrV08W0Pla
TL0f3qciFrWYnx+1bwmx+luMNu1KXkYsK8LChRE/riB2FSH+4eNNMcQ4DEP3
CuVKOv8w4qw/p8TS+UcwPPtZxCo6X4foe5N+ohZ1cH6HOavp/KMIFdMzqWXF
SFtX4KR2FWPG0Mnb1NDj7u/KfmqPHkFJYX+zuIDr/UHj1hBXCgiu7van9ggQ
0toCqVUGfHWnbRa1YMCTl3vmUrsN6DjgC6GWGzEt46aCOs+IwWH/UGrRiKj6
D5TUASbUvrjKrDZh65awedR1JmzzFjHLzAh8W8+caEbqQA+zy4wDT4eYfWYU
zg36mBoWuFvDmCst8BqWMHssaLBFM6us0Og+ZxasqLFydluhPxTDLLdBPTGW
Oc+G2bq1zKINesuXzAElML3cyKwuQe9oPHNdCbSTE5hlpejK5vITS5HYzPVz
lWJAXM/sK4U2eB13fxnuWjlXlqHtLy7fUwbnTK6fyo4sOTdPsGNkAref246m
ds7yclj6N3H3lyMuhbNYDn0/1y+gAsbFcdz9Ffh15wbu/goM53D7yRxIMXNO
dODDKC7f5UBDCLe/z4HOBK4/jkHVNeb/ACxF8qI=
       "]]}, 
     {Hue[0.30973451327433627`], LineBox[CompressedData["
1:eJxt0G1MU2cUB/Crk2lGFGSGQbIYxobZQjQIfJDJ4O9kySSAoBvGV67Y1hVY
ey1tsVDlgqWUlkI1BgcGs01jgliDxDhNHKmRiHGBdRDfAE0hKEKiIRFBBYwa
7vPyYU1uml/OeZ7/Oc8X+fot6oWCIKjffx/+///3FQwV30dfze1LnXcijq84
3f1qfbfiFPT+G95+TXNdcRoyVA19I67LijdBbClo/WiuTXEWxnfdu7g01jtv
OQfe6bK0pJhWpf4TfEPP0qNzzin1XDzPO9nRM9ei1LfjadCfieEBxfJOXLPM
3PTcJ/U9uGu/uDCjXzFE/F3bbgui/Xsx6Vr9TcuoYl8+LvysarZMkPMqjL2I
/k7zhpxX479vw5xpH5N5NGj9/MrIq1jFvv3Y8VfHiPW0YkELbUxc5PpGxSjA
Q09j2OxGcr4QvVlu83Nyn68ID26b5aYxkq/Dj4NrirsfkXw9Lgevnv50kFhC
0l2dyjGgOCBhSdNISDCxfADx0/s2F5P9owxIDTHOLCL2GbDAG944+ECxWAx3
RFjYOLFgxKX9Zy3LSP/vRnSp+yPj6Xua4G1InE0nDphQ2h6Usp1YNuN800y/
SPNLkDK8waqm+SWwjnWFa4nFgxiNdSUXEQsWNI2phnQ034KeR32jEs0vRbD+
t60Gml+KmAL1D3RfuQxPspc9ZvtbsdcpbTHSfCsyexP+oBYPodl6ZoBaOIzh
WGGxieYfRv0z2ypqlOPQzafJ1IFy2KcaMlhdxu3Mqm3UHhmXNiTksX4Zk595
VdRxFXjRdeoXarkCzWuLC6n9FViZa/qVOqoSa48O66ilSsydH9dT+ypReOuc
RB16BNrB+APU4hG4Nh9lbnvvL3uZBRs0urfM2TZkza40sPewYbl5HfOEDfUR
mcyoQt6xncyeKkSEaJgDVTg1pGWOs8O/rohZtkNycPbb4cjRMUdVI/mExCxV
wxNpZPZVIymzhDnUgQ7Bwiw6sHFXKXObA/fSOQs1SP36IHN2DV7fMXP718Bs
MnH712Aql8uHEy87OXucuDHN9QecEEe5++Jc6NzD5ckupPZw8/pdSNrNzRdV
C38ZV5dqUT7FnffVQlfPOdQN11buPUQ3Tkxy87S5MbCJs1CH3XrO2XVIX8rv
X4eEfzhP1OHxBe5+1MP0yXz+O/ThEcg=
       "]]}, 
     {Hue[0.3141592920353982], LineBox[CompressedData["
1:eJxt0HtMU2cYBvBiNPOPoR3aTaOBzomEDCcMxSxEfJzLJtMtBWWzmmFl1gsQ
6LgICMrhfivXGo1NMDRGoASl1CgCxpxgxoJVRKMRAkpFWCcURLxb7+F8lz92
kpOTX97znOd7z5dR8eHaGTKZTPvh/vj8/2spevfGbP372o21016Jzo6nSz7r
uSw5BIGTbxQJtouSf4B3k0F/POmM5FB02MK7Fg00Sv4V9RPy7uuH66cthKHc
85364NVaab4FF0K0x6LmSxZ+Q93sly6z7aQ0V+PFgg3G1c2She2Y2O142W4m
80j8qDqqkTdIhgaVVX2t506R93fCmB6b4bRKFqMQ8/v6ckUrye/C89Gf93wr
krwW8W4v3sZ1kfxuHE4NGOqaIvk9mBnpOzYnjJx/H8LMXzja1khGNB6tdjWd
c5F8DD5peTU40k3ysahWLwr1aCP9cfjDZ8Y3n58h/fF4077Y1Ev2hQ5+dw3D
IrFdh+Hvd4RG0f/xF2bV90f0WSQrE9D6enlgKrGYgAqDYkpNrEmET/OTlFhi
WRKEn3RbK4lrkrBkxPCvlRjJWD7H5d1FbE/G48b5m24RC/uhdXtn6Kf9KQgw
vUoepP0p2Da7yjRE+1Ox1utB2gjtTwMWhgw6aH8aur0yLQ9o/wGc8jFOjdL+
A/huWXTnGO1PR0rJQJiT9mdgTZCrmVrMQFz/0HNqzUFMBXv7jdP+Qwi3u22m
rjmEYPegeGpkYptxRQ61PRN5DV9VsrkAj//6jdQVAu61Wk3sfQHm00dqqf2z
4Ofj2UAtZOHPX2obqXuyYHdLOE2tzMaE83wTtS4bdQMnLdRiNo5tCG+mlufA
t9PGrMnB3g4vK7UlB4kr1MyyXHxaJTCrchE8Us1ckwv3uWeZJ3Px6Mo/zMjD
dvNN5oo8tNy4w2zPw+Lbdmb/fDxsH2IW8mFyv8/ck49njmFmZQGEdQ5mXQFU
1aPMYgFMZ8eZ5YXQz3vIrClEwbxJbv9CjPdyc1kRbHVcXlUEIcLJ7V+EiFVj
3P5FcG3i+lGMS32cK4oRsIzL24vhq+C+71+CusgJbv8SPLFy5+kpgfg1d16l
Hg1LublOj+JMLi/qsdGDs7wUQc+4fk0prrRw57eUIl3JWVYG90jOqjI0Kfj9
yxB9nfNkGW6e4PZBOTY6p/0eq8JCCg==
       "]]}, 
     {Hue[0.3185840707964602], LineBox[CompressedData["
1:eJxtz3lIk3EYB/CXyjKLkswkpVhMOohgmX8YZX7NDuwQ7cJa1rKpZaLLOY+y
9apzh841CY8ONTvoQGhBkVbqKO0+FoWQZC7MKztMyv4I7MD3d/zR4GV8+L7P
+32eOfFpmxLGCIKQ8Pf59///XyDWel57d2vey7BRB2PTnvrYx2dbJa/AVHlp
R5nypuRVKHc9njQUUSc5Ei86mqxv956XHIW0gQm6aFntqMUY+D1tKXBX1Ej5
FvzyvKztM1ZL+Tb4+e4LGgqQLGzHjbyRY17fq6RcCd/6xG0BvZKFXXhzI/+s
V7dkqBBTtbdVQ3JxDzwS1457PiDZGY93aqFs+Tcyr0b//buKmp9kPgENC/Wh
PgLZJxGzdYHrvOZKdiZh85FLSfe0ZL/9WPhoSsM5lWQk44omxDN3AZk/AEWj
bv+zsWQ+BWKba2jyEOlPxYyMkuA5n0h/GsJDAyqmk32hQaw6fqTro2S3Bju8
LFuTiMWDmNaT6XjSL1mWjsUK4dJuYmc64l4H1YYQq7TwGa/8HU4sZCA24kN5
HPGZDGxf1tybSQwdmn1SG43Ebh2i7c+VNmIxE8qVdRWltD8Lr4K6ko/T/ixM
rK+Wl9H+bPjGhQyU0/4cNFVqDZW0Pwce1881naD9h+DQXzh+kvYfgr3nsP8p
2n8Yt5PCNdSyXOQ+7bhC7cxFZ87qNmrVEVzXVvykFvRoT2nzPk379ZgXuUpO
jaNQR0UoqN1HMa145VKWi7AOZ4dR20VssLyOYO+LKGz+sYZakYc+v+WR1GIe
hv0711G78jCrZsIGalk+zPp2Zk0+Ik9lbKR25uNhSzezdwECu4KjqFUFaGlN
Znb8zd/bmAUDetdfZI424OZIA/MZA1KzHjEPGqAztzGjEKlhncz2QggJ3czu
QlTqepgVRjg8eplFIx6UcrnLiJSXXC4zYcfVfmaNCXWmT8xOEw4s+crsbUZy
8CB3vxlbujg7zFhs4ixY8EP9hbvfgqJZn7n7LWicz/UNWpCuHuDuL8LvYc72
IihCuXl3EeSzue8ripEdxu0rFiNHy+3jKsa+ds4yK2pfcO9rrHDLOTutWNDA
fd+7BLI7XL+qBD413P6OEmTP5CzYcHI352gbFvnz99sgPOE8aEOfhevDMexs
HfUfSogayQ==
       "]]}, 
     {Hue[0.3230088495575221], LineBox[CompressedData["
1:eJxtz3tMU1ccB/BricwtMBnUKtuSlUEiAeNg4bHsj/HdWHAsmUFEDMHq5dm5
TVoRKA+RSwuFlraAypZFHgXZ/lAQCNqwsCzlPUbMOp3iA6W4kjEyJipzxgh7
hHvuOX/sJic3n/zeQZma5BwZx3E5/77//v//heDUL/7K1uGf4tYdhfjkOVNk
87jod1B25/Pg4jcHRL+P79sfvTfr6RKdiJ6YdsO2052id2P/4q2J+6+3r1vY
g9LzU32Xi9vEeAqCU6KyytJaxXgqzDuD1lwLLWI8DZwhbG/Dd6KFdDywFnxQ
30viB9Fyhnd6ukWDR9rqyPx0D8nPQJhcnznRL9qZiaL58PDBAVKfjT/KhtQV
pD9yEDm7EjcyRupzkfuc3LFlltSr8XvY9ZDsQHFf7jAWHhjfbntRND6BwuGI
DPKQ+k/xRYfXvVDSz/kZ/GvfunbmEpmfh8MHOponyL7QIHstMC/mArEWUeHP
x3SS+9xa5N9Ml3sTC0fxp2xsMLdLtDIf+sde8X+dJ/PyMaxWlIwQ88cwszHh
1jfEXAGW1LtNw8T2AjgCXK9eJkYhzr3wY+RVYnchfI1fen4mFopwRXOjWLJS
h9DkqXEp36nDqZNym2S+GPVfx05K5kpw7+XGCKneXoKOaF2dZJSCH/Uak+wu
xY7ylTk6vwxDc9736fzjaI3lH0t2HkfokYvPJPPl0GUtyq5J809gKTB/k2T7
CZhjB30kowKbtBc3S3ZXIO9Q50s0LuDkt3P+khsEFN10BNB8AR+9u1cuOaIS
volT1EIlBgJCtkh2VWJ0IYNaqUe52Uqt1WNfRg+1Uw+P4gdqPwNc0TPUvAFC
6q/UvQaompaouSosPl2mTqrCdNwKtb0Kj157Qr1cBfWxZ9Sohmn739QN1ZgJ
3KCg91djQMZRRxjxxIfJF4wY+mqVud+I3BHGyhr0Va8x99fgbDTTz1mDpmlm
nl8tWjQyar4Ws7cZ99bCYmLMmaB/yvRLMkHjzdhuwtAuZt9lE9IvMPvAjPjN
7P1mFDxk7DbjYSN7fx0SPmb2FerQvYvZx1UHn9OMlRb0zzD5Wgt0asZOC+Zf
Ye+34sNMZh5vxZ1GZp9eK1RvMOZssKgYJ9kweZex3YYpFdNv2YaDvzFGPZK3
rs//B0h8CAg=
       "]]}, 
     {Hue[0.3274336283185841], LineBox[CompressedData["
1:eJxtz3tMk1cYBvCPBSUqDSPd5nVaHEiMC1ajRJHJE4HVda7poDHoFikIipuM
6izlIvBBuZRbKWRuaFTqXDZFJh0YEdm0bCJRAy0Y55XZzT8cjBAgKgI6toXv
XP5Yky/NL+95znPegMS0mORXBEFI/vf77///f4EIWe+/+fBXPRHTXgPLQOus
UfVVyRvx/NwSma6zRXIUftd09ryIbJD8Htr9/I7cnfWNZA1uy/bsGzphn7b4
IZ6tjY8Jzj0uzXVQL82LsCcck+ZbsWGFV13fyFFpvg0NX1TmXOiULH6Ec3FN
NRmtZL4D3rOX1Saelww9NqnH73S3kPMJ8F0T4VrSJtmZiOU/1W2Nu0zySbCZ
btYpr5B8Mhr8wjY9vUbyu9CqNvlM3CH53Sg7+5cz2Et6r7AHiqruAcVLkv8E
q4KLlj7vI/lP4ZY9NF3rIPm9mB92c+4i+v7PEJ9S2zvQTPJp6J3RuXxZE7EB
6W3tKQk/SPYY0Pf20ZGfHeT+fXhHmzw7jFixHz+qnhjvN5K+/Xh8LHzyNLH+
c4Tf+yCgllg4AO/0lamHiO0HcLv5V/OXxDAiLD6khtpjxMxHu2X0vJiOsxMb
xmqIFSZoUntDq2m/CQuT+t+00f4MjLt9qqtofyZStetiqO2Z0MsvKqmRhcCC
J69Re7KQFjQ2bqX92cgOlv9BrTiI7MlLLmrnQVw8pfqFWp+DkNiUNmohFxpd
1nlqey6MHcpmauTBtdbloPbkYXWXVyObixiLO/k9tU2EfNeJBnZexOLIwTPU
ynx8bTMwi/mQH17A7M7H9ewH9WyfAnj/1shsKIC5pZrZWYBHgznMr5ohS0pj
1ptR/3Qns8OMqo7tzEIhjOZYZm0hJm9omO2F8I3fwjxciAXfvc+MIviMqplt
RVDlcfYUYfvxzczKYswJVDGLxQg6FM3sLob/W5wVJRBCORtKcOVvzs4SDF9/
l9vfgpP+3P16C/pVnB0WNM7hLJTi4ze4vLYU83K4++2leDgVxe1filtHOKMM
bS7OtjIE6bi8pwyvN3NWlmNqHdcnliOznbO7HLoRzooKqCycDRVoiubsrEDX
PH7/Ssz4luvTV6ImiLOjErF/cu8VrNB5cXOtFfIt/P5WtNZyHraifogzqnDG
d7r/H3FeBMI=
       "]]}, 
     {Hue[0.33185840707964603`], LineBox[CompressedData["
1:eJxt0HtMjXEYB/A3t1aRmMm9U4o0WkwuI75uC5HCMvdT63REl6PQRY73XLqc
08URwxiOSzak29bQso6ckVs30TGaM7FJJoaMcp33d/nDu71799nz+z7P73k9
oxJXK/oIgqD48/79/v/xRpc19FlwevP8f54Ox+7IQ6uP1kmeh5+hphaZrkry
YrjHbavtMpZKXoaY2ISaopALkkPx6a3NtWPn2X8Ww3Fm69zZA1+YpfpauKY4
KhyCJIsRGKSeMWX999NSfT2Ut3WvXe5JFjfCGOX88dh1Ut+CisScKa8qJUOO
U9GdfVdeJecjERE7qLC+SrIlCmOrXXrn1JB8NAyvinz8rCSvwNTWdKvxLsnH
oH7xhoXNTSSvxJyaVSWdnSQfi1qv1vBFHSS/HZNPJQ/IbiT5HSgpfvr2fTXJ
x8HLdqKnsILkE+AUuqF9YgnJJ8J3XPiVtGJiFeLPHV9WdlmyXYUeR4+DHsTi
TrRVJ7SUXJIsS0LtxVuKaGJLErT1wxKCiOXJqNKG+/gTC7vwq2qFnx+xeRf8
2mM2TSLGbmh6bWG+xPbd8H9tM00gFvfgRlNguTednwJlUPmM8XR+ChxeOgZ7
0fmpGPDju9WTzk9DvzaZhtqcBofYR+uokY6TStNMans6RggPR1OLe+Ge5Nyf
WpYBd58hn2V0fgYiAuPfUMv3QSM22akFNTxVrc+ozWoUzU+0UWM/Qoq/Paa2
70dq5YQWVhfR03a/mdokYnB5QxM7L8Jh6DjmAA2s4881UosaHOlawdyoQWCH
K7NMiy7xZQO1Sov47lvMFi22rypldtNBudDMLNfBreEwc5kOaz7nMgt6vJmW
yRymx4NKkdmsh8VLzfxBj7gvGczIxPCve5lNmfBYytmeiaDaNOaALIw5msos
ZsE5KYW5MQtrh3GWZeMab1U2bPmcLdmYNZDr55aDb/6c5TkoDOZcloMFIzkL
BgxN5vqFGVDnwtlsQMWNPdz+BrSrOcOIuvOcTUZs/sXZboR+HtcvIBfHDnEW
c+H0jt8/F8+duPvJ8qCw8Pvnwekgv38eVPz/c8vHHV/O8nyMesLdpywfzqWc
hQL03uQcVoDl3ZzNBVgyiev3oQCDIznjALZI/+83QIf2aA==
       "]]}, 
     {Hue[0.33628318584070793`], LineBox[CompressedData["
1:eJxtz39MjHEcB/CHmd8U/8T86NBm87NNGJK3RlZ+njXV0K5I6NSJSqfy1J3r
x/0QY5bI3fXrrlRnVlGym2UJpx9+rhmPxJyRGENTw3q+z/f7h2d79uy1z/f9
/TzvWdEJ22OGcxwX8/f99/3/44PyyDWVIaWda4bsh0K9zvA8qFV0AM7NeXNH
zzeKXoeeuTbvlGSH6GCUFKzu6dpdLnoLVLZp8XWRxUPm5TA26Vcua7SI81CE
v/q5ZPxk0fwOqLvSN21sM4vzCDxL9Rg5qk40vxPf7LLexCoyj0RJw6kLpkrR
UGDEVE1cxBVyPgrN49xy/2rRzmisuGnEeQfJ78XrVOW7hddIPgb9IVujPtSS
/D7o9s9twA2Sj4XHl4vrFjST/AHY04dtqrhN8geh9C7Yw9WTfByWZjfJ68j/
OpUofKBUuGwkHw9N0qLZ1WUknwBh3IRhT0uJVZhwyEdQEgsqDO++VTOHmD+M
oM7gmZ9KRMsSURvo+tVK7ExEWKy1rJ5YcQRThMHlDmLuKAytm79UEZuPovxQ
9yLJSEK5l3fCFWIhCdERFnUlMZ+M/LYafYW0PwVdfR8f26X9KQg4HRglWXEM
KYW3ZJK5VITKgwds0v5UhIx5/E4y1Ah5yz+RLKjR1zO9RTJ/HEWJlkbJsjSM
UM6/JtmZhon3dlZJVqRD2K61S+YyYAn/UUb3Z6DXx6+U7j+BSl1vMd1/AvK0
QSud8+jUbabO5xGc7LLQ8zz6lx6h9s3EWrUfNZ+JzvDR1O2ZiLO+N9M+WXj7
vYNalQXXhtvUzix0nKmn9tTA3FJDrdBgvdtO7dDAGl9KzWnxwsNKvU2LgLbL
1GYtPh0rou7TYt79S9Q4idpVjPNPwvL0IrXwdz6Dsa8O7tOF1LwOnycybteh
4s0Fpn82ul8zVmXDOpk578zG4SDGnjnwlzNW5MARxtiRg5a1jLlcFP9i7t+W
Cy8XY3MueqsY9+Xi61nGyENYGeP8PCx+yFjIQ6Cbsa8eY8ez/fX45sv216PH
n7HMAPc0xioDdo1k+xvw+ydzv6cRBV2MFUbsus7YYcQOG2POhOirbH8THt1l
+5tQ/JLtb8Ln72z/U5g0MOQ/8F4jVg==
       "]]}, 
     {Hue[0.3407079646017699], LineBox[CompressedData["
1:eJxtz3lIk2EcB/AXK6LDMipKNFvRQZcZpWaHfmUJjkJWStFBTWmVGm3eOZ17
d+nmdGmHlUfOJUQZOTsMKmORXeuSSqykWBFZULGKTLsL3+d9nj964eXlw+/9
Pt/nNyVFtUbpx3Gc8u/77/v/ZxqaD/5yx3Z2xAx4EVbdfr8ktLNdcDR6Ho/u
HxLTKngF5sqSwy/UnBAsw/5r8c3an07BCbhUlKi83lQ/YH41XE1J5oeBdcI8
Cb+Cx106NaZWmK+FUzHD1XK8RpivR26IOmulQTC/EYk92hGebDLfjEZ75KSj
GYKhwKjrw1sbM8n/yRjfX9m/MUewOwWfvVUPO3eT/FYk+A2/0VZI8kp45/+e
Pk5P8tsws97/fo+F5LeDC8r7MaqB5FPR9PbOz84jJJ+G3vbvb4xWkk/H6vO8
fwvpc+9E9JkJvi4Vye9Cl23L0ICdJK9C7PfK2sNpxGpcfrXg2+tUwV41JH2D
I7YT8xko6XsTNJhYkokPeV/vXdlB+jLh21dQXUesyILnneZqOTGXjdFZeyZY
iB3ZSKq1eczEyIFK+b7bSOzNwazlpvN6Yj4XTk9Zi45Ykodsq1ZSJPbnYWR1
wESt2L8b8+y3NIVifz6uPpaGiHbkQ383/GWB2K/BcbvqnGivBg1nn1aK5gtQ
o5PkipYUYuyh1mTR7kJEfdIkilZo8fF5t0w0VwRF6AapaEcRpB2Pomm/Dvt9
VUtpvw7t7qgoOufRZdZFiq7gMTUOEfR/Hjdlm8NFh+nxdop7Eb2/Hg2H5dQd
egSe5KglBnwx3lgoWm1AsLOe2m1A3WQTdYAR1XI1tcKIxY3J1C4jNEfXUnMm
5KcnUMtNkHniqR0mhErjqH0mPIiXUsOMtmux1BVmGC6C2mvGptkx1GHFeNS3
nJovxrony6g7imHYylhSAoeUsboEsXbG7hI4vYwDLNjRy1hhgWco0+eyQPGC
mXNWNGxhLLeizZ+xw4riO0uZ/a14fZAxSnHsNOOKUhzoZewtxaCZzHlhNqSk
M+Zt+OJi97ch6Ba7fxn697L7lyFTze5fhjnr2f3LURXC7l+OYc+Y+7jK4Wlj
zNnh8zCW23HxI2OHHeGBzHk+O9bEMcYeNCcN+A8Fad0f
       "]]}, 
     {Hue[0.34513274336283184`], LineBox[CompressedData["
1:eJxtz3tMU3cUB/DrI8QMxEaUbGEhhaAkRrEaHdEY+GYhWUYMFgSUIaYI5VnX
UqFgh3ALBfqA4jP4QL04QZmgbGgUxbUUxhzxUXWLcUatMeoWdCPqxOl0c+H+
Hn94k5ubT875nnNPxAZ9inayIAjad+//3/c/UehIWuYO77gaP+El+G3RRd+i
I8Oy45Ae4jh8rvyM7AR8FHwx4qWxW/bn0LzNcxpD22UnoeNa64GD+9omLCYj
deOxD7MXSnI9FaZgXadt2UG5no7QnLUjAcMH5HoG4obGbhv3yhYzcat3U/QV
J6mvxwrdJ86fbLKhQf/0h94yB+nPxh931yaGumR7NqDLNBDcup3kc5FcsfxS
VwvJa5EmJdsy9pN8HrbdCf/1z6Mkn49A6ee0f0dIvhBrZlz/segHki9CmCJk
6g7SLxbj+BLLoadkn0eHHEWdd7CB5L/Et/P1rg9qSV6P2Zp7ungLsQG6oHWq
bFG234C2E3ekM9Vkfgkud+TPUhErjQisXP/qahXZZ0Smae7jVmLNJmQ+6DZb
iYVS6C8ofWZiqRT3wtOKTcQow+tT/jEjsb8Mq1efKNATiyZkdRpjdMTKclx/
3H28kO4vR6wQIBTQ/RXoa97zIo/u34y2sJJUamkzSv8u/l1L95uxzfvdXmq/
GakDTVnU4lf4Jm5PDLWyEkHqj4OoPZWo6L7/LJfu34Kbi5PvUwtVuBbx5ga1
VIWo5bN91KiGNWbjCLW/Gm++ThlmdRHezvRB6q0iUsJUA6xfxKSWTje1yoIp
8S3fU4sWzDH8cp7aZ8GuvkRmZQ3OOh/1UxtqsH/KIWZPDUxDJcyKWjxcsIpZ
U4sHw0uZe2oRPRrJLFixYnQWs9oKd2wgs2RF0vhU5jErZnw2iRl1UNnfnmP3
10F79B9mfx2i571iVtUDCS+ZxXrMFF8w++oRdfIvZmUDJC1nQwPcfZw9DegN
4/IKG/JiOWts8Ko599ig5vsFO24VcvPU9ne/95xZsuPT3ZzH7NiZyBkOFBRz
3urAsyHOfgd2BHDzVU6M53MWnXhygbPPidOj/P2NeN3O39+ISDN/fyPGv+Cs
aMLKaZw1TYjs4v6npwmXqzkLLuQ2c1a70D/A3++Ce5y/3wXLUm4+mpGwcsL/
AbDsBpU=
       "]]}, 
     {Hue[0.3495575221238938], LineBox[CompressedData["
1:eJxtz3lIlHkYB/A30yaWjslSRoN2KumgIMGRzQ77bhpmgUwHWVk2Tqtml5NH
09io71zqjDPjmGOHbtuASUULynaRUo1tUbG1GkRlYk1ttmVlRmUYW1T4/o4/
duBl+PD8nuf7PJO1uSszgwRByPz2ff///18UFDcVy88svb1oyCosm7Ipvan4
quR4pMre6o52npWciE+HMnxq1UnJyRB/js2KXNcgOQXXDySdzIj0DVlcgf80
ykFj9WGpvhraxGsX+8y/SvU1eO4cN7dRIVlYhzkz1EtM/fVSPQ0R8zzerieS
hXQI4UHT/n4kGRrg45/1IY/J+wwU6Te6gp9K9muhiny18v6/pP8X9PYvlsW9
Iv2ZWPYs1bLzLenPwugTN/KzBWkffzb6okLXhE8l++UgInhE+/EIydgKb1jL
qL7PpH8b/ohvfNnUS/K3Q/vQ+2Ik2U/YiRZ/Romym+TnwhXmvNrWRazD4BZr
yXjigA76iWmTDA/I/F0oSJ7Q86ZTsjIPYffG9DqJ/XlQ1LRlriLW5CMkJyZy
LrFQANnMuMBsYl8BxmzfUDOdGIWYVdqVM5U4UIj2pMsJPxKLu7Ggsds4kebr
UT/wzqGg+XqkVKkqwmn+Hpwp+5AYRvMNqKv7wTiB5htwTWMfGE/zi/BP20Mv
daAIhju/J1OLe9FiV8mplUacixroCaX5RtwbO+06taYY64f9dopaKIHrtqmR
2leCUrGhnhqlGFtY66UOlGIwYKhidRGeY1cqqT0iZO0KO3svIiE0ppw62oT+
6d02atGEJdkvrdQdJnzZHc+sNOPszcsWap0Z555tY/abocqbwyy3oCc2mFlj
wYj9T83UzRa4f7rFLFiR9byVWW1F9d0mZp8Vig/HmPutOB/bwAwbTK1HmD02
pG44zBywQbu5jjm6DAOTDjKLZUgYvp+5owyeYbXMynK89niZdeXY94izvxyW
Rdx7eQXy0zlrKvCkmHNzBb4kcBbs6DJz89R2XAzh7LOjr7aGu9+OBfM5w4GY
NM4eB/ac5xxwwCFw86IrIcvlLFai9wHnjkp0BvH3O7Gwlb/fic9u/n4nLu3g
LHfhLzlnjQuGE9w+zS6s1XMW3Lhg46x24zS/v8+N6vf8/W7o4rj5qELS6iF/
Besa83g=
       "]]}, 
     {Hue[0.35398230088495575`], LineBox[CompressedData["
1:eJxt0FlMVFcYB/BrVYrGtPhgkGBwSKm12ghWwqKg/7aoINUOKAgprQPpgCIO
w8AAI3S4s7AMXBarLxpDBqqxRg1jjFJBwtABpSowuKCikhENwZ0H0gTEdAn3
LA+9ycnNL9/5f985JzAjN1H9gSAI6n/Xf////4KA+wGZ70NvbZp1KOovRR15
mN8reyOWFng55k+0yY7B0dyzm03ZDtlxmM7q+048f0r2Dviv3+la8OjXWYsJ
KNPt8dbFNsv1XSiO132jP9kk15Px7pfwLqVatpCKA5bmq1nbSf17zDvQtLd3
M6n/CL/mpFJXjGyoYFg9tMOwhexPh//f4zXqONnODPTctaW+/5bkf4KXsvvY
ugSSV+Nm9sWF95NJPhOfLNGmXtOQfBZS/EKDhGMkvw+T7Z+mpUskn4386Xcf
t+SQ/H6MTklVmt0kn4PP/SxzX9H5Gjx8bD0+Hkvyubgx9lncxa3EWmQE56kC
iT1a6MsiIkR6vzzMvHAt95D3UOiw7PRjTyaxU4f+0TvuAGJVPoKjz9hmyHsJ
BUj5qHP4DbG9AHN9XT3j9D31WDA2MvWU2KPH4vqrkyPEYiEuG3WRw8SKIhiL
vygcInYWIa3cPHKbWFWMQ9vao2/R+QasNEpRg3S+AS2hisNuOv8gEmMMvtSe
g1ihuNs6QOeXoKg7TEOtKMXLyJ5wamcpfvALW0yt+hnSm6a/+ul8I/q6M55R
241IKDhxjxpl8PrK1k/tKcOaDRPXWF2EFBDkom4Qcdx1rpPtF7FKF95BHWJC
aktJO7VowlHvr9uo3SbcaUq/TK0w4+mirt+ptWbowpTMTjP2Dsxh9rFAM/Rn
K7XKgtEndmaHBf1HzMyCFdZFOcxKK7zj05jtVrjmJzJPWPFsLJ4Z5Rgr3Mrc
UI7nhhhmTzmSGsEcUoGOk9HMYgW63euZ3RWQ8iKZFZUYvx3BrK1EFLi6sxJL
/uDsU4WcKc6qKkx+yfV3VOHD11xdsGHTW66/0obpWM52Gxp/C+fub0PICs6o
Ru82zg3VEFycPdVICeT6hdQg/QpnsQZ6JXcedw1MNv7+EhrWctZKuD7D5Z0S
Hgxy9qlFq5KzqhYXurjzOGpxooSzUIct1ZyVddBc52yvw4ulXL+JOuQXcUY9
rI2z/gdiyfq3
       "]]}, 
     {Hue[0.3584070796460177], LineBox[CompressedData["
1:eJxtz2tIU2EcBvCTK7uJlqlB12kZEURDw1LQHuguXZyJZWYuaZaauvK+lh51
U+emW95SixpGSXbRympk6lLTyC+aH2ofylUQRaR2wahRVHTe97wfOnA4/Pif
533ev29CeqTSheM45Z/37/f/z3JMidwfcdv9yYZ/XouksOq4+WkdgsPwXOF2
acPVq4I3YX+qqmCWl0XwdsjPz975uL1O8C6E3I2VLfpQ9c+8HIMb06bvST4t
zKPwvsa/2vnULMyjcWDW+OjqesFcDExPPQYchWQei4NRp5Qf88j8IJYH+l87
lyMYCng5oya1xPwhZAV6Z0bmCrYlwO/b2K1imj8M1y/GuWNqklfipDpJ1qQh
+UQEyKZ4rigi+SOoH13dKTeRfBJu1NmXyIwkn4y3sc2P7PS+KXi7rfmelZxv
O4Ydl3uG48n9uDTENYwuDMkm+XTUHm1q+ZVFrIJkidfwZ2KHCtYLfaEviPnj
mOyvdukllp7A85EIyU1i2wmccya8biFWZCCoLWb+dWIuE89SHEm3iC2ZKItu
33yP9mdhr1J3+D7tz4J7Bv+zg/ZnwyBt73pA+3PgtEsCOml/DqaW5tZRK3Jx
Jbh7kprLw8iM6PAu2p8HR9jscmqoYddcvEPtUCOou3uYmj+J/oFPb6ilGmAw
fYLapkFMQ+N3asUpcC8NXDftz4e/8uE0aks+FtcZZlKjAKlf17tROwowM83b
XZzzmG6P96A286hwbp0j/s8jaN+YaFkhFowkzqXmC/EivlP0UCHOtv4QLS3C
mvAVntSqIjS6bhFtK4JncJzoOcVoLkgVrSjGvJZc0W3FsK/nRXNaBMTrREdo
sW6jXrRFi9tHjaIntKh1MYmGDqF9ZtFmHUwuVaIdOrTKGctKcJ9nzJfgiprx
UAl+djCWlmKZTzWzfynGGxnbStHuU8PsX4Y12xgryjCQzLitDJI4xpwevb+Y
8yL0COlnbNFjIds3oUdzNmOUQ2NibC6HdYCxoxySccYyA1r9mH7egJUxjIcM
6EphLDUiOIyxyohlvoxtRljd2f0rYH3F9CkqsLSVcVsFdp9hzFXiXRO7fyU6
e9j9K9HInjdRCbmE6YMJq4T+37LN5Cs=
       "]]}, 
     {Hue[0.36283185840707965`], LineBox[CompressedData["
1:eJxtz2tIU2EYB/AZYVFWRjcwlrPsokX5oTS7+besqEisLLSLbZpKXmrNTc28
nOk2p3NrUmllrRnRlZZYlNpt3eyy1OEHEyqZQbUSbBRSlGmF5z3v+6EDh8OP
5zyXf0Di/s3Jw0QiUfLf99/3/08guj3hBkXcy4ghL4S7/M3MWN97vFdAvPbn
5PRPV3lHYWRw75dU71re6zDxrSxmwFTNOxriz4siNDuPDJnbBEWSp/17fSVf
j8X2uKT67tG8uW3IUjQfH+4w8/V4bFSPdkvreXM7cNdvia34EqknILLgQZfz
PG9I4f3KVWgg5mSYP0b8YvkF3vZE3MqtM8dfJP170Fr1+oaNzEMyHnYorq65
QvpT8CXj28T2a6Q/FV8N0nkPmkj/XjgH7usDGkh/Gn673bJY8j+Xjh7HrMfj
yXx7Bqqjtnh5kftE+7D6pzL83TnSvx99H4vCTgiWY+6cp7+KiF1y5KkttYnE
3AH8CJueH0UsUSC9v6lrAbFdgYs1psDZxNIs1CTFn51FLFJC1tmkCiK2KvG5
qmHrPGG/Cgvi5WPmC/tV0H2d3iiYy0aBNrNLsCQHlQj+INieg1DLpV+Cpblo
vB0oEe4THYQkwbFGsPUgDJ03kgUjD8uWTcoT7MrDo7E+OsHcIahODTcKluRj
ysqaSpo/H9+S/I8Jlhbgjqu/mu4vhLYq8iTdX4iWQk8N3V+Ec5nTTtP9Rdit
6aEGh/Yp2RbBZg7rQjuoXRx6r089IzhEjbr+aGpOjYXBSmqnGrI4E7WkGOJe
K7W8GO/sNmp7MS77N1L7liBog51aWgKD9xPquhKk+DyjFmlgG3xOHaOB6qiD
2qrB+xEt1B4NxLJWamgRhjZqsxZtbxm7tPA4GIfoMHiTMadDtZaxU4ffFsaS
UoR1MJaXonmxk8lfit4qxr56bGxgLNWjp5VxnR7b7zEWlaE7jXFMGRTsfGsZ
vCcw9pRhWB9zD8pxZxRTN5fj1FLGrnKs38U4xIA2PWPOAK9bjJ0GJDYzllQg
wcJYXgGjhs1fgSwlm9+IzGg2vxGWGWx+I0zj2PwmzPRj85uwKpTNb8LHGDa/
CRcyGeMwrNlD/gNmX/zh
       "]]}, 
     {Hue[0.3672566371681416], LineBox[CompressedData["
1:eJxt0XlIk3Ecx/Eng6DLxLALs9mlWdg6tKLIjzoDzSzLpLLWsqZl11rzzOOZ
m9NtOo/IoqxmlgUVRlajw1pZlLNCMY3u2T/SyYqgwrAD93ue7x8Nxnjx/X2f
396bf/LulUoPjuOUf9//Pv//mgyfx35B8862hPV7LtLkQU1dD6+6vRinvKo1
Y3rPuC3DJcfsn9nNR9yOxqGfDWc2PqtyOw4+18LiT9dZ+s3HY+a8EY4hr83u
eQIaIztOLGsxueeJuHg+9nm03G1uLcJ9XU2GEDZPwusJdxeaprK5HL2ahPnl
/m5DAZtNa8mQsPOb8LAiNv4tsz0Zjoa2wPfsPLcFmZNe9M2fxPaV6DEd9Gya
zPZTsEkW19kVwPZTMTRtVNRgKdvfhmFvOkOCgtl+GsZ9qjfeYN+P346M8IjI
UHaffQfq2+uubvZj+7tw6tX1Wtl4tr8btbLl93t8mVVYkD8z6xazU4WYwF9r
apj5PdBFBa/KY5aoIXOlFmxltqvxpb6nQs6s2ItA726P9cycBup9784Ltmpg
+trasUG4Px2zUlqVwr4zHT+mn0sWzGdgjkeURLAkE2rl97fCvj0THwZUNAtW
ZEH5LKJJMJeNxQGr7wi2ZiPBP+uBeH8OTn+pbBXszMGU3i7R/D48db1wCJbk
YmBod4t4fy7qdBtFK/IwICZaNJePymqlaGs+bM0G0SjAEvNh0c4CLB1ZS+Y8
HvlYRVfw2L/3KDnPIzy1RrRUC9UwMue1eOlxTHSbFoPSiSWF+HyFWFWI74nH
SV8huNnkfi8duk4SK3RoP0d8QYeqncScHo7RxCv08P1Nnm/V48EMMnfpMbyU
GEWIuUn7i/Ckm9hZhG8HiKUGSNcS8wYYvYnbDFjnSSwpxsgAYlUxFqUQ24uh
o71eJei20f4SNN6l/SUYcZn2GxGuof1G3I4lthrhJ6X9RkwcS/tNUE+j/Sbk
xdF+Ez6n0n4z7pXQfjPKz9J+M35fof2l0B2i/aW4p6f9pdBm0f4yfEyi/WWw
LaT9ZThC/0/Ogltzab8FC2JovwWZctpvwSL6e6EcfTn9/gMCnNg9
       "]]}, 
     {Hue[0.37168141592920356`], LineBox[CompressedData["
1:eJxtz3lI03EYx/FfSZQSZZQdRrGwEqkgSa0I66PdRt4dashczmqF88yay/3U
HbrNiyztgIZ5ZEJYmHZAjUKNMrvI459lEWhWYIeGZFLhvr/vEzT4MV4834eH
9xKFOlI5WRAE5Z/v7///f0thdhU+rle1b5qwH5pHvleXdTU7vREzB9oeBPTU
OL0Fgaqw2vjplU7vxFXBoX4TUOp0KDxsCT6tQeYJixHwrXjwYqDb5JxHo2DH
evndfqNzvhcuGcceT7E4LcTgg1eo8sohNo+D+/WpiwyxbB4P75tNdaN7nIYc
sxeObbgfzd4noKcqyNzBbFdgnbfy1372XkjEAa120fy9bF+JeWMJ+k/MYhJq
J4c/HNjH9g/hlfWSR7d0/whmDz698y2G7asQmjxSlCrtH8XYk+WfW6PY/jHM
HCzfpYhk+8mImXVN1xHB9tUYbp5WcVpyCvwXx7dkMfelIG5gxW0Fs5iK0IgP
ikhmWRqG53p8285sT0PlpKe9wczydGgdKp8gZiEDdd4/f4DZloH6c4ke0hyZ
GC67MkNyXyZ8R+69kd6Lx1Hfe6NWsiwL310DNJLtWXjrFSGXLD+B6SU50ZKF
kzA42sL4/ZMIGd+6WzI06IrtD5Hcp8GBSPUOfj8bVY82bOP3tXD4lW/h97Vo
UJ/azO+fQq/lVTC/n4NR3VFuWw7mP1vGDR3q1nwN4vd1kIU95oaIjqYG7lIR
IRvPkPcinlQbuFfnIntBNreYi5bWdO7nuWhLS+aW5WHzZRV3Sh6meR7mtudh
d0YSt3s+/P2U3PJ8fPFN5G7Mx6b4g9yCHu9vKbjD9ZgTRWzTo9uLeEiP7Z7E
MKDPjbjUgNHxBNJvwOJO4tVGhNQTi0Y0GoifG7FWRywz4SWdp5jQeYHYbsLy
G8TuBbA1E8sL0HKLuLEArxuJhUKsOkscXggXI7GtEI5s4qFCdKYTwwxXOi81
Q2em/WY0lNN+C9pttN+Cuddov+XfHpkVbjW034rYi7TfisAK2l8EjZX2F2GX
SPuLcF1D+4tRlkP7i9Flov3FeFdC+4uxspL2lyDp/IR/AzJmup8=
       "]]}, 
     {Hue[0.37610619469026546`], LineBox[CompressedData["
1:eJxtz2tIU3EYx/Gj1IsuRK0ysqQZRg2KCioy0n5lN6lslooh1IxmWGbLy5aW
uunc5tyW2UUpqmWzi5aKClJZLIUsJEi7WQYNslIzXWn3F1Z4/uf/vGhwGB+e
85yHb+Dug9vUvoIgqP8+//7//wtC0P3+Ft9pratGvATaQLm2e2yj6FCU1of6
tR6qFL0W0cG66rCq86LDMbu5+c0Pz0nREWh2lzb4/SwasT4S7T1NmWWvHeI8
CorB2qE1V+ziPAZDd9MtAQtFCzvgE/7df54Pm8fh3YmIRwqvTZzvxKo1rWZN
r2iooOgtjvfrEa2Px9Ke6J4kZvdutDQ0qBPZ+8IePFsoC7z0ke2rMXWezPKh
j+0nwCob51P6ie3vRedTr6NkgO0nomvD4k+j+tn+PigWuExl0v39uLE8fHbs
e7afBJf61xdXF9tPxnCH34Tut2z/IBLdvX0lkjXYcaL9VRKzR4P2wJuGCGb9
IdRszAgJZpanID5y3b35zO4U7CzWTpnLrErFzIYZ0XOYhTQkJKyYI9mZhhnC
52WSkY6zzeYAyZ50PJl8602QdF+LO33PL0iW6zBTOTpVsluHLdfb4iSrDsO3
e3ibZCED54YSlZKdGciSTd8qGZn42RW1RbInE5NWr9jE7x9BrC4qnN8/itjM
rxv4/aMY8zGAW5WFmu3l6/n9bDwc3sXtzIYpcjE3clDbOZ7bk4NHIQPr+FyP
u79fcBfpESa0cHv00Bpucy8yYO1AHbfegE3VVdyPDShtq+CW56JRdpVbk4sO
5WVudy6ql5ZzT8zDg80ublUeBo2XuGvycPtlGbdgRHIMsdKI1xOInUZM/36R
22tE029i5GPjZ+KifFS8I/bkw1VPvMiExuPEehNy0ogfmxCUTiw3Y1cuscaM
D2eI3WZ464gnWvCN3lNZYKslrrEg+CqxUIA2K7GyAFcyiJ0FeJtC+wvQeID2
W3FNR/utmEW/57HC/xTtL8TKC7S/EN5K2l+I/irab0PYedpvQ3sx7bfhl432
26HNo/12qA/TfjtMqbTfATntVTpQaaT9DoTaab8DCtqDY0g+PeI/KRr2FQ==

       "]]}, 
     {Hue[0.3805309734513274], LineBox[CompressedData["
1:eJxt03lIFGEYBvDJEi1dTSwNI48Q7SbNq0x7hEpFMY0wQwkzzaPU9W7NY9Rd
z3XbVbGbFk0DDY+MsoParUCswE3on7TaIlIQSxAzMOzA/WbeoIFh+PHO+73z
fB/jlpR9OMWM47iUP/ff5/8vd8BzudelqyP7luwDxWRL2N5hvcnBsKk4dGXu
S7/J+9EjDRiUxN8wORxNox0azfwVk6MwvUtx/+Hr1iXzMViR4jvT+6zFVD8C
g2wg8tFss6kei7A7ts3n2kzmjqHb0bnreBWrxyNi+pnfryJWP45RO/5mQr7J
SMSBgb7SJ3ns/RMYGxm/FsXquiQEZVjHRRew/mRc0HAfZYWsPwUuTwLvatn6
/ClcdDCLmmHWpULpv9A3eJb1pyMy02Hek9WRgafh9YZrwvzT4HqOrl2Usv4z
+Bo6cLIjm/VnYUK/XiZhRjaUK195DGcxS6EeVj1uYzZKYbbVtrCWmc+BZmqP
TRGzay7cP3Hpmcy6XBh6l0WnMyfmoe3gO+80Zi4fnePvtwjW5sNPcjlEMApg
Z3/dS7CxAPrbmRaC+UJMWHm/TxXmF+HQB9/ngnVF+N7ZfF9w4lm8nDIbFMzJ
0PkzT6xrZZje3/FAMIrh0zAk2liM0OwQ0fw5jLm1i/2uJfBa2C1aV4J2dxsy
vxSlSZaiuTL4y23J/DKczlorGuXY3O8g2liO5KE1pM7jxaydaDUPtYGsZ+Th
9IbM31kBbSsxX4HJEmJDBYJiiF0rERpALK3E50hiXSXe5hKvroJ5Ds1bBa9Y
4r4qNO0g5uRIsiWOlsPBmlgrx60NxDNyxPkTQ4G5vcRqBeYDiY0K+LjQ/NWw
puvz1ehalJD81dCY0/w1iFhD89dA70nz1+AMnbe6Fgl7aP5abPSj+WvRvZ3m
r4PekeavQ7IVzV+Hb5Y0fx0CLWj+etyj+6euR5gzzV+PNA+avwEB22j+BrT5
0PNvgD39Xlcl0jfR/EoY6Po6JUKcaP5GRNP9SmxEqITmb0TqKppfhcJ/zl+F
H+tofhWC6fnNqFBA/yecF/6v3/szyqM=
       "]]}, 
     {Hue[0.38495575221238937`], LineBox[CompressedData["
1:eJxtz31MzHEcB/BfRkMeOyP+6VBZ8nB5zEhvlTyU0wMh5JgrYrqiB3dX3dV1
XV13ShJbrWNLM2wNeRpzlpDFYkQz7YaKNo/9IWZ5WL/v7/v5w22322uf3/v3
vvfUXamx6iGCIKj/fv/9/v/jg/kj9HH63gchg16A2oRfty4WXBe9HDpTR+Oq
wLOiwxHVnm3VVlaLXoOY0WOeVNyuEK1Ef7vL9iKobNCGGMyp6/5WXm8T7xuQ
5BvzLeRIqXiPx52Tj/sWTxMtbEFf3EQPXb9VvG9F3c+qLM8PooVE+Pu6KT+9
FQ0VjkdB++ANe34najJGHJ3L7s5deD+pd4viHcvvRtqMH9f2dbG8GpacC6cb
u1k+CX4+E1rO9bB8MjpSm17U97L8XoS1xwetZ/8HKZjXYQrVsfcb9iFxpIdw
z8Xy+3H/TU34y06WP4C8IekBbsxIRYvPZL8zr5k1UER2LctkdmlQovaauZHZ
kIauKQMDwczydMgqx3ormJ3pcD/1OcefWXUQYbJpfjOYhUPo0Olr/Zgdh3Cj
Pi5fMjKg3HZCKdmVgWema799pf5MfLcJlyTLs6COGKOX7MzC5QXy7ZJV2Rgf
2aSULBzGRWvyasmOw/AyHguXDC1aFd4rJLu0SJj5PJj366BNkC3l/Xo03/Rc
wvv18MpoXsz7c+Be3b+I9+ciVMjmduTC1OPNjTy8VXcu5P15uBxynhsGVG02
c5cZMOpVCnneANnzTdwKI1p61nIbjJC9XsHdZoRm3VJueT4aHYu4NflIzp3P
7cxHS0og97gClD+by60qwNXyOdwNBai1z+YWTEh/OIs72oTuWGKHCb1exF9M
aHInRiHKPgaQ/YWoeUnsKsTXWmKFGfcziQ1meMYRt5lxRUksL4LHZmJNEfoP
EDuLcNJMPM6C2RZilQWP6L3Bgrt6YqEYhTuIo4sRRPsdxZgeQfylGE9DiFGC
j6vp/hKcT6D7S1CjpvutaNDQ/Va8yqH7rYgw0v2lKEqj+0vRmkT3l2LYTrrf
hnvxdL8NwyPpfhuerKT77RhK79F2TKZ5hx1XEul+O/poP46gcs+g/wA/688+

       "]]}, 
     {Hue[0.3893805309734513], LineBox[CompressedData["
1:eJxt0H1MTXEYB/BTa1SimBtjTSIsFRmmcflmKWyovGdya/I+XVelctWpe+t2
uy8iL+WlLoaF6lL+YOgOaYhdFDGzO8O8LzHknXV+v/P84WxnZ589v+95zvcM
TUlLSHUXBCH17/3v+f9rOM6OLnNPSbo+rdvjURMSmtar5ZzkqQhxtm31WVot
ORrTv/TqjDx2QPIsaJOqh9ZcLJM8FzPddxwyRpR2W4xHoiL2wufdFmm+AEcD
xqldWrM0XwSbVtFV5ytZWIrmKTNXdj43SfNlaMz8mLXzvmQhCZ8yqkdm35EM
FWJv+gevcLLzyYjdfn7UPWZHCrLrm1Y9ZeeFlRhuWJMVfo/lU7Fxks7T3Mry
qzCnozmivo3lV6PZp7b8/EOWXwtjvx1RaGf5ddAcCqq/fpfl1+Nt6PJbp26z
/AbEvG5KNbew/EZMts/5UnWT5dPwPqDusJJbjaa1BfXezC41lJcVz17cYO/f
BEuA5l0Lc6AGiS88L11gdmhQ+eiNpYFZtRmzLQ3xp5mFdDxrSF5oZ7alI2zf
0646ZmTgdGvsQW5XBpYEDwzjFjNR9eTDlVq+fwvKG6IyuR1bYA05FcOtyoL3
yfeh3EI2TPt7DuG2ZSN5WKA/N3JgvKbw5Xbl4Ei/EC9ucSvGVGk85P1avO3h
5ibv12Kw7sSvGr5/G1qPB/3kFnJRuXrID25bLqrs679zIw/6yFffuF15WFZR
LBsicqOjZJeKaGzsTc6LaCt71cU9Nh/holO2mI+KR5dkO/MxctQZ2YEFODOg
Wra6AI/bD8t2FGD+nkrZfjpEZuyXrdIh2r9Ctl2HvjP2yhb0+PZyt+w4PXI8
iG162PJ2ye7QI0ZJjEJ0uhOXFmJ0e5lsVyFOGInHFmHbPGKxCOmDiZ1F+OpD
HGiAw5dYbUBtMLHDAE8lsV8xzk0jVhXjB7W9GAkTiAUjlAriOCOcbsQ2IzSf
d5L+Rmx6R4wSxNB5aQluedL+Jbjan/Y3QQyi/U14EEH7mzBvIu1vRtII2t8M
O/1fDjMM9Pv9LAj3ov0tCPtOvs9uwY1PxIIVNV3EcVb89qD9rajsQ9xhxeKB
xNiOK4O6/Qc2CCku
       "]]}, 
     {Hue[0.3938053097345133], LineBox[CompressedData["
1:eJxtz39MlHUcB/BH/FFqGoaTkNnOYsho4JWO1W7CexMNJflxC0xx7EKQAtZd
F7+UXw93/LjjuON0sYKIjtbQDSsk3E3EdpMhE6dDwDIZ9MBdJMwMFVAwmDWe
748/fLZnz177PO/PZ++tKVp1mpcgCGn/vf9/n/8EIKcjyL7C3Rux5J0YPl/0
5dXRi7LDMW8JOxNvbpEdiVF9mubh9m9l74PxRXQOltTKjsGOzSFBzU0nlyzG
IzZD/c09P7s8/wChmQdvqoUaeZ4I6dyamesmmzw/hNcro3XKJNliEjqyezqN
+8k8GR8GNBsD9siGBi37B6tDI8n/H+FPb2fwI2JXCvoaTV98vJfkU5GuSs0N
jiL5NERPKKNeJfvFY8j0/Hs7+ADJpyPrTcMPvySQ/CdI16ukSTXJZyDB2X1j
M81nYu9A5Nre3SSfhSvDYRW1IPlPcbP5cKMqguS1SF220toeTqxD/93vfbXE
kg5F/7yW/C6x+Bmezv3043pihR4+Pirfh7vIPT1+7v+qeIxY8zlGbAn1Q8RC
NsLW9Sz/ndiRDUv70J3fiJGDuoLg0V+JpRwUGC4P3SIWczEcZP17kFiRh65A
v3eoXXlo7Wh3DdD7+Ujd5s6nFo7ju+kLB6gdx9E28PZb1DiBF+Y9/tTSCdw9
plhLLRbglTHlYj+9X4iRBuc0tasQlsv+96k1Rfha1ThBLRTDnVEzTu0ohuTK
8lCjBC/HeMaopRIE1lwZZXMRM+pZidouwhmtYZZEtPnO/kGtLIWyqYVZLEX4
6jzmvlJ0J8UzKwx4TxvGrDPgpYY3mF0GxJ7axOxtRF3IOmaNEWPhq5hbjXjf
ZxmzUIa2XQsj1HFl6GmYZ3aU4fSDJ8xTZeice8yMcnhUnO3lKHTOMkvlOCJw
VlYgP3eGWazAwpNp5r4KxHRzVlRi7jxnXSX8Bji7KrFlmrO3CYHznDUmJC5y
bjWh/B5nwQwvfn+cGaGnODvMSMnnPGWG4yhnVKFXy9lehUgrZ6kKXU2clRak
X+IsWrDmDt/fArub718N8Rrfvxr3L/L9q/HXOb6/FRvr+f5WxJfw/a1o1vP9
bRjn+8XZsKGK729DF79vyoa5s3z/Gky2LfkZJj4aMg==
       "]]}, 
     {Hue[0.39823008849557523`], LineBox[CompressedData["
1:eJxt1GtMjXEcB/BHZi5hzf0yc1xeZG69aMxQ34UtVNKMpeGoDhGdoyJd6HQ6
187pcVojjJxiTEhrzKjjHJqpOeqUkbtH4bhnZ4XF3Nbzv7zwbM+effZ7vv/f
833zTElUx6kCBEFQ/b3/Pf9/TUfEOldvpXQnvM+h2NA7/GlEs1N2GNQLK0fX
dlyQvRTd89zprxUVspejpTrK1dNaJjsG3vfOU6mO0j5rV6PnxrMKsadEnq/B
78LSAQnRsrVrcW/dAc3jQDKPx8d95Qk+v12eJ6A7fmSA751sYSOiKo3WYJ9s
KNH+w6B/8Ya8vxmr1N877WTuTkRHeFt31VuST4Yta3ZaLzkPKpx49BYFH0h+
C5J8V3KXdJH8VvibR1ld30h+G0xqQ3hrN8lvR8sH1eiYTySfiqiURc45ZJ97
BzrV89srXpN8GgbWTvUcfUXyapwO9E8Op9Yg+XOsP4hY0uBwY8dkXyc5fxfG
eI87bxAr0vFz06MXp4nd6dC1le8oI1ZmYPXl6jA7sZCJoSWfU4qJHZmInNSp
sBFjN2qbbo+3Eku7cXHW2cFFdP8eKCbeHmah+7PwBO2RZro/C+K5GQ0mun8v
ruTP1FAL2ciXQhdTO7LRMs0wkRo5KM9pCKCWclC21NplpPtzcdzTIFEr8rCg
TbpP7c5D9rLQZmrlPqyP6GqkFvZj7vm4W9SO/Qg45blJjXwcWf/LTS3lY8Wg
iy421yJwZt11arsWjrhAZkkLMVN0UocUoP7kPGZtAcJKv9dTewsQH+xhVujQ
kXSeWaNDybhDzG4dHh4zMgcVYpopl1lZiD1bMphrCpGi3Mks6NHsS2GO1WOE
R8Xs0ONgYxLzFz3SDiUyw4AHlzYz2w34OoGzZEBknJI5xIgRVzcxa41omsHZ
a0SCbyPX34QpHs4aE8yvOLtNiO7H5YPMSB3CWWnG4pGca8yI7s9ZsCDpLnde
rAXlVZwdFgy3cf5iwfIMzijCsTzO9iLElHGWihB2jnOIFa4mzlor6vm+Xivq
/Hx/GyKf8/1tONjK97dhUSPnoGLoqjkri/GyhHNNMQbpOQsiVpr5/iLG8t/v
ECGe4fuLqLrG9z/w93/e5z82jipG
       "]]}, 
     {Hue[0.4026548672566372], LineBox[CompressedData["
1:eJxtz3tIU3EcBfBbJoSETXqQPdcDoywSM9JenkokK9KlVqbUkuabOXVmcz6u
m5vbrlsLCgXLVtR6mKhEJtlDgwotzVhBUtR6mEVZ0puMrHC/+/v90WCMD997
7tmZnZy9VTGa4zjF3++/3/9/5sHbb6np0/HO8BGHwOiUrNI6Wz1eg957L08M
xNd5HIEfB08G1P6q9TgKusD+YKP8sMdbsGzMo/PbLQdHzMsQqh4/q9/b7rnH
oTau6LvfY5vnvg3Lf55Qdu/1mEuAcKVlm2s5uSfC3xD6xTKf3Heh83JeZ+Ec
jyFHRXtIV89s8vwepGZ9HvOG3NuScSilf/H1eSS/F7Gb7zhHkfdBAZ+wL7tc
C0g+BSv9ta77wSSfirIk1blvESSfju6Q200rwkk+A08y1k05GkTymWi+PfTR
GkDyWcic+NKgJ/+PU2Kyav47YRbJZyOsvejux5nEKnT8NinPELtV6OtLipYT
8zl4HdblPZVYmgt7WuSGvhmkLxdPfsam3SKW56Grv3pFCzGnxqWoznEXiB1q
1NVc9WsiRj4iXaXaBmJ3PqK/+p6qJ+b3YfqPgft1xNIC2Hev33FO7C+AtKU0
/qzYvx8mb3PzGbFfA11uwnbRDg0uDz71F41CnI/vfn9a7C/ErUmyDtG8Fhte
2OpFS4uwRPGsWnRbEWoDV1pEy4shGQ7mRXMlON6QpBHtKEFEdI1aNErR5w7J
of2lyPjdqqR3HlNdA1mi7Txuxh7LpM/zaMhryhAdVIaFMh9qvgwfdh5KF93z
16/CqaU61KR6Uat0iPPqTaP7dBhuaqWW6FHc7qSW6zEtsYq6UY/h5wI1V445
UXrqmHLYNhVTO8pRr9ZQD5Zj69oCahjw+nQ+td2Am1VqarcBgiSPOsgIpTuH
mjfi4UUVdY8RcwMZSysg+5RNrarAh0XMva0C07MZS0wQrIzlJjjrGDeaMGRj
zJkxZSbjGDM2P2D6HGa8ERgPmuEjYwwLtHsY2y0oqWLstmDGDcZBApRjmT5e
gH4Tu1+AScHur0TkGsaqSvQGsPsrcWQCu98K316mT27F6mrGjVZo9jPmbOgu
YRxjQ3INu9+Gk9fY/TZsfMvuPwDfoRH/Aeek2J4=
       "]]}, 
     {Hue[0.4070796460176991], LineBox[CompressedData["
1:eJxtz3lIFGEYBvDRyDKNPLKDstY0iP4oO8DuHssry1zt0pVsjVxpS90OW29H
3V3dY3RLM9GEJciyg5YiJKPa3FWjspuIstrc6KLChIKIoML55vv+aGAYfrzz
fO/3hO3MT8325jgu++/77/v/JwJ+WVfT01W3V494MaafG4i++KpL9CrENGa4
FfPOiI7B3cNakyu6TfQ6GLKtR3XDDaI34r1zTlsZrCPmU/Dw5KngvGZBnG/G
Ul/dpGMFFnG+FY/6O9+NHS2aS0dozWe/qOdmcZ6BqDunOxpvi+Yy0Xjvdaih
RzSUuNyzW2hykf+zcCFgYUscmTt2wui1b/GJXpLfBSFYPbDpFslnQ/vsVvR2
cj6vwtS3yefq75N8DiIW7fl2/wXJ70bTqXEvXc9IXg2/oObeI/dIfg+mdTXa
Q/tIfi8+tTtVsU6Sz4P6Y0vCtZskn4/PETvUayRr8CMxbHIgsVsDH1//zLcO
cv4+7N2VPPYKsWw/XvZ4lTQTO/ajT/jl0hMrD6C18JKzjJg7iFlz0ypKiG0H
Ual6Ey4ZBSg8vvZxMbG7AIHdv8Ml84fwa+HUpCJpvxYr/FwNhdJ+LdbnNYRI
Vhbi1dHzd7XS/iJkJcSelGwrQrv/Q0EyijHTR1Mq2V2ME/H9uZL5EhhTO7Ik
y0phjk9Pk+woxSjPjRTJyjIUzUhOovvL4b01I5HuL8f8wS0JdH8F5p/1xNH9
FVAoHsfSOQ9HqS+1lceZgYIY+j8PRa8/dWQlruc419L7V+LLYD31g0o8/aCm
llUhfpucWlOFYfdKakcVWlMWUAdU445iDrWyGsfaw6jt1dCaplNzOnCtU6jl
OkwZDKG26TBx+UTqIR061cHU0GP0kyBqqx6eQ4zdeny1B1JHGvA6kDFvwIKc
AKa/AfoZjGU18BrDWFODjGWMHTWYrWEcUItygbGyFrkdjO21uNTCmDPiq5yx
3AiLjLHNiNovE5j+Rgw7GcOE3n7GVhM8Q4zdJpjGM+dFmtG5ijFvhk8u29+M
pgq2vwXfVWx/C7rT2P4WrNjA9hegD2f7CzD9YO5jF5DqZszVIdPDWF6H5d8Z
2+rw0585b6gOqrmMUY8lUSP+A6ap4AA=
       "]]}, 
     {Hue[0.41150442477876104`], LineBox[CompressedData["
1:eJxtz2tIU2EYB/CTimBZrSA0pJpWphio4YeILv8ounwpu1nmbZaz8jLXcpVT
53Gb7uraCvNS5MLIhDAjuxgUi2KVEVgmBJGtCCq0WmURYVfce97nQwcOhx/v
85z/+4/dVbZZGSIIgvLv++/7/2ceMtIqL8R+vbti3Gl4V7jWMWK7GvRyDPir
ne1NZ4NejdezKqOLR5uDXo9pS1pH17x0Bb0BjdNzm3qV9nGLm6Bqzvsw8NYS
PN+Kmq7jcds/mYPnGUhbOdP92h20kIkH34/FuEvZeRaSusLCExXsPBedQ3GX
T2UFDQVO/P6SYNjJ5vPh7pl3+jqzdxe66uZbdWxeKECIvvGzNpvtK1Es02pb
cth+ISLNy5dezGP7exCSMDh2Rcn292FzY29VWwHbL4JxdqYqic2LxUj+kvt5
WMovQbsyYL+wg+2roFlhPe/bzvbLMHbvcbxOshqBN4aP2cx+NSbPeLt/DbO4
H5kT74cvYpZr8H6ZkDyX2avB1OYIWQyz4gDGrKfDopmFcgx90zdHMXvK0dvw
6KNkaNGenpcgzfu1EGMWREkWD+J9ft+QNC8/hJDEiR2SvYeQFa0zSFYcxpye
n2rJQgVmrL5fxPMrkBN2di/P16F60Fco2a+DJyW9QLJYiecZPfk8vwrJ5aY8
nl+Fc5ofOTy/GmfiQ7kFPRJ9pdk8X4/4tsncqMGUxfeyeH4NbpYd5YaIpUl7
uV0ifAvWkXkR2xSp3Cm1uPEillusxaTUKO7+WrRqpnLLDXAMRHCrDdg4JZzb
a4C/I5RbZsSGDxO4FUbY7AJ3txGXCn7v5P1NKFf94k43YUvfT26PCZE64oAJ
gooYdRjeTeyqQwS1vw4r44hT6tExPMYt1kPRSdxfD91RYrkZnS5itRnXuom9
ZrT1E8ssiHlFrLBg5BNxtwXCCLFgxbO7xOlWlNL/e6xoaSIOWLHFSAwbKizE
LhsWthL7bTh+jjjFjtBbtL8d8qe0vx3Kl7S/A6NPaH8H7jyk/R3Q0/vLGpB6
ifZvgO8k7d+A227a34mSY7S/EwfpvMeJVfT+AScGr9D+RzD7xrj/AMVCyGs=

       "]]}, 
     {Hue[0.415929203539823], LineBox[CompressedData["
1:eJxt0WlIFHEYBvDxCKMil4KSMFntlLSMMiqzHizoJFZJwyJZJbPD3HVdM49d
Z911dQ9HLdAPUmxZJn0oFaM0wYlC2gjUKKgoWLCE7C7TTM0K5z/zfmhgGH68
/2feeZjwDF1Spj/HcZl/73/P/19LURs5Fpld7d027fWI7787WHujQ/JWOO1d
4y+HmiXvQE6eN8L9uEHybjy4NjS3Y/ic5P0YFGI9QUPCtPlEDNmK6/xWuaX5
AcwpXRQ9HuKS5ilo07mqgm86pXkq4nd7VJ12yfxhTGjTm94WsHkaAr8WhI0Y
JEOLba+ncl7lsvPpsH+OqAabixnwLhp1xuWx/FFovrXXnjGyfCYS1v5ue5bP
8sewKVTY8JTtE7MQvizBD2aWP4Hu1m+c0cTyJ7HAFDVvMTvPn0JLXeLCYfY9
YjasZY3+cTqWz4FvICUgLIfldQgPjP7RdZpZj5Vphv56Zp8e5tl+CWZmPhcN
Ty48Ps6sNiDio2UklVk04E7npDaJWZuHqOv1QRpmzoitO5vjZHuMKL1/b1ai
vD8frcmD52X78uFdEnJbNn8GsRvnXJatLsBJs9cqWyyAkG0xyNaeRXzjJZ1s
rhBG/xijbE8hbu1qK1T2F0EVojYp+4vQE5loVvYX44gzQbG6BFbTgHJeLMF4
d7NirQmtflcUc2Y8H+9S7DFjjHuhGKW4Wvye7C9F9MPvZM6jyPhDcQ0PU/sw
Oc9jbDtxjAVJXcS8Bb06ku+zYMYjYnUZRr4S68vwSTNC+pUh1EessuLJllHS
14qWJOIWK6yxxJwNFydIXmNDwACxxwbbT+IvNqRuIHmUYyqNuKYcnIXYV46S
ZOIYOxyriXk75tP399mR8oFYXYEtw8T6CuwKJXmxAvu2E6sqEXyQ9q/Emyza
vxI96bS/A9WbiTUO1IcTexwQZhJ/cWAN/R448e4XcY0TS4Npfyd+hdH+LmRu
pP1dmNIQ97lQe4hY7UbvXmK9GwG0r+jGVBztX4Wm5bR/FSbn0v5VMATQ/gIG
Z9D+As6qaH8BexbT/gLEKPr/q7Fi3bT/AId97K0=
       "]]}, 
     {Hue[0.42035398230088494`], LineBox[CompressedData["
1:eJxt0HlIk3Ecx/Gn+qPIpAPKooJFB2FFi+oPy/RDGGWH2p1HtdR1Wm02W5rH
49y9+bSaFtlloZYSzm79o1zJoMNILIIObKVZdFBUhCh24fN7ft8/Gozx4sv3
+T7vTUjdu0rbXxAE7d/vv9//fyah0LAkPkRqju7zHDTH3+2+NrRRdhTqXRVl
FqtPdgxCnU+yN604JzsWE288uzv51nHZcfjZOaLfzY2lfRZXQuXzjlx0xivP
1+D26IiSkC9H5Pk67KzynllbI1tIxJ7hG09N9rB5MmZKqXeuWNl8E6S5rleP
i2RDg19JQoeVWdyCHyeSEWmW7U/FmI6YlestbD8dzaO6UsrY86BFysMNFW9t
bH8r2tu1z2/a2f42xA3tTJPcbH8H0mKOzQ1jxk54tE1Jnex54i6o0pNLSkxs
PwOZXV2/V4lsfw/CWnqephWw/b14f/LT/RDFOoh6adq7fNlBHb4ZLqpbmEU9
Aj1xKxqZVZnob6luuMrsz0TCr4cvfMyafRg0r/FKLbNgQJU6KlyZlxswPy68
XTGyMP6pY3Wdcj8LCwd7DYrF/VAHLbsVq4yIaMvSKPYb8WFcIFmx5gDG52Vs
VixkI7E2Zavi8myUqnMyFCMHTy5F6Pj9HCT2ftHz+wfR2u3M5Pdz4TTf4/bn
Ytn7Afv4/TxsfxnLLeTDWiNxl+fDGB3gRgEWD//AHSzAGpPA+yHCUxrK7REx
vWkkd1DE8tax3OpCnG1Qkf+vEJX6SdwthTjePYVbZYLx1lRunQlDZodz+03o
3T2Ne1gRaqKmc2uKMPAycV0RjB3Eghm+78QJZjSEzuAuNyN+AfFXM5bnEcOC
zRXEHgvCbhMHLfBUEauteHSIWLRitp64xYpZOmKVDSG5xDobSsuI/TYsrSce
ZkdOE7HGjusPiOvsOB8gFhzYcIE4wYHYo7TfgWob7Xfg9UHa74TPRPudGOOl
/U4ETtN+F9pqab8LBxppvwuL6Pup3JhF+3RuvPHRfjfSamh/MQpO0v5ifHbT
/mJYLbRfgs9O+yV8PEz7JUSeoP0STlXS/kMIr+7zHxex8aw=
       "]]}, 
     {Hue[0.4247787610619469], LineBox[CompressedData["
1:eJxt0X9MjHEcB/AHcUwjP+afdC6aTYYjFxl6ExvVctVp2aFLJWRcST9Vz11X
96O6Mo3aji5rTfMrpGSxa362xGEK/VYIW2X5kRmTeb73/f7h2Z49e+3zvL/v
57PHfc/hkJjxHMfFjN1/n/+/PHC29avLyMynvv+8Ep5VS6c18vcEr0ela8vU
KUF1gjfBWCYKXxh+QfBW+EUt0t8yVggOQnff3VJdYPk/88EojutdYPlSJswV
aBFNHuntPyPMw+DhXCH/liqY2wFbyiFlcTCZK1FiWO7c70fmu9HiNVTeBcFQ
oWqb1jB3I3k/EslNpQUzNgu27cGHI+alN7eQfDSiPb+oLwSSfAwSIzc0l8tJ
fi8eTD/3djSE5GOhEbtG5u4i+f1QXflY8UtJ8gdwK3Z7fiE5j49DknidYtSX
5A9iYPHiXbwPyR/C7B0KU5s3yR+GeGji9Q4ZsRqWjtG1icQ9akQ0NGz1Iubj
Uba91t+JWJIARU677v1K0peAH5+DB18Tq46gKjSh8iUxlwi/Z28uOebWRITZ
xbJOYhyFofNVYxdxz1GstkaEdhPzSfBYlhLtsCQZrad5pcO2ZCi6y6IcVqXg
ycm+DIe5VESoBi0OW1NRssSz1mGk4X6dz32He9KwxrvjMe1Px+2Gjc9p/zHM
uNb3gvYfQ3nwcBvtz0D2vvpXtD8Tp5xk7bQ/E3nykA7an4Ww9jmdtD8LdypP
UYPH5gmfqIt4uG1Y0EXf5zF+diC1VIOB1weoeQ3SYzTUdg1uuh2nlmiRvspC
rdYivqaC2qbFvIDz1C7ZSHp4mVqVjdbSq9TV2WN/tIaa08Eiu04t16F+Vi21
VQf3SXXUwzqIRDeokYOmc4yLchA4t57ZPwfhA8xcmotH9Yz5XFxMYGzPhXMG
Y4kexVWM1XpIRcz5Nj2MkYxdDPihYawyoKaEcbUBEj1jzoipKxjLjZj/m+mz
GiFrZTxshKSW3d+EZc3s/ib8/Mm4xwQXMXO+NA/KAMZ8HprTGNvz0G9iLMnH
zijG6nyM82f3z4fdh92/APxMdv8ChL5jvqe6AOlPGXNmnGhnLDcj7ju7vxla
9rxhM9yljFEIm9D/B9onEZM=
       "]]}, 
     {Hue[0.42920353982300885`], LineBox[CompressedData["
1:eJxtz3tMjWEcB/AXk8Pmfi2XjnZkshKSRHxRJElhWaK9HUKRc07S5dTRW+d0
OZ06jvuljYO5tBrlUsrYO4TZsRWy5prLWGyikNtyWe/7PM8f3u3Zu89+z/P7
/n5j1Zplcd05jov7e/79//+psHZxYlL7y4Y5XfaBa3Bi/Cev25Jno0FZUZUe
cllyIO4XXuxV7lIpeRG8PEvKQ0JKJYdhjGMNgvJOdFmIQEt1zwNXOo5L9RXg
/Qa3uUVKFiJRE2PbrB4m16PwLCNq+fHOY1I9GkGaukq3DslcDM4F28N8v0oG
j6jvBvdvcl2IheXw9ItNPySLagSEvtPOkPtx61Dm0eB40k3KQxx495kBx3rK
86yHW83cKbW9JYsb4Pv6t3ahizxfPC7c+Txxh7P8PgG3MkI7Bink95vQtlFX
7UTyN+OXYq73izY5fwsG2qLbO1vl+TW4vKJT0YNYi4hVjp2nPkhu1kKVGzhL
I1vQwaM15tY82cokDF1Q9WqcbDEJptSmec6y+a2Y1LDg3XDZXDJGNZ60jpRt
T8a0lYmiq2xsw/c6zVE3kr8Nvn2DR6hIfgreLNpTTaxMRVnfAAXNT8Xu1nth
xHwaElPHHyTm0vG4X/AzYns6jA8dQ9xJvh6dL+FP3KxHqXNTBLGQAZ97mTyx
MhMeQZ4JxGImPrf66Ih5A3a17E0h5rZj8vuzemL7djxPOm+g+VlI0T3IovlZ
mBwdmk3rAqbdWJJDbBPw9ABnpPcFuIYL1N7ZUHg8pRaykTZWaSKuz0asfim1
MgdXnXTU2hzs22OmFnNguFpCPcCIt+bT1LwR8/0rqSuMuP+7ipoz4ZGjljrc
BNWZK9R2E9JGi9QfTUgIvEaNXHQXr1PbcnGo8QZ1cy76/GLsnYewXnXUQh6W
PGTq9XmI7WCszIffDOa+Nh/TLzEW89F/0k1m/wIsj2fMF6B8P+OKAqiLGXNm
lHgxDjfjVDvT325GZS3jj2YYihijEI1HGNsK4fqAcXMhWn4y9rZA78fkCRas
T2Zcb0F/C2NlEc6vZawtwqPFjMUiTPVn9y/GTyd2/2J8u8vkVxRDfY4xZ8Xz
GsbhVtgb2f2tWP2F3d+KMy5Mf+yAakKX/wA2ugev
       "]]}, 
     {Hue[0.4336283185840708], LineBox[CompressedData["
1:eJxtz3lIk2EcB/C3EBaVc8XMq9pbVoiJrJpddHyxhA5Ya9plEXO1yg5ddni0
9HWbx3SuxcAWUq2im8jRHVTDLugcdkAhtaI7s5XUXzYq3HP80QsvLx9+7/f5
Pr8RxmK9qa8gCKa/77/v/59RuKF5aRvXGZzZaw3a5aaxBWtvRT0DqUmpzkmu
i1HPxnbf92GXMk5HPRfdvp7z+WVHotbi473gptjsQ72WFsLx7Ggk57svOs+D
94E5+0Bh1NJiHLfczNFqyHwZMuVl3YUimS/H7Zo8f0wyma9Ey9dPGwYlRQ0D
jOuTw4vIXCqANjFbbBgadcAIT/2QpZkqkl+NIv/o7viRJG9Cyuf0M1NHk/wa
eGNKs/akk/xarPNc8ahnknwhUvbPr5o8g+TXI/zEk1mUQfIb8Lzukvf9cJLf
iNXPphuzEkm+CDl+VXhvPMkXQ5evyn+oJDbj2r09BbuJQ2a8u6/4uY5Y2oy0
yOcTs4jFEqSsmp2QThwogdK9wq8iNmzBXIvXIhILWxG+mTd+DLFvK17IrKkZ
tH8b5PvfadW0fxtOLrh2eDzt346O03MeT6D9pVjV88iuof2luB6TNiiL9pdB
79/ophbKcUopj1D7ymHv+0g/kfZXoKNrsIs6VIFv3ZFz1NIO5ObqH1KLFpyc
ZntFHbCgvODtF2rDTnR2jfhJLVQi7oesh9pXiUpTXJ9JtL8KkYSDMdShKqx5
MlzG5hKMtuf9qN0SvjXH9Wf/S8g90cmsrsZrtXMAtVSNrLsR5mA17HLdQGrR
iqFXHcxmK+a4zjIHrKhIbGdW2NB88QOzwQbvsV/MrTY4nwqx1IIdty7LmHV2
tAUHMvvs6PdSwRy2o3iKkhk1aPEMYXbXQDkvkTlUg7x2zupaLBWTmKVaaOM5
B2sRWsJZrEP1Bc7mOqQtSmYO1KHrPWdFPSo1KcyGevwu4dxaj1ebOAsOpMs4
6xyYcoc7z+eAy8457MAKLWc0YJmRs7sBqhbOoQbs489TN+JNLNcnNaJYzznY
iAz+fqIT+2ZxNjuhHMs54MSnBM6KJoQ6uD5DExby92ltgmEHZ8GFNCtnnQvL
D/D7u9DWxu/vgv4rv/8uOCO9/gPw0ZXE
       "]]}, 
     {Hue[0.43805309734513276`], LineBox[CompressedData["
1:eJxtz31MzHEcB/Cfh7UeMFpMHu8ITbSuZbNJvYcsJauUx7HzcLVCd055iPTr
+t1Vd3VOUZLlWIwSGVqpOE9nntI0rY2mbB7GpKGrMZJ134c//Lbffnvt83nv
/fvIt6pjVcMFQVANvv++/3988Et3eoLw+1nokIMwvWCl6fxnm9MhKE5eP0qq
uOr0MrhJby+fcD/n9Ar4dJUVVoeWO70KLxfp3Y6pS4csxmDhR/mLerHEOY+D
8acjDo3FzvkatNdXmQ1qp4X1SJrgt7Mwlsw34nnZ6MbScDLfDM/wZre5y52G
EjejVfZGYnELbiu7Y0xk37YVDvOMlvcRJL8dqyVFW1EUyatQ/OT+ldJokk9A
pd3Xu20tySeiTBXs4dhF8knQ+gf2ZyWTfDIsXo55CetIfgcUIw6GS5EkvxPx
rvvjlWEkn4Ju31tdM5eSvBrtu8RnRUuINfD7Vj2gIe7UYOnZ/tooYnE3FK9S
tLOJZVpsmNO6zoPYpoWnS3D9MGLlHgRW1DSMJBZSkSjvtY8itqYirU6W7EX7
01D4eLbRm/anISZyzOoptH8v1MNCGqbS/n3Qj4k8No3278OXtU/DptP+/XA9
eu8DtXAAm3a7aWW0/wBMV6pfUSMd/r5vfOS0Px1nKh7GUYsHUbV8fCq17BC8
n+fkUdsO4aQwuZRamYHK+fYKauEwOvXp1dTWw1j8rvkaNTJxvCSijvVnQrd4
RwObiwi/W9JEbRHhXj7tNtsX0de7wEYdkAXL1QFmMQvfJcsd6pYsBAb1Mct0
yPDHXWqNDqNlacw2HSY1ljGPzcafH7XMymxcbHrEXJON18Y2ZkFCa9gb5mgJ
TfZ3zFYJXd8/MfdIMCi+MkMPv6nfmC169Af9YO7Uo6adc4ABKYt6mUUDeoI5
txiQZOUsy0HmLAd3fw4+dXO25eDBhT7u/lxs+8NZmYuOkH7u/ly0KzgLeZh4
iduPzsOlDZytgx7HuScP19u4fhgR6+BsMcJjGbffaYRLBucAE1TNnEUT5sm5
/2kxISKUsywfrcM5a/IR38Hlbfk4dY+/vwBf+T5lAdwDONcU4JE7Z8EMz4n8
/WZsW8Lfb0acmr/fjONnOeMIXG8M+S8udd72
       "]]}, 
     {Hue[0.4424778761061947], LineBox[CompressedData["
1:eJxtz3lIFGEYBvDBTivDg9YOFtYOyAK7TzqeKKQgIlNqzYxtyzyKXC1LzXVn
D3dddTe7TNuMpQJBkjxKKii2Q9JI29JKEGotkzI61CyFiArnm+/9o4Fh+PHO
+z3fE6ZN3ZbgJwhCwt/33/f/z0ys9ygetW3xrB32YnwxTYlMPFcleQ3sczsr
7ra4JG9AUtHx+IdlTsmbcKvi+tmOVovkLYic025YPs44bDEKSx+rrTtmG6R5
DNQRK1+1js2V5tuRfl03z3teL81jMeSdkOWfJlmMQ2ByRGj6Hjbfja/qbYp3
cZKhgVJZGjJ3J/t/D266FYpPsZI9WsxYVPJ9JZsL+1BQEtp9jxkJGB3V7ohj
54n7seR9Upn/LrafiN/BYxuTd7P9ZMzprFtli2f7KQgvHai8IOcfwMvlDWGn
1Wz/IKbV6GvKd7D9Q1ijiH6wjhmpmJlTq58lW4eU9UPxU5l9OlQiICiIWUzD
qvIz/v7MqnSE+rUFjWT2pMMwvWOjH7PmMAp7H9lkC0cwvnG1eQSz+wiqX1Sl
yPvIwLrazYOyfRnIn35uxSg5/ygGzPXRslXHcDDxpFa25xieLqxNk63JxILg
90bZQhYa6sVi2e4sNN9wuWQjG5vD/S7L9mWj6mJZBc8/jq7R2ZU8PwctzalX
eX4Olo3qruL5evRZx1zj+bnoyXjH7c7FrxPmap5vQEJTP7fPgMt9qOFzEc96
M7iLRQRPdHH7RHy4d4N7vhGxS5u4RSMalrzi9hrROLmTW2WCMuwDt86E3k2f
uT0mmBS93IFmTLvdz60x445pgLvajPs1P7gFC9S5P7m3WtCjHOR2W3DqCvE3
C4yhQ6R/HvK0xMV5cJYQ+/Jw2kU834oX5cSiFdmlxF4rDl0hVtlwqZ5YZ4Pz
GbHHhvBPxIH5cPQTa/JxbZC4Oh/a78SCHco3xFvtyHxO7LYj4DHxNztiHtD+
BdjbRPsXYONL2r8APa9p/0JEfaT9C1FH7+MtxAZ6X1UR9n2m/YsQ2U37F2HS
W9rfga522t8BfQvt70Adva/gROsT2t+JA220vxOTOmh/JwJoHk4gpGvYfwDd
a9qx
       "]]}, 
     {Hue[0.4469026548672566], LineBox[CompressedData["
1:eJxt0HtIU2EYBvBjS6UQKkODDFlidjF0pUFl2CNJqV0wizBWMs0LlejMvEyd
njnnnJtzXexCt0FpGEELume1xFCUzDAoimqomUWRt25aUuE553v/6MDh8OP9
3u/hOfNTshPSpnAcl/b3/ff9/xOIXkvki80Pm9ZOOhwn3hXOa7/aKDgSR734
0bqnxwVHo+XrraawDpPgWOxJXOY3vkkneAsued0O9PcqmTS/Ffky5ZOjRo0w
347DnumqZ7ZCYb4DKHo+/8ZywdxOcBP+Ye4zxLkSr+8rLBfdxHkSWpf0Wjt/
FUwaKiyeE94UPi6YT8b6Wu8Lz8cEO1Pg2Sc3jYjmUtH96a0uUjyPNATnJinO
Svvp+HC5cTxRvN+ZgfrQ3bHLJsT9vXggx6L9v8X9fTjmmK7Ml/b3YzTasjRA
ys9EYzIXov8p7mfhSsxxQ5xoZEOriTgcIVkN5fW6OytEu9R4Wbx2R6hoPgdu
b2RRi0XLD6DpPJ++QLTzABJaZB6BolW52Jo8uEYydxDTXimmSuftB1H8I+Cm
ZORBGdInD5Ly89A3rN0imc9HrMuWJFlegAG/hAzJzgJUDWlyJKsK0ZsaopXM
abA6c8Io2a6Bz90Im2QU4dLVy3Usvwg9P7mTLL8Y7zWzTrH8EtzKLTrN8ktQ
6GE+w/K1sB1SnWX5pVg5JjvH8kvRFVTMjDL01HYyu8pwutnTzuY8Rr6HMNt4
aLPjmF08dkUlMSt08L2XyczrsC64gLlLh2FjKbO8HAmP9MzqcuTajczOcvho
qpln6hGTY2FW6RHaUsPs0EN93srMVaBtVS1zfAUaHcT2CpzxtTEPVsCQRQwD
+huIbQY0PyZ2GZDzhFhRiSPUfCV2txN3VaK+m1huxMYeYrUR3A9ipxFWr0Ok
fxUavIlVVVjoS+yowjY650zo4IjjTUj/Ru63m9D7hfY3oe0j7V+NuYO0fzUG
x2j/agy4kfsVZgxNI+bN8J5N3GXGZx9iuQXdtJ/agnYPYqcFG2S0fw36x0m+
qgbmEWJHDa7RPpwVycPE8Va00v9rtyJlgva3YtFUkoda3HWf9B95pfyJ
       "]]}, 
     {Hue[0.45132743362831856`], LineBox[CompressedData["
1:eJxt0WlIVFEUB/CXjYUZpNGHlJYxSpOKLKSQTP+VLWaWY27hNk46kpPmkruN
b3SccdRRIzCyoikiW9SC6kNINLTYF6OpaJsWJ22hkprEIDAqo3ffPR968Hj8
OPfcc//3BWj2xed4CIKQM/H+/f7/WYiR45enGHffiPznUIQtautfde6C5AjE
rF7+IUB5RHIUTsxI+3SvpElyNHbqPx97HW6QvB1b/Xs7fLOr/1lU4aouObOv
p0KqJ2DDg5Ir9tPlUj0JVYs9fo5FShZ2YYOi+dSAH6unYq1DEVPrzeoZuKi7
q4qaIhlqBAxuT61WsPVZyEoc/i4w2zVAZPcmT2YhG+PpWnMYM3Jg9VqZUCv3
azFDsb7MKffnIrpsmvWeJ+vfA1TeMYUzIw9tqjz32GTWr8OXoB8zZzHb92KW
o9PzrAfrL4CzJNipZ8Y+DM7uzSuSXYjc9wte5TG7CrF5IHAsm1kswiHNrd+Z
zMpidF33+ZbGbC/GaIP7SiqzugT6Y0cPyxb2Q+0fNizbth9d5q9L5H6Uwi/4
1w7ZrlIkdD9Lki2WYf1W73jZynK86DLE8vnl6Mn4tU22ugJP1EV8P6ESQQNn
eL+tEiFDKxL5/CpsOXiZz3NVYePv/GQ+vxq9Nbe5lTXoWTLOba/BvOBlKXz+
ARTPTecW9NjsbeK26bH4xGlu1OJR/DVuVy3On+0ndREhEfe520XMmf+YrBeh
FZ9zhxhgevGSWzRAFTfI7TCgQ/GGW1mHNWuGuAvrkL90mNteh74PxD71OKl5
S/LWI7aH+FI9Jj0lFoyY6iaOM6Lf6x25DyNGAondRjyKIkYDtInE7Q2YryZ2
NaAzmTjEhEUqYtGEj9HEDhOEWGKlGaEJxIVmuDKJ7Was0xH7NKIsn1jdiNUF
xJca4U/XCxaM0v3iLNDsovktGKf53BbE7KT5m3AzieZvwvF0mr8Jn7Jo/mZU
amn+ZjjpeRzN0NHzK1tgyaX5J7yb5m/BRrq/jxXuNJrfiukpNL8Vb2geoRUP
6f+Ja4Uv7be1wkDvx90Kp4bmb4NeOs8f0U6uoQ==
       "]]}, 
     {Hue[0.4557522123893805], LineBox[CompressedData["
1:eJxt0XtIU2EYBvCjYioWlmV3c5EJRZaSmiTq08U/BCemZVmky7zUvC2dranp
2dzcnG4tSq3oMkhMi8ToQnfX1S5Qq6AMIxaYEkQIlZWXzPBc3qADh8OP53u/
93u/szCzKDnblWGY7PH37/f/TyD8QuXRhvW3YiccBnPBQ4PbyTbOMZiiCN35
dkUT5/VoC9DvaEk2co6HrqUr+nNTFedEdHWl+BZ5qyfMbsDYt/nLAk17uXwj
wqcl5B9qKOXyVLzy/NLYFMmZSUPjM7kyy4/Pt2FT1Imc5Z58no6c1sIZKW6c
IYP8Yn/EaRd+/Q6wvW86g3jbM9G6e1HhAt5MFnTSgGtreCMbVzqbtyqF+hxs
z5v+pE2oz8XHWI/EcFe+fjeK349mOIR6ORZ2r7r8heHr82DUBPsl8bbnwzfx
doMLb6YQkSW24Q9jSq6+CPHdPTGvBStwYOiEj4O3U4HZP6weT3mze5Aw18e/
i7ekGFtU32/c520vhoEJvnSPt6wEZy1x5YIZJZaoR6yCbUqYZ50/JxilKHge
KNY7SzHrQWS7YHYvcscWNwuWqHDmpuW4YLsKv1Z6HxX774N/lOyI2F+N3qUv
RNvUMGfEietRhlODmaKdZchiY0Wz5Xjc7yVaUgF5tVPcz16BR1efiJbtx4XV
90j/ShwOuEv6V6KdGlWYk35HtLMK0k+dJGcxIL0t2srimMctsp7FzLU3RYdo
0PDuhmhWA/VJYocGBjmxRIuXccQKLVIjie1a5FJPrcaKUGJZNTYvIu6oRqkv
MaNDgxtxkg67fl8n96GD2YXkA+O5FzH0eOBNbNXDNpnYqcdXV+KQGvQNk/3Z
Gqi+EztqsG6QWGKA2xCxwoA2hs5vwGYPOr8R8zzp/EYM0rzDiIPudP5ahNF5
k2rR94vOX4vBH8QDtSim54MJjp/EVhOyRomdJsTR84bUIYjeN1sH/ST6/+uQ
Rs8rqUcUXa+oh/Kf+evhPkb6TTVDO0IsM+MgnafDjAh6XsYCFc2TLAij9TYL
pPR+BizYQvvjAHo4/wFkYSDH
       "]]}, 
     {Hue[0.46017699115044247`], LineBox[CompressedData["
1:eJxtz2tIU2EYB/BDfQqThIIwqDZqRAkpaRgZ+S+KsjJmecnMOYeaM82lMzfn
5Uy36S5O01X7YDEtoqJAKyizTIKgiGrFsBu1xQoiuswyLCu60DnnfYIOvBx+
PO/zPs9frqncVjyF47ji3+fP///fQtSMJyyon3cl9a+T8GTLidgVnpOCV2Np
z7rV+vWHBK+DJt81q1fbKjgNo2eOnB81NQreio2BdPX1JMNf8xmY25bbd+NO
jVDPxGLl0klZWC/Us3HvVTDyzC6Yy8Xn/PiV00vFeh68XzLKsvLEugr+xMMv
j2ULhhp9twc1PzLF+4XImZh9rUH0iAZpg545FaK5IijlC7RW0SjGqqgZm09L
/SWoTLcNXJT6d8P6Qa55IPVr4Xr0+HWT1F+GsczanLHtYv8emGPvTrhFj5Tj
7dEKvUo0txdrO7Qf00SjEt5pgXFI1qHgYHJPiuiQDm+2P/UlS+/vw+dFKcEk
0bIqzJpyNStRmleFoGLahWWi1dVY48h0S+b0+P7pVJdknx4BWZxXMmoQjjvu
kRyqwZLoYadkfj/uX45pkSyrxeBoaYPkkVqcvXWzjs03wKX4ZmTzjVjb+5DZ
Z8TkpWFm1OFWv405VIfZVanMvAnvyzlmWT3e3QkY2Px6HKkYYlY3wDB5lplr
xNT8E8y+RkRzvcxowlB3D3OoCXEvvKTOY3ziIHMnD2+wm9znETR1MSeYEe85
wMybseljJ7PfjK9GYlkzKhTEumZoIh0kXzOe3yWOaYFqgFjdgr7DxP0tsJmJ
OQsS9xErLZivJfZZoNhNHLEguZQYVphKiDutQBFxyIq9+cQJNoR3EPM23M4i
9ttwKJtY1opP9L6uFct30fyt8BXQ/G3YQK1uQ5GK5m9DgPZzdjyj7yvt/873
2SGnjtjxgO4LBwpyaH4HonbS/A5059H8Tpyj83knVtH9/E5UU8tcCNN+nQsz
6fsjLiTk0vztiKZ51O0YpPv3tyOemnNDQfdXuvGT9vvcKKTzIm5Y6D7oQLXg
X063wLg=
       "]]}, 
     {Hue[0.4646017699115044], LineBox[CompressedData["
1:eJxt0XtIU3EUB/CbYUlmLvCPUBM1IQyClYGaoN8/BLEXvjIsySmpLc1N89Gc
0+ucr+nmfNQqMydi1h9iDygjc1OJLFN8JIRR7I/ER2Gi5h/Ry/A+jtCFy+XD
+Z17zvdenxRFTKoDwzCp6/e/5/8vP6zkr/qkRfSHbfgIfKzh+o74bs6hmBxM
an7v0MI5HLmrLyZ3eNVxjoTrrgP6JrOO8ynoQ37Hp2jZDbPRcBzSHJz9qOHq
cVh8stfa1VnE1ePhPHIsZ0bKmUnAmYDIsw+38vVzSGgOUjxeVnP189i+x7eB
/coZMhztOZuWucCZTcb0uFk9P8/ZlgLD/rjlX7yZC/AqdO+K5M8jFbHGb1/a
hf40vA7ruzPA25aO4e9uQQu8GTnkCt3dYKH/Ekbb1XDi389m4HPo1MDhOb4/
E8WeIwVDs3x/Fg5F+0zc4g0FSs3PQyoEK/Fh/tmiirddiYlp1jGbN5uNoblW
xwze3jmY+pRuTedty4FHZ0lWGm/ZFeS9ZPwEM7no99RIBVtyMT5kCBWMPAyf
bAsWbM9DT6/FXzCbj+ZEZ3fB3gUYXcuWCLYVIFj+aKc4/yrkMxGiGRVikuyi
LSr8MR13EecXIt8/UrS9EPXTTqJZNfp+Dor93kUol5hF24ogV5WR+RrkSEvI
/GK4erBkfjFcholRgmwHYnsJsk4XkzoLhblItInFSqyanGcx01EoWlqKffHE
bCnu+xKPrXtFRfJosXuKWKnFtlFimxYXx4klZVh7RSwrQ+BT4gdl6G4nZnTw
ukYcpcOJBmKLDmtm4iUd2i3EKMflNmJTOSZaie3lSG4illZgspaYrYBbFfFY
BSQ1NH8lmHqavxKJN2j+ys3zJFXYQi2rwvxtmr8Kyps0fzXWTDR/NULofpZq
3KP7LFUjihp6WI00vx4amteuRyv9ftIaWOh8tga9dL+xGgS00Py1eEv7lbX4
0Ujz1yKQ/i+JAV40j8wAs4HmN8BE8zFGNNL9o4yI2/T/jZigeZaMeHed5q/D
G85/AVav618=
       "]]}, 
     {Hue[0.4690265486725664], LineBox[CompressedData["
1:eJxt0GtIU2EYB/CDEURZmh/6UBATu5CtMhiVH7S/YFJR4WxkF6i5cmWJLrV0
eenopvOyqSBTKy8znc1rIyQSopbdTGLNLnalFmEIJi66kEZXOu/e50MHDocf
z/s8z/s/oZr0hOQAQRCS/7x/v/9/liDKYw+3ZN/e+M8KXH4V836RuU9yNDwL
ZjeHiK2SY6GP/qYaVVklb8HrHfnWrS1myTtQZd+14ddi0z+LSnx9MZ0YOGWU
6irs/eJJvRomWdwFuSbfljtskOp7IG+oXT/vkmRxH3rty2rj2ll9PzxPFNXz
z0uGGnE/I5S3bex8EnY+kDmszC4NCuI7Zg8zC4eQYG/9tLaF9Sejc1JVVccs
ahH5VpFfz+w6jHL3isztzEIKFirCvheweTiK0HczGrXNrP8YVk6MruloYv2p
aFp1vGEbs5CGkHtBU2HMSMdcS9RAkN86uCPOPg5g9uqg8KUNTTWy+cexznot
/DOzLAM1KUu1H5ldGfih3K33MaszsSnwg9ZvIQuOWHeF37YsnNk40eo3TkCj
+WT323sCcePtjX6LJ9G/Xl7rtywbgbq+Gr9d2ej6lWDl+3Nwx2iq5/v12P4x
8xzfr8d0l5bPxyl0DOc08f2nMFIyq5nvz8XqIQ23LA8Xxru5XXlwxkxyq/OR
qlhu4/sL0D6o5LYVYCwnnRunod5g4PaeRtPmalIXoVec4a4Wcb2tmZwXUZ7d
xh1RiMY5Dm6xEE/rOrk9hVh6oJtbVoQeRw+3rghyWy+3qwg3VBe5gw2Yvkus
NsA238ntNEAGYsGI8IPE8UYsMBLbjOhvIfYZ8e0KMYrRdZO4uhiJg8TeYsTc
Io4oQfcAsViCUFr3lOD+ELHMhLGHxDoTfM+JXSZMe4mDS7H3DbG6FJtf0fyl
mEn7hTJ8Hqb5yxDppvnLIH9A85dhuYfmL4fnEc1fjkg63/un/pLmr0A6vY9Y
gbTXNH8FlNQyM8ae0fxm/HhM85uhpfuDLUii/0ttQQDN57Sgjt5fqISbno+v
RO4IzV+JI3S/rxL1NB+qsFjyb0+oMeQ=
       "]]}, 
     {Hue[0.47345132743362833`], LineBox[CompressedData["
1:eJxt0GlIVFEUB/CHoq3YZIuZUZOFRquZUqDlvzQipia1haSyacopy3QcHffG
5zbOOM5oQfZBM5EKpIIiC6yxHkVlGWEL2aI0RrSTohUkRAu9++750IPH48e5
557zfzP1GYkpXoIgpPx5/37//8xGq/me7yPV7Zh/jkC0XnJN33FJ9gp07tM8
7Mg5KTsO7kBjVUNDney1SN+irZ/R6JKtRZ767qmFvbZ/FhPQ7nB3eR23yvVN
OBEQePGDu0Kub8GdpO5j8QbZQhK+903rDF/N6ttQE/mjpGsZqycjzc/fmBkh
GzqcVdlq5ixh53fBR+NT6ccs6bEnJqDbwCzsQfqZqTnvmJGC0KGjV9LYfaIB
T7Y2j7IwS3vRo/31MItZSMXYlgsd1Ur/fkga737vcNZ/AM4X7f2fw1h/GuZF
1vvuYhbSERx4I3kWMzIQ57U8wFexEY+GrZavi2R7jIgtHtj7nlnMxLjlH90e
ZrUJEUOfOnqYJRNm3lyQ8JJZl4XU+7/8FQvZGFl/ZInipmw0aqwbFMOMB1pD
omKPGb6batYoFnMwPsgdrVidi6Jng0sVS7novHV6GZ+fh9a+V1F8fj4mFYbG
8Pn5uGs+uJLPL8DNuedW8fkFWNy2LpbPL8TwYAu3ughjmr9xS0V4/Doqjs8/
hGBTPrdgwaC9hbvJgpDiTm4UY/7k19yeYmx+O0DqIhreDHPXiuj181rNz4vQ
mkZwh5XgecEYbrEEbTv8uLtKoNepuNWlWPdkPLexFOu/+HNLpei4NoFbVYa6
2IncujIM1RGfL8OIe8RCOTT9xPHlODxhEndTOTyRxAPl0CcSowK9O4lrKwAD
sacCfbQeZkXzdmLRimTqLiuO7iZWVyL8ILGxEldziKVKhIjEKhu6LcQ6G+4U
Ep+3oT2XWLAjPJ043o6gVJrfDgf1gB2j99P8VdDR/toqRJpp/ipczqP5HYgp
oPkd2HiI5negjFpdjR6a11iNiSaavxo/M2h+J/zpPjonLhyg+Z14SvcXXCii
/zfehSn0/iYX7mfT/C5cp/ugBlmyfwNG6cRS
       "]]}, 
     {Hue[0.47787610619469023`], LineBox[CompressedData["
1:eJxt0XtIU3EUB/CrSe+HK3tsasySiJ6SYi/IrxVJCWmmRSt0ZqZZqfmcmvO6
Tec2nfbQMisWPVCjF1FuFHV7QIlQFpX/VE6JjLQlGb0MV+F9nD8aXMaH8zv3
nO/vBuzMiEn2ZBgm+e/z7///v0C02NcNLT1wJ2zYIQiWu5MepF/kvQryu4cS
Hhyv570WqjhHT/1bC+/1+Jn64/gRTsd7I+oef4vVpGuHzW5CR0hk+ObrRXw9
Fs2tGW07LhTy9S3o6YpbHB3Gm9mGQqd/h88Mob4dXbK6pq1jhHo89gfn+f4e
wRtqmOecrA31FM4nItE1yeupB29uJ3Rco6tXMLMLmtTRx5YL55GM746ZiqNi
/26E3Lty7qZgLgUDD5M0CmEeswf6o/ZBi9ifhpTEWacihPezexGrbMtSMUL/
Pizqm93Z5S7g+9OxrG6k7JJgZEB5vSeuVnQmvnnEfzAKdmYiIu18o1YwewDa
/ASDRrAyC54NMr9cwVwWcqdObsoWrM5GjGzNWtFMDqIu+68WbctBmM0QKRq5
8CmrjhDtzEVMC1aIZvOwZeHXBaKV+Xi/uzlQNJcPXUpJgDRfgzZVnGSmAPKf
frOk+QW477olGYWY98ol2VmIhGOvJbNFmPvRIVl5EM9enpXMHURg92nJ6mKo
Vp6TzGjR4L5I5mtxovMamV+Ck7IbZH4JLEk3SZ1FwwviGhZTfFvIeRa3i4mD
SvGuj5gthXKNXXJ7KRQaYqUOY23EmTrcbSXmdDj8mdhbjycMuQ+1HtlexFf1
eOgm5xkDNIPE0QY8HyK2GeA3mvT3GxA1hRhlGJhGXFOGT9OJnWUYnEgcVI6R
Y4jZcjyi+7WXI34U/Z5GGMcTZxqxgc7njAhVEHtXYD61ugK9M2j+CnyZSsyY
EE73izbhF93PZoKMut+ELHofMCN7HM1vRr03zW+Gnu4bZEEjnc9acIbu126B
t5zmr0SAD81fCQd9P1eJJZNo/ipgAs1fBedYmr8K3TQPY8VZun+0Fb30PmxW
DNF5/VbYJ9P81XjD+w+Zn+yb
       "]]}, 
     {Hue[0.4823008849557522], LineBox[CompressedData["
1:eJxt0GtIU2EYB/CjswiCGmoEabHQMoqwRoX1Qf+WGWFIpkgh2HJO8zKdm5ep
mzubd502IdEukIIJloFdCSKbZB+64K3IIpEzLQStNDX8YNgFzznv86EDh8OP
5334n/+7PSX3jM6b4zjd3/ff9/9PMPQRB5cenX8aseoD8M395Erae0t0OEYV
TUNh6lbRUUh8EmY2+dWJPgkMO4THWrvoWExNnaruV1pWzcdhIuFula60WJwn
IPjHslev1SzOE7El2S9jKFA0dw42XZPfr6UicZ6EzvDBjyHTorlkBA13+G79
IhoabCpT7c6elM5fwLYNnltekt0pmB+Zue0rmUuFz++ws3GSocP88IPx6/J+
GqwvBtrd8n46nNa9/erP0n4GvKOXW7rl/UwYS64MOCek/SwomuNv9nmk/Wx0
fo15nSSZy8Gj4ghnqGTkwnNkZTZAtgEPQxZHlJIFA8o7rAvrJPN5UDUX1Csk
q4xQ++flcHKeEfvVj9f+FkRrTAji/S+vSOby8Q16u+y2fOwJvGOTjQKk3RAK
ZAsFEHY36GTzhVCf8E+UrSpC4UJ3jGx3ES6+NUbL1pgRs9kRxfKLcS9g9hjL
L0bQz+vMKMHhM6HMQgnuL/ccZfmlaP0eyayyoDV+IZLlW6Ade86ssWLwWhcz
V4ZXtqvMbWV4pnYxwwa7Xw2zYMNRs53MebyJtTC7eIw1mcl5HnEbC5n32fEy
I5+Zt2MmysQ8ZMcuvZFZ5cDguzxmgwOLJmK3A8OHiJXlKFIQa8pxfNTA3FMO
7V1irgIzl4lPV8BTSdxWgRA78VwF1A5iVKLdRuyqRIuFWKjElTzifVVYn0nM
V2FHKvFQFdqpVdWYTic2VEOrJ3ZXY9JIrKxBH7WmBh9ofk8NjLm0fy3mL9L+
tQjU0f61eKWl/WsxnkL71yGSnnfVgc+g/eswn0X710ORQ/vXo9dA+9cjgf6v
ygkT7Wtwoo/en9uJdJqnbEAyvS9NAxT0/3oasIbeL9cIPZ2fbsROeh9tjfCh
eXON6KJ9cAnvRf8BviMUhg==
       "]]}, 
     {Hue[0.48672566371681414`], LineBox[CompressedData["
1:eJxt02tIU2EYB/CDFXYhsQgjiFwlZla4rIQ+VH+ihMpK04rowrxMsbSWl83L
1DPdptNtWdllJTW0yEpDu3jNnFFGqBSFHxKF4Y2UEqM+ZFFmdN7zPh86cDj8
+J/nPO//w1kec+aA2kMQBPX0/ff5/8sPA6+TnymD2rf980Z4Zy0KiRp7IHkr
fJJjErMN5ZJ3IH6pRXks1y55F6LSm7RX/I2S90Fv/eEQ/MV/FiMQGnow8G5I
jpRHYXan4sUjT72UH8I29+JvAxezpfwIepv1c4cSJItH0VHmUxN/mOUnsCoa
+5MjJEOF8dj+VN1+9n40PP28fOcwu2KwzHzLFMQsxOFdb+SwjRlqDCSr237L
8/G4X6GeTApn8wkIDl0y7xLbJyTie9zuynqW4ySGR2vK3PvY/CnMutSV6tzL
5pNw8PyJ7R7MwmnMz+hKagtj82ewtvl3daVsDZRDwroyZrcG718dCCtiFs/C
4Lc9No9ZkYIGs++bTGZXCjaM9nnomFWpOJei+ZTOLKRB237hqmxnGhz4oJON
dASPZ0TJdqcjwHNFoGxRi009C2fIVugQ0J0zkibv12FH44we2aoM+EZqO2UL
mci8vaZDtjMTWSfrnstGFh6uH2+T7c5CdrWzVbaYDWXYmxbZCj2+Tuib+X49
PvVcbuL7c1DjN9XI9+dC0+/gduZi5sZIbuShqseX252Hvv7JBp6LqP7cz10q
IrLzNbdbxLo7LdxKA8zv67hFAxaN3ON+a8Do2G1uRT6OH6/g1uRj7ONNblc+
Jjff4PYuQMqvcm5VAb54EdcWIPbIdW7BiKfvrnGHG6f/d2KnEdqdxBNG3FxN
DBNMC4hLTSifcpD+JngOECvNSOwiFs3oaCJ+a0bhY2JFIWxPiDWFULQSuwqh
fEnsXYQyalURllLXTrudWLCgln4/3ILuB8ROC1beJ56wYEsVMYqhp3lpMfwf
0v7FSKyn/UuwoIX2L8EeF+1fAic9n8KKG/R9jRXlDbS/FXp6fm8b8utofxsG
q2l/G9rv0f52WGkeboejlva3Y/AR7W/HKrof5/BT8h/lY+oi
       "]]}, 
     {Hue[0.4911504424778761], LineBox[CompressedData["
1:eJxtz2lIVFEcBfCnpVmUSEgr5hiVGQhZZkTbwUQQSdQki8jGbUYd0zFHZ9Hs
jaOjM25ThNrqYEb7bhQW9gpbP7SAkljQtNAumFFS0Yrvvvv/0MBj+HHefeee
kIzC5GxvQRCy/z7//v//mwPLylX+sR3dq0cdiRxd+7OBRSdkr4LXl+afme9a
ZcfgntcT11CFU3YcUm2RvV6FVtkJGBfSOnjGUzZqMQnm532a5giznKeg9+V7
74MLTHK+Hm/SlwWtu2WU843obtnbFuuWLW5C1FJH7O+dLE/Drou/Xt2ulw01
Oi8ZOsfUsffTcWRXWHSTU7aUgWCfF4v3MgtZWCKmZPUxIxuHk35kzlbOayBu
mXjBzixp0fLTNiaP9Qm52Ke9ZLzMcuSh6HeeVw77nqjDgXnTNE4HO58Pw/7m
tlnMQgHWnLi7ebiWnS/Eike+XzyK9TCU7wt/zOzRIzTt5NQHzGIRBgMPHL3D
rNqGz/MbTD3M0ja8fea39gazuhjLw17kX2cWDDAVd8xV7DagKy50vGKU4MnN
7x8kpb8EBf35dxWLpQjvmX5MscqI0IJ+l2LJCLNksSpWm7As4bxJsWCG/532
YsVuMywx8XrFsODKm86tvN+C69P26Hh/Gc4Nfsrl/eXo23A1h/eXI/LRay3v
3464nlRuoQIDUSMa3l+Br9IFbuzA5G+V3J4deBC6heQiJr2N4XaJePo9grwv
4pt7DvdCK/oTZnKLVvhfCeR+aEWmdwC3qhLhhyZy6ysxI34Ct1SJtlN+3AE2
jIjjuNU29Lp9uc/aMDDiwy1UIcVCnFgFv3nE7ipoh8dyD1XhYx8xqtHZTeyq
RuBpYk81ynYTL7RDbyUW7ajWEz+0434esaoGidT6GlwrJJZqcKOEOKAWulJi
dS3s1Gdrsb2YWHDASL+f6MCnLGK3A9Z0ut+Ba2l0vxPjae5yYoqG7nfCnEv3
16FpK91fh6Eiur8OUfR+qno8LqD76zGso/vrEU3vH9CAq7Rf3YCuDLq/AU/V
dH8jgmie2IjgbLq/Ece1dH8jkmkfmqCS7/MHBOrkKw==
       "]]}, 
     {Hue[0.49557522123893805`], LineBox[CompressedData["
1:eJxt0WlIFHEYBvCp0A6PdivN7k38kERhmpEW9iSVWJAHpqgRm7UtluSmq+u5
O+q6l65KaaIZbWUlIWZ9SU1xwz6UlZiQHUSshC2pXQRCQVnhzPzfoIFh+PHO
O8//YdZnZCeq5nIcp/pz/33+/wpCxrnEuy55765Zb0XhmCKk41Kb4Ci8GX0t
6804L3gPHoftfP7usllwLDJLmy2ebr3gg/A0jE+7WgpmzSegpKd/r3prvjBP
QtMj7YeA2Dxhnoywx3GRdZ+1wjwVodMRO64/Fcyn42qjIWnSKc6PIKHYvz+q
VzCU2HelXn25R3z/KOQp28M3iXZmQIf9HcGiueNoN06sShANFYaGigas0v4J
NBalbXBL+2rM0U0/6Lwn7mdClekxFiwaJ/HT5NEXKO2fwsX4lpjcbnE/Cx9v
7I5aI5o7jdf1ua0/usT9bCziAz0/SdbAmno40S3apUGK34BhTDR/BleT0PxG
tCIHt0L3H3gl2pmDj7051heilbn4obaMjIrmtNjyYO8FyQ4tphqGLZKRh/a4
Q3mSXXlIlT9Ml8zn48Kr/GjJCh2ClgxvluzUoXXN6kDJygIcv/1kJcsvxPdu
hz/LL0Rb2tRSll8EW/FLOcsvwrWYIBnLL0ZU9KAvyy/BpehBH5Zfgpa4AGZl
KQq6HN4sX4/3a+OZHXrYuQBmGDBW8dmL5Ruge/SMGTwmv91jruORH9xO3ucR
PuNgDilDZGgTM18GnzvnmIfLENFfy6woh32qmllTDo9pG7OzHPoWK7OsAilX
LMzKCoy4zcydFRhPI+aMaPhqYo43IuImscOISj3xFyPeniBGJTYmEddVYkUM
sasSXChxiAkz64l5E3yWEg+boPYhVpih8ibWmLFaTuw0Y5U/scyCbcuJlRb8
ou604L4fMWdFsi/tb8XthbS/FZGetL8Vmnm0vw3+HrS/DYvpvsuGES/avwq2
xbR/FbL+6V+FvmW0fzXMtK+mGlq676zGOnp+mR3uRbS/HbHzaX87ztLzcjU4
RvvF16B9Ae1fgwn6vS81SKX/B7VYIuT/BiOh6Tw=
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJxt0GtIFFEYBuApzAi7CBEaEW24ViCRoVAp6QsJFYpp1tINmy4q3tf11rpW
M7vurrvurgNBFFJJ0N20TMs2s62sfkQmVkRXtkR/SFoWZGl3nJnzCQ0Mw8N3
znnPOwt3F27MmMxxXMbf99/3/48WklbqDd3SET/uaFQPWQyuQ+dlx8Fi2hwk
TjoiOwHm0M9ieIhD9nrEluwCYgTZyfg63zTw8pRx3EIqxmpnTkkMKpfnm5B8
+F3vvBll8lyHLF3LsLGhVJ5vxYBz2ux+u2xhO7zR0mhEhTJPh0MUYzWlssHj
2Yk30s5iZf0u7DFHrX5rkO3bjSV+SXqmmNuLtLZtcaOKkQH+hWnBMnV/Jjqt
by7kKPZl4Z7XlTCmmMtG41IXb1eMHOysDTQeV84TctE6rI34VaTsz0PStp6s
RsVcAfAhfsCtGIW4/erHfVG1HvHTTzpNiv16dGUZzGWKhSJoji8uNyjWGLD8
cc/TQjXPgLcl0WKBYr4YD92uQNVcCWwDmqF8xfUlyEyNG1SNUiS1O/tV+0vR
YGt/rlooQ1Fl8gPVmnLUHc32qvaVI3Q0r1k1vw/vN8Q0quaMcBeHNLB8I57o
Os+z/Aqs0l88x/IrYL3Scpblm9DztO8My6+Ebmois68SR/3+0yx/P5y5dczc
AaR785nrDyB/UTIzDmJYu4LZfxD893AyF9C0bC6zJCCgdxZZL2BEN405UkRR
VwCzIEJ7YhJzt4gXab9PsT5m1DX9ZNab8dzzg9lnBh6OMQdb8CWWmLdguGuU
+ZIFuRXEXBWyY4hTqhARTFxfhchv35k/VSFqkBhW6HuJJSs8r4n9Vnx8RBxp
Q98dYsGGsjbibhvSW4k1dpyk1tsxcp3YZ8fpDuLgarTeIuarsc5HfKkaO+h6
zoE5ND/FgTUtxPUONFym/R041kT7O7GSziUn7tL9fifCrtH+NZjnpf1rsPYm
7V8D0PtpXMAN2t+FxAn9XQij9w924wj9X7wbV5ppfzc20/tyHmjpPMWDuAn9
PcBV2t+D7TQPtfgo+w8e2QBo
       "]]}, 
     {Hue[0.504424778761062], LineBox[CompressedData["
1:eJxt0AlIFGEUB/DBECoktgujINZSIYkysxPc/kFlRZlZqCXKalkepZuurlnu
zuq6h+d2EB1CW5uUbZpIh1HQVEiYmuYRlbBtWdghakQFKXbQzHxPaGAYfrz3
ff/3xi8pMyrZi+O45D/v3+//H3+M3ukt1T68t+afQ+E6Fmq54VsjWoWhz92T
B6tPiV4HXYP3K3etRfQmuKZ8CDDV6EVH4HjT/YxPa/P+md+OXcm7jWntOWJ9
J8pSPp+569GK9WiEuFrCFGbR3C4Enr/i/XCPVI+DarOf2xMt1RPw/mTVKb8o
0VDD0DQnShcp9SfC1NpQ9GObaCEJiTdbAz5I5vbCFRh/0kvqRzLaPl68HSSf
3wfv2Ek71ksW9sP6M/5ypWQuFZU+T+PD5PNpiL0Ud/2EdD+fjnNDM7tmy/kH
YJt7b747QjqfgYjRhKVNkpGJnvmC8a5sDXp6XppuSfZo0DLd3dwgmT8Ep2v9
2HXJyiw0vuzdWCdZyEKd84ihVrI6G9W/vq6TzWmxeuwBs0OLC+/Lt8pGDqzL
ESHbk4Pa76Zw2XwuenR9KtlKHdLrl62ULegQPZAZyvLz4L26LYTlH8a0J4uY
HYexZUH3Epafj6lns5g9+VCcnsjMH0F7XE0wyz+KFmcis3AUbfNCmNUFUDXO
YOb0qFrlxezQI8b8bTHLNyBmwgCzx4C3V96ROo9wn9fMdh4jX16Rfh7XfF8w
BxvRF/icmTficUs3c4cR7vYuZmUh3swh1hQiyNnJLBTCsoNYUYRAX2J1EYL7
nzHXF8EuEHMmcE7iSBNu2okdJvRbiIdN2FNMjGK0GYntxRjVE3uKcTWXONiM
bA0xb0ZzGnGHGe2pxEoLZqUTayzoyiAWLMjOIlZY8ZFabcUgdb0V6kN0fxua
D9D9bZhO53HYUJ1C97ehYD/dvwSPaN1egnQ6r6cE/gfp/qWYlEn3L8UKOk9H
Kd5RK8tQR/s1ZQgat38ZVPR+Rfn4fHU5kuj/rC+Hjs7LVWAhrUdWoHPc/hXY
QP/PcAVu0zxUYkT0b52Y4vI=
       "]]}, 
     {Hue[0.5088495575221239], LineBox[CompressedData["
1:eJxt0GtIU2EYB/CzLLvYZVmQUdHMS+GHECsIsfpn0d25alhS2hqpzTKnmXNq
dubuc5sS2QWpZpYfvJTdjDRsEWWB1YIgCoRVKt0oo6tEdKFzzvsEHTgcfjzv
8zzv/0Rq8zdkDeM4Luv3++f7/ycafNKTkoac60v+ej4cC+vvx9xrFrwYyudd
iS1pxwQvx1lDX057t0vwamzS1b8Omk2ClZh0LS5DPlD21/x6TFk2b4o2zijU
1Qh8CNimziwR6mm4nJ2zWX3VINTTMe1WnuLmQcH8FnSi5d4qi1jPxFJLuGyo
QjA08GS+cUfvF89vx0/H/N76csF+LZKTv+eeEM3tgPJVQe9d0ciCKzxVHSL1
Z+OzzFA3XbQ/B1ea8sZrRXM6RIWm3xiS+nNh79Eqp4nmd2HlxEUNJWVi/27k
1jpls0Vze2B9d8o8QjTyUXd6T9S3UtF6qCZ9m/VBdFCPoU+fp74VzRdgbMwy
80vRikKs3VWcNyDaX4iX1gRnv2jNXoQ9T9oomStC6KVHGZJ9RWh4PzNPMvbB
1xmWLzm4D6qkB9mS+WJcyFdvlawwYHKHTS3Zb0D0K62K7S/BkzXdSrbfCE11
MrPPiF7d+xS2vxSt0SbmYClGfZcx82VIKKhex/aXw8gnMvvLYcoNYdbsh2Hw
2Vq2vwIRP3qYfRX4qOtixgFYUy4yBw+g8HgTqfO487WBuYbH08iT5DyPhJ46
5ngTzriOMfMm2L8cYQ6YsCVwmFlRCfnPWmZ9JSYXEfsrcT6CWG5G48NDzBoz
lhwlbjOjQ0fMWdC9glhlgSyB2GeBew7xoAVjYolhRX0kcY0VjTOIg1b0hRPH
2xAZRszbcHU4ccAGI7XCjtuhxHo7ttF+vx3T5cRyB2KpNQ54J9D8DpSNo/md
ODeS5ndiAd3vc+L6MJrfiTYZze/C+RCa34WddF7QhdbRNH8VHv+TvwrG8TR/
FWLofRVu9NPzejea6Ty/G5WjaH4PPPR/aTxYQ/O0eZBK78t5UUTrKi/aab/P
i7l0/qAXXrof1Xgh+Bc3oeXy
       "]]}, 
     {Hue[0.5132743362831859], LineBox[CompressedData["
1:eJxtz3tIU2EYBvCDkJYgrbBSN3VLC4OiC1lGt6ebJllqSSiVTHOZlpes5W3O
o9uc8zJFiIxQVv1RWeq6oqU2im5GJQZFZTXJyMroIhRFdKPzne/9owMfhx/v
9/J8jyY1Z6POQxAE3Z/z9///LxRRYzxXXn/lWv7P81HV2vnz9kib5GU4rOm+
bvVpkrwaMeEJBWkP6iRHI7EnPSuzwiJ5Axrvama4LWX/LMZjcujRjrOjpdI8
Ae1RJam3rhql+Wa8OH3lwvv1koUkFD5aqMzXsPkWPKopt95VsHkyJsbO3X3H
WzK0SI+YFzMwlt1PweDQovYiZlcqMvz65rczC2mIeJ4fHTCO7esQNpDj0cAs
7sDN5uyk88yudPi3pj2cxPKEDKiWeLfp5P1MDGf4/rjmxfZ3oTfrdYfNk+3v
xuPR8PEjY9h+Nh7b9q8/xYwcnPCO+1wvOxffVq9QmZjduVDeCTEUMot74Oc7
+0keszoPa1N8lDnMrjxkqCbYs5i1exFy8sYC2cI+KBMnxMh27MPLgN402dAj
edPodtluPSK7SuNli/vh9zRqiWx1Pq49G5wp25UPZ2NTKM8vQKw1SMPzC+Gr
bQnm+YXwvOUI4vlFuFdsCOT5RdjWF6/i+cUYfLdRyfMNiHnTGMDzDVAIwdza
Ekw61O/P842om3iE22FEs9LIjVJ87djO7S7FAUMsmYu4sArc9SI+RIaT+yLG
np7FPacM3QVh3GIZGu6HcveVYXzYVG51ORxr1Ny55dALwdyucvRPC+JWmDDd
GMitNaHku4rbaUJxA7FgRt0a4jgz/KYQO8zo/KXk/miG/gsxLNj6lrjeggA3
sduC7F7iORXwukwsVuBTG3FfBSKp1VZkniXOtcJ8idhlxfBVYkUlkqi1lTjo
InZWIqWLWLCh+gxxnA2Rp4gdNqw7Sfvb0H+c9q/CMXq/vgol9L3uKuy8SPtX
o6WT9q+Goof2/+MrtH8Nhjpo/xocOk/710BP8xS1WNpO+9dCT9/nrMU92kew
Y4TO4+yIcNL+dujO0f52LKZ9UAeT5N9s9403
       "]]}, 
     {Hue[0.5176991150442478], LineBox[CompressedData["
1:eJxt0G1MU1cYB/AbXKKDoQSjyVzUasBFcXUsm8qI+leLCWFRdIRECawS0KFT
KlIroHJb+kqhIotG8YN1JBCDMhS1FCRUFHEwB2p8IbHQbbz4gtL4spCMD2q8
55zngze5ufnlOf8853/nZeZuyg6RJCn73fv++/EnCj8lbDnyeFLnqg/+FvlF
h/2v5nsUr8Qu9fWun4M1ijXYWBs58Si9SnEiBu5k1F4prlS8Hks0geyRVtcH
yxuxfEKTtmtdmTJPQcdg5LRvNjiVeSoak9SnVoyVKvPNGFJ5jx7pUiynYdGl
++2hrWyegZh/TrZbmhRDi6Q3uqXFHnZ+K34zLB26zezLRKTDU1fLzktZsERb
Z9Z5WT4bUy+GF9U3s/w2zNnevcjP7NuOeZ9U2Q0tLJ+DHfXjnavZHDuwurKm
WeL7d8KcUvdpyUWW/wUhfbF1mkaW341jSc//vHqB5XMxpn742smtw7h/4kUu
c0CH6vhJ4enM8h4sVH2VlcysyoMx4uy2RGZfHsJ6zx1fx6zdi/gb50O5pXx0
Ghev5HbnI2jS6bihR0F0fC53QI//l635gVvehxMx+ihulQFn+/+bzO0zoH1q
cDyB79+P39Xel9xSAc6cWRDkdhfgy/S4F9wohCkmbJQ7UIictp4n3HIRnKlP
R7hVB+AYdQxz+w7g+yvVQ2L/QTwonC4sHcKtykuDYv8hNA7nCaMYa3dCOFAM
/bnPyVyGvnLiX+4KGdqqEeGADMusPuGvjfhiSY+wbIQ99qZwrxFNc68Jq0zQ
2NqEdSZYZ7UK+0x4aGgRjihBzXfNwtoShMR5hRtKMLqnSVgyo2PAI5xsxpiN
2G2GO404aEZ6IjEscMcSV1gQOps4YMGvry6T/lacvk8sW9HkI+614lkbscqG
GTeJdTaEPSD22eAZJo6wY/kQsdaOrX8TN9ixvo9YcmBKB3GyAxleYrcDUZeJ
gw50NxKjFNEtxBWliKL3DZTC2EP7O/HjPdrfiVQ/7e/EeD/tX4bP7tL+ZbjQ
RfuXoeIG7V+Oevo/teW4Rfs0lGOQ9pFcUNP7J7tguUb7u5DwB+3vQtJftP9h
3FX8FmrYF6I=
       "]]}, 
     {Hue[0.5221238938053098], LineBox[CompressedData["
1:eJxtz31MzHEcB/BjUrGlGuah6TKhlA7ZQvI2UbS1OiaNdB2n1aFHcdfTr+uq
u66Sh1Gp3EZ5HE3MEDuUzTwVsTQPrXmIf4RNtc7j+n1/388fbrvdXnv/3r/P
vb3UKUrNaJlMpvn7/ff7/88szOlKtsyY93jFiAPReiNwZ5vitugQ+Jw0BOWO
viQ6FGrt1CldpgbRa3E86fL71fZ60ZHQtzZHBLjUjFiIRnvRtm3f3KrEfAMC
TzsMW8OOivlGTFxVmBE9eETMYzElzNgn7xYtbEbYB8XqjCcs3wrXz9kncx+K
hgrxj+LOHGIWEpClXXfi1SPRNjUGcjS+dVJ/OxJbZ7uYOlhfA2el3EP7jPV3
4E2nQ7NbJ+snoj/6Zm3NC9ZPwhqvKnsvy5EM30XdPxMfs74Woz4dCVffZ/2d
mHk+I/7tPdbfjefe0ae62lg/BY3eOvd0yakISxy3eCVzTyo6Lya5eDELabgV
++DpOGZ5OvojlW6/Wtm9dJyblNYxyKzKwBudZ+8AsywT0wd2maTcmonG833L
h5ixB00Hl5ol9+yB+e6BfMlCFnqfJWySLN+L6fHVQZJteyF7WekrWbUPLfeV
PpJlOvgl3PCTbNVh2FoVwO/r8c62VcHv6zHjTgPPhWzUeejm8/s52J5j9Of3
c5Dl+IO/X5WLa7eucMvy4G44Ru7n4XuNhRv5+F2bzd2Tj8MOWpILqB7azF0p
4Lo2ijwvILQjnFtRAMEnlFsoQKbzSu72AiQ3hHDLDdB8DeZONaDbvozbZkBL
AbFrIeY4EKsKcUFYyt1UiH32JWS/EYf2E0cZMTaO2GqEbQtxvxG5emIUoTaf
uLIIg3nEPUWICSdWFCNTTiwUw9EeRPYXo+snsbwEVyeQ51NL0LKA2FaCvvXE
ribYY4hVJpygbjIhJYLuNyPWm+4346ML3W9G8Bi634wvw+T/oRSOTnR/KfSe
dH8pfvjT/RacDab7LfCNJG63oE1JLC+DcwjdX4bvAXR/GdRz6f5ydEyj+8ux
YjzdX44oukdWgck0j6pA/VS6vwKDs+j+Crym97EfTgtH/AdTZwLR
       "]]}, 
     {Hue[0.5265486725663717], LineBox[CompressedData["
1:eJxt0H1MzHEcB/BfkeeHo3kooyOzWpMzhozzRpnHSqM8lRO5S+SKUMSvrru6
q6vTg8jhIoxN0mY2mV0ihbU8bLI8/CgZ2ZwlNuZx/b4Pf/ht3/322mfv7/f7
/o6P3RkR5y4IQtzf9e///28iagsuFoyOujevx9Mxs7Q+7Jzuhmw1xqrVZ68k
XJIdjCaPGP85JeWyl6C3zS/pm+6Y7FB4eAasMO4p6bG4EsNcXt1T3xTJ81Uo
a++C+wLZYiS8QjUp2l5kvhapIb6DijsL5fl6FHUazaPbZAsxGL78a+FFSTY0
0Db8tJ4iFjehrK+gMb2W7YzFuycjhje9IfktePlaFzi3neTjMCo+IvnqW5Lf
iiiHxdjdQfJarLj+8aiL3EeIx/uG0kY3YmzDU987TXayn5gA1+Si61WvSH47
jBXz96tfkHwiDBZ/9+DnJL8TfSo6Iz+2Euth96mLaiSW9GgKS0+tJhaTcOKC
+NtBrEzGWvulwCPEzmRsOD792mFizS6cjx0XTS3sxqO5NZcLiR278f3MGK9i
en4KTk44+ZtaSoHdlaMroefvwarKWiu1ci/C/GadonbuxVQhoJpasw8tD+ob
qIVU2Ku1L6kdqUj8sfATNdLw8376d2opDRNWLnGj/cT9iF600YNaeQA+HxT9
WP8DeHtCMYBak45Q79MDqYWDGDiiZRC14yAWO2oGU+MQXnSsG0ItHUL/9LvM
EOHpP2wotU1E5bxgZknEjC4dsyoD7Q8NzGIGyoNKmZsz0NVRwazMRHZZJbM+
E5m3rzI7M6H1rmFWGLCm+SazxoD6pbXMVQYEvrvFLGTh2Zc65vAsNDTeZnZk
AaY7zK4stKnqmWHEsnLONiNCPnOWjNjh4qwy4X4nZ9GE2S2cm0143M5ZmY1p
vzjrsxEYcJfrn43W1ZwVOQjaylmTg3tJnKtyMDOBs2CGbRHncDMiVJwdZrSN
4+wyQ1JwhgUjvTnbLNg8hbNkQaSasyoXIRGcxVz4aDk352J+ImdlHoZEc9bn
wZPPO/MwYBnf34raIL6/Fasn8f2t8BvL989H2ni+fz7Mk/n++VjH7+fKRzj/
XiiAZWmP/wAm7gIu
       "]]}, 
     {Hue[0.5309734513274336], LineBox[CompressedData["
1:eJxtz2tIk1Ecx/GnIogSsjCE7LJWVPii0qy8pP2iMrstXbmUhi1zs5ma2cpc
uj2b081tTo0KmgarLCMtV9gqzRhdDbX7i0CrQdGyMKxXUYsuuPOcEzR4GB/O
+Z8/31nZe6XK0RzHKf98f////5sDZ2CBdv7g3RUjjsHHzqjPUyXtQSdB1vNu
sth/JujV2J/XnXKr+3jQ6/BGu7ItJlAbtASfI2WB2y7riPk0RP8q11vMluD5
VnDJD1OkHnPwXAbd9MbOQ8qguUyck/7sbE0m59sh7u+t35ZAzrOQELFqVt2y
oKHA2/YLSs9Scn8nnt8Pd/0i9mbDo1q4voPc53LwWLxPdyqWzCtRcP1K67E4
Mq/Chwld70viyXwuskLWeMKTyLwacQ3z3DGJZD4PmcaLA7fJe/wefM34kmhc
Qubz0fR6zMzhxWS+EF0ZaY4txNgLzQaNY6bgIox9oZFMIPYVYW1BqD8QTd7f
hx+T8vGFWFSMO5qssR+JvcWYG7Y93k+s2I/kV/rNgjkNAq92Gz8QuzRQqce4
B4lxAPmPhwqF93wHcNO086Fg/iCc074PCRaVoHbuu1GfhP0lGHLmTRGsOARZ
Q2akYK4Upd6CRMGuUiTEhm0UDC36fP50wT4tDj4dJRfMH4bkdN8OwaIyxNbJ
s+n+MoTErsyh+8vRr72mpPt1aM96oaL7dRBvasql+/VITFq6m+7XY4/NSQ0e
YSlvqOt4lK+eqKb3eVhuRFEvMuDG8/XUvAHwy6mfGHCsRU0tMsLeVUxdZESk
spTaa4RSoqMOrUBbh4FaUYGO8SZqdwUGj1RScybMPlFFnWqCO8dM7TKhbJKF
etiEFc2MUYld46up6yqxLpWxrxIDMsaLqvAtgzFfheWbGT+pwlk5Y5EZj4oZ
F5khPc7Ya8aza4xDLZhxl7HCAm0vY7cF5Q8Yc9W43sI4tRo/nIxd1TjsYDz8
xybGsMJnY/utkDey/VZcbmb7bdjgYftteH2P7bchooftt+NSF9tvx7irbL8d
TW1sfw1enmb7a1BwlO2vwfkatt+BBfVsvwMN//Q7cPIM2+9A+kW2vxZp7hH/
BrRj7Z0=
       "]]}, 
     {Hue[0.5353982300884955], LineBox[CompressedData["
1:eJxtz2tIU2EYB/BTK8yZIUTpB6kFYqVQi0xDyf6ppWaaiUgW2BSnaKarpqvl
5UynTqdzSNLFD44ou5GOzArUnC0zC0xTEb/IAonSIgMvFXbFs/M+QQcOhx//
83+e992UlpegXM5xnPLP+/f7/8cHkQbzsLqwde+SA6C1JzR5NV4VHAqpXpWh
G6kUHIH9faviWubPCY5GwW7dww8HVYLjECKZ9v/0I2vJ/BF89mrIlRZnCnki
JL6Bx74aM4Q8CWlHH2nMcsFcMsYN709sXOPMj8M1SNkmX+bMU+DZHjGesqhc
MhRIanbJafwumE/FxfruxJ/fBNvSsD1sz+XXTnPpiNF/tvc7DSXyViZPDDnN
Z6AlOtEk2paJvJ0TT1+J/SykLnZ5Nov9bKjvrFaoxf5JPE7xW5Eo9nMQvJD+
OkLs56L/gUtLqNjPQ+Ap/ccQ0SrUDfVsDXbaoUJ9ZP3obnH+abyYfPglyGnZ
GXivO6EVbTsD1zn/w6IVZ8GHnYoWzakRG7QQK9qixvC7K/GikQ9rUQzrO/Kh
kUoPieYL4Bc1G8X2a+DdvHCA7deg9ZeEWXEO00m39rP95+FSr2O2nMclfQoz
tLg/H8Ds0CK8zY2ZvwDPzVMRbH8hLCNvmG2FcPd5xqwoQs6GDmauGCd3tTNb
itE5bWVGCaRN95gdJXi79i7JeRzYdpvZzGPH6E3yPw/3qWZmuQ5Z0cS8Dvax
G8yDOuwpJ5aVIjWGWFWKTh9iWykSpMQeZdgyd53ctwy6SWJrGaLGiDk99g0Q
x+uxvp/YokfHc+IZPa71EqMcvXZiczlme4gd5QjvJpZXoKSLmK+ApZN4sAIS
mssqYaVWVSLoCbGtEr50vocBUzRXGJBBbTXATudxVeDp/vgqDHTQ+1dhmHqm
ChPUqEY27ZurEUPnO6rRRy03wo2ehzfiAvWgEUZqWQ26/rl/DWTUthq8pPs9
apFJrajFCmprLWbp+TkT8v+5vwlyOt9igoZ6xoQGatQhU/BvlqvwMg==
       "]]}, 
     {Hue[0.5398230088495575], LineBox[CompressedData["
1:eJxtz3tIU3EUB/CrrTA0NOgFLVskZaQkYfYy/SoGLkw2i9Iesh6zfOXyNbPH
rlM3N7dp7xeti2RJf4RkkWXUwjLyn+yftBesFGFBNErIVw+je+/vCA0u48M5
v/M9Z9Heogx9IMdx+onv7///fxEYaGv3jvjbEv85FgkZ+zSOXkF0Anzh+drX
407RKYha9q4zeZ5JtBo7w/rTukNLRadD21xsfNhR9M+8FndX9v/Y6iwQ61tx
trnl2dKsfLG+DZaQTP2TgTyxnoW8DteKgXbR/E7sMnZ8LmyR6tnYkqjqTm8S
DR26rvaVzBak/j0IMCVc2HJVtGcvRvZrysIlc/uRlV+oXiAZeijClSnRkvkc
+NzfrFHy+wNQ2rPuyf1cLt5HXnzT75be56Et8k72Ocl8PmL6vyv2SfYUYMqy
08ObJHOHUD47Z1eS/L4IQWvvj8XLNuDhhy8R6yR7DfCMeRVr5PmHMcRfdsdJ
VhVjfuabwVVy3oRvF1yXrSuBMuexWzZXilW+1GbZQim6hLc3ZKMMfb8XXZPt
LcNG3+0rsvly9D4aOi9bZcSc5KQzLN+I9bd2n2L5FQjebD7J8o8go2Q6s3AE
wqumRpZfiYrUDczeSryb/6mB5R9F8OAlZtUxPDiYy+w5BotWzaw7jq47sczc
CTg8S5iFEwh0K5lhgmt0FrPXhNG1oaTOo5MLZm7k8TEgiPTzGPRPZY6pgrVa
QfavwjR+CnNPFS4/DST3mHEJxAYzHIMB5D4zlC3EYdXoNhLrqtGXQdxajeE4
Yq4G/GJiTQ1uziUWahAyk9hfg4AZxKhFbhBxYy3iFMTeWkT85sj9FvSOEfMW
xI8S91jQRK2y4i3tN1gx5yexx4rCX8RhdeBpXVeHtHHi1jqspvM4GxJHiDU2
qIeJBRteUvttiKf9sE/ev9GOJjrfa8dimh9Tj6+T7q+HltZ76rGDWuXAwkn3
OxBN8zwOvKD7hDnhptY5sZ261Yloas6F+kn3u6Cm8wUXnlP7XVhO90ED1oj+
AyZByog=
       "]]}, 
     {Hue[0.5442477876106194], LineBox[CompressedData["
1:eJxt0G1IE3EcB/CjB3pOix7Upk7RDIrSiuhF1tcowzdSEdWKcs5M1oNbPk8v
PXW6Tee0KNOiXFOWWtGyMiyqI9iL0MKewChzZtCLLAe9ENOgwrv7/4IOjuPD
737/730vQmfYnT6F47j0P/ff5/+vKDy6vdD5fuudLZNej/EUXZe+1Sl5MyLG
eV+G0yF5GwyJ/RFj9YLkJGia+iwHUvIkJ0M/Oz4lYFPWpIVdGLo1xovXjNJ8
D8SzMf4X8yQLe3E/rbe53W2Q5hqcX7DKkVYoWTiIxfye6Q/18vwwNjTG/axJ
kwwtuhO8g5pU+f1ULJpmTnBrJYs6LNIHzy+XzR3B2qo+8ZxspGNFQkdYp2zh
KNY97Qy/rexngE/3Wdm+HkGZzz4sV/aPIdRzabsnRd4/jvimnuFU2eIJTP01
8S1eNpeJWTdnNq2RDQMCh38+WaHYiJDw5IVRsn1GXG6f3aBWzj8Fr3fgUJhs
dRYq/K6toUpeFroaTn5SydZmo7/j81vFXA7auiLfK3bmYF+0vU8xcpHge96j
2JeL7P2Gx4qFPOiG2joUq/PhPrHsumIxH6aMH26WX4Cc73dbWL4J3V40s3wT
rNMWuFh+IUYCZlxl+YWYM7LSyfKL4Mq3NLF8HrxuMbPIIzL32RWWfxo3vPXM
XDG+2rKZncUo8muYUYI3o4nMvhLsGN1I5gJqX65mrhPgccWQ9wVcdEUyx5Zi
MCqcWSjF1VYVc28p4gZCmNVlsF0KZjaW4dWDIGaxDBMq4sBymNxLSd9y8MnE
nnIMzCXmzJj4uIR5pxmqp8ROM1I9xH4zPrQQowK3GonrKlBfR+yrgLaSOLYS
GSXEQiUKioh7K+GlVluQd5rYaMEuui9acKGUONCKcTrXWvGa7nusuEfP52wY
yqf9bejOpf1tWJVH+9tgp0YVthTQ/lX4Ukj7VyGJp/2r4aUWqvGCfl9vNTqp
1XaM0fOMdkzQPNGOaOrAGpyhfbQ1eEu/11ODFmrOgXf/9HfAa6L9HWih+X4H
VPT/oRbd0vw3fVy3yw==
       "]]}, 
     {Hue[0.5486725663716814], LineBox[CompressedData["
1:eJxtz3tIU2EYBvBDoN0kpRtlKCZBF6mkBv5Rzadpkd2oTOnelNTKpdO8TJ16
5ubc5pzLQkMKliFqEBlZZEWNQiWidDq6WNJIrDSqpSCSKRWdc75X6MDh8OM9
7/d8z9LE9H1J0ziOS/rz/v3+/1kGxY3aPkPavch/lsHX3zHqvtIgWI5JvuNu
0KZqwdFI+DxY49dgEhyD1AsuI77xgncj9OKdc2v6C/6Z34tL403106vzhPl+
lFeF8p23NMI8HjX2wW+Ko4K5gwgt+KiJ2yjOD6M1Q3t/ZK04PwZr2EDlmTDB
UEK28/jcTyvF/xOwcMHnbINoZyKq/V2XK0VzJ+AdXL38sWgkocE7mTgh7Scj
bW7s7J/SfgpUFRc6bkv7pxDlMxK4Vto/je+LfTKLVoj7qXiQ7N4xU7RThYhU
r6tnubifhoHptpsPRSMdYa0HrC2S1dAbnzqui/aowWtl2kbRfAYUfgnh9aJD
MrEq4qvlqmhnJlqT143ViVaeRfObbR7JXBZaIp98kOzIwl1Zeq9kZKOv/Xyb
ZE82XrS0XZfM5+BXrrlWckguOp1+NsnOXIQO/zCyfA1WjA6VsPw8vIuS8yw/
D9uqAotYfj52+2zXsvx8NHI9+Sy/ALv09/NYvhaq0TENy9dizrocZmUhasaC
mLkizIrz5LL8P667xYxinL9RxewpxozCfDLnUT15ktnOQ1Z7hPzPo3c4ljlc
h6D+Xcy8Dv3nYpi7dJin2cocUoKJLdHM6hLIHyqYnSVouraZOUAPVR+YlXqk
bCFu1uOLO5KZMyDYSLzHgPhYYocBMeuJvQbMDiZGKQZmEdtLcXhcTvqXwjNE
HG7ExHti3ojON8RdRgRSh5ShvZdYXYaBd8TOMhTT8wJMGKVzpQkeel6zCUte
EXNmbOgm3mOGrpPYYcaiLmKvGe3UsEDeQ2y34NVL2t+CjNe0fznqqflydE/p
X46mKf2t8KXnqa04QvOcVuyg9w+owCMX7V+BcXrf5go8o+ZsODSlvw1v3bS/
DfNpvteG59SohE3wb7rW14Q=
       "]]}, 
     {Hue[0.5530973451327433], LineBox[CompressedData["
1:eJxtz3lIFGEYBvAppf4RW7KIyGqjO0g3sT8S0gc6UMgys0KM3N3yXo88MjvW
cd1d1z1MyrSoZKM8Mo+tRCMVN4qKLhXSMg03qMC0tINKI6lwZr5XaGAYfjzz
vc/3LlGnhsdM5zgu5u/77/v/ZxnMc+61Dg3eCZq0P7wCOqw+7xyCA9FbOsOa
FGsXvBkdZfznF7WnBIeg8ltfVc9Ks+DteHPT0z/8rmHS/E60P5pVXu2hF/II
LB5ekaxU5wv5HoTcTUmvlgvmIuE3poo0zxTzKHg2X3qybEIn5PvxZaY+uWtc
MJRYvqNf9XxMMK/Cq0UeUa2inWq8nt0TPy6aO4jtzc9W75HOxyA676VPo2g+
FiWmsxevi3bGoXdD7UioaC4BVYrKKyZxHhJRc/hWjf6neD4JUbsay3t/iOc1
eNvsEWgVzaVgbdPKe8mikYoRY/XcaMlpGN7m67FbtCsN7nXdZ0JF84fgo8Pj
YNHydES0b1RvlfrSsaZul2GLaGUGPrreRErmMpGpOrNbsj0Tnv2BmyQjC5fc
NHLJriwMLWgY3yz1H0Z5m6lfsjwbXhkdDyU7s9HQEN4mWXkEq2TnmyRzOSjr
nnNDsj0HA3W6esk4ih5Yrkl2HcW5Ep+rrP8YbN4pVaz/OAYU6ytZ/3FMZKkq
WP8J+F/ousL6tXB7oGG2a2F2LmVGLjK8P11m/bmwvbjPDB5RuTXMxTxexZWS
/3mc3mtiVuQh+IiWmc9DZWo2c2cejAfSmeU6zO5MYU7TYV2Yhtmpg58tkVmW
D7egBGZlPkqC45kd+Qg8HcfM6dHiRRymR6Mzltmuh9pCPKpHTRwxDNgXTFxs
QIQvscuAirnECiNuuxPzRsz7FUP2N8IxRiwvQCvN0wqwbYLYWYCn08g8mQnv
f5NcacJ8Os9hQss3Yq4Q8R+JwwrBDxLbC9HygXi0EH1DxDAjbIS42IwMOt9l
Rtd3YoUFsh/EvAX1P+n+Fqip5VYs/Er3tyKA9jmtqKL3l9nwfpjub5t6X4cN
FdRcEcam7F+E+s90/yJoaf9oEXi6H07il5D/AX0dFdk=
       "]]}, 
     {Hue[0.5575221238938053], LineBox[CompressedData["
1:eJxt0HlsDGEYBvCJ4w8kUtui6lqKiKslymqoxxEqRRdVR4W1Wje7qN7H7Nnu
trvbisRVupRUyGrrboKMI0Ti2DpDSzaStktEitYRIoj55nv/MMlk8ss77/fM
M0P0hsVpnQRBSPtz/33+/xqGWfH1wbbB16f/80SU/9SkjY2tlR2H5aoPll/3
K2XPxr2IL5EVSXtkz0Nl/LbxLzocshciuyE9t0Oy/bO4CAkJwdEjB1jleRJO
XUl85cmyyPNkJHa/2TdlimxhBQb1d1ybMITNUzBniaolKpzNV2POxviEbr1l
Q4dNhvLDw8PY+2sRp3+pUzNLekS9e5tlYBZSUa+7ldfEjDRoNOKb+ew8cT0+
tl++k8osbUD8vR3mQ8zCJqS2+syflP3N6NpxqTonlO1vwag1NZHbVGx/K4Ke
5P3ve7H97Xg8cO+AemYYMMIdU1+l2IjwBwPb9zEHjFh6RvR5mMUdCBsa6Odk
Vu9ES2iEqohZ2gnV9CvNNmbdLsw9NqZOsZAOn/7iXcXedGgWzmhSjN046tI9
UxzYDf/XlBuKxQzob9/yKVZn4oI2t1KxlIl+FS37eH4W3IXOvTw/GyHr3+7h
+dnQTqoq5/k5GLcgqYzn58Av9fbw/FxkLOvl5vl58DQnu3h+Hp6bm0p5fj5W
LHVzCwXopF3J7S1Aa9cYbhTC9CGcO1CIMRWdyVxExvXPJYrLRCxZF+QOiKgx
BbijTTgQ2sgtmtBl6nNuvwnR6U+41WbYcx9xG80IRjZwS2a0a/zcIRbk2B5y
6yzo8eMBd60Ftz3EghVTZhJrrXihIvZase77fe42K6T3xLAh7jVxmQ2NDcQB
GzRXiaPtiKghFu2YeoLYb4eKWl2EbyeJjUVYS/elIuAicUgxnp4n1hVj7lni
2mJMO0MsOBA8Tqx14GAlsdeBuiO0vwNh1HCi6ijt78TlatrfiZ6naf8SJPpo
/xKcq6X9SxBbR/uXIp/uG0thoOdLpbDT/xXiwqgq2t+FVV7a34U42k9wYzv9
fq0bmfQ8rxt96P9vcyPmFO3vwWTZvwGunta0
       "]]}, 
     {Hue[0.5619469026548672], LineBox[CompressedData["
1:eJxt0WtIU2EYB/CTBYVBCtaH6MISzYIoS5NQmn/JqX0JrbAkk3lL1Gqbt7mL
7uzq5mUui+yiNsNmUlGjwlSKhdKdtCuVpUMIJaSExBSKLnguz4cOHA4/nvd9
n+f/nnU5ir35AQzD5P99/33//4RBnVDYor7VGz/vaFRdlYZXj3RyliJj38Hc
ce1pzonwBFjX9M/ZOe/GmGN4MiPKyHkP1Ku/TKjz9PNm09A5cu/U0eVarr4f
3wOXyJK2arh6Oqxpnk7lh0qunoGPW0YWlvRwZg/BW5wSEHKNr2chob1f1nyZ
M+SIffHj3NpOfn02lgaWep56OPty8Kj9+INx3kwe4vyZdZv49chHQFz8Zp2w
/wjyg7zJTbx9BVh6MrlimjdTCGloRJpG2F+EgXMTn2T8+WwxRue+th27xO8/
iuLWw4OLeTPHETo+2TTawe9XIK+1rXtQsBI6ZaDmIW+/Ek96vWfv82ZVqA2z
sXd5S0qQHK2K7ePtK8FLXWhWL295KWz24STBTBkSF8QoBLvL8Ob5hxOCUY6V
tyNaBfvLMWs2nRHMVmB7prNRsESN6G0rHIJ9anjjK21i/0rsupIhmtHA0b2o
Ruyvwc6NBtHQYnRfg2i/FpOqA6JZHSLOhoiW6LHK5RfP9+nxauEA6V+F6zHd
pH816pu8ot3VMPRdEw0Dbo53ifYbYJN4SJ3Fr3cXRbtYRBW4yXoW4UNtoiON
yHndKpo1YvsG4iEjxjpaREtMyE4hVpqgCiH2maCeOS862Ixl74nlZjT3Ed8w
o/ACMWOByUGcasEdA7Hbgm7qKQveW4hhRQu1y4ogM7Hfilk1caQNMiUxa8OO
IuIhG3KLiSU1sCiIlTWYKSf21cCsp/ntcFHL7ejS0fx2/K6k+R04r6L5HUg/
RvM7MEvnmXJgms6LWrTQ9a5aZJfQ/LVYT+eNrIOe3gdbhxNamr8OUjqvpB6f
K2j+erwtpfnrEUv7BTfgGb0veQOC6Hw3GvCT5mGc6KH1VCe+0f/jdoKh/aac
eFxG8zdihvMf5N4LjA==
       "]]}, 
     {Hue[0.5663716814159292], LineBox[CompressedData["
1:eJxtz1tIk2EYB/BPE7MsGyF5YdQ0jfIiD2VqlP7DVFIMTTNNzCWeK51upm7m
PnXu4DYbUXmKWpAJgiiopGUh4oUXhgaWlEgjIrwIlcrUwqzwOzxCg4/x43mf
9//+vbKKz+c4MgyT8/f79///nw9YiZ9TR3R3xIaPwbuiIDBjsJVzOCr9X0WO
VBg4n0Gbp/xln1bF+Szsu9f1IQslnM/Bkt9cPJ90fcNsInolZW1Ppgu5eTKa
9Hdn0j4XcPMUuB0cKnEycWbSMOr3LqYhn5+nYy6qy9yczs8vQ7W2VDOewhky
KJ87vnW/wJ+/ghZ366AumfNwFlyCL1Xl82ay8cyW167gjRzE7Pu0YOLN5uJ9
6JvbVmE/D1M+hyO6hP0CTIWPr5YK+4XwLMxo/53E71/F3kXvuR7ew9fQ5KMp
tPBmitDdmdip4Y1iZLEeISrBcnzIdQ0q522XQz1a90Up3F+C4MDIJAVvaSmO
7DErS4W8UmgnnXwFyxQ4PuDjJZhRoj/adlSwTQmDYva0YJQhMNYpWrC9DOoH
Y5GC2RuI85dAsLQclmbdKTG/HE2ZrSfF/ArMOHSKZiqR0rcu2laJlbAwcR8q
xG+JFG1XwTMuQDSrRsyCh2hpFfKjnEl+FdQRayT/JjqWV0l+NYrWVkh+NYbi
iaFB/8Vl0XYNXpz4QeYs7gQvibayOKD8Ts6zmP71TXRADdT9xGwN0uuJJ2vQ
kkksrUVvFLG8Fq9DiYdrMRFELKlDih+xrA52KXFPHXw9iBkt5ncRJ2ixfyex
TYuP1ItaxEqIUY971NZ6MNT2eoy50v46jLjQ/joYnWl/HVK30v56ZG+j/fVI
3UH76/HTjfY3QEUtM2CAvr/HgPt0nzHiMb0/wYhZmm8zQkG9aEQwNRpQQPtY
G1C2nfZvwMNN/U1Q0XzWhKf0fZMmOND3S80IpeflZjjQ+4bN0NA8iQUTtI/M
gjn6vh4LKqmZRjhv6t+IQ/Q+WyO+Ui824hHNxy10cf4DM0C88g==
       "]]}, 
     {Hue[0.5707964601769911], LineBox[CompressedData["
1:eJxtz39MjHEcB/AHi1Fr0cT4oxNbIVsqzaR6E7b0Q5JIpqscEnX6IZernqvr
7uquuzSSSDc/YlZ286OxijM2YtJaOKyc3+THspjVZsN6nuf7+cOzPXv22ufz
fd7f95z0nATFeI7jFH/ff9//P/OQMuAZnmS8FDHmYNR1z72fUd0kOByW+LOT
motMgldhYezAQp1fieAo+G8Kkp35kCc4DnW38i+u5ZRj5tfjik+CoWvyXmGe
CLdU1UjcYJYwT8Kip1E+J4oFc8kYHecS05QozlMQUmpYgtXifBtaRzdaLRGC
Ice7HdHDujBxPw1PDs+KfrlcsD0djzNq1R2iue3oOzltwwPRUODbulzzZ9H8
Driq2jOniv+z74Rrl7tvsWguE3tvJQz7icZulPnWqVXS+Sw4dv1Y6iLl78Hs
uObxPaHi+Ww8dXy3dIhGDryCGre0SVbid+CymMuinUq8DhjV20Tz+9Bwtnfl
RdGyXDw81fe1RbQ9F/I7XYWS5Xk4veeqVjKXj+fZ99olW/OxNfDIoGQUIC4s
ZEKrlF+AN/WhrpL5/UiVRblJlhUi/tA5ZnshvEaS3SXLD+DRip8ekjkVfm3W
eEq2qtC2IXO6ZBShqb/ei+UX4YIxcgbLP4j3kc3MMjUazn9itqtxW+E9k+UX
o/RONDNXgommbGZrCdY/0zOjFPzyY8zOUrx4dYbMeQRfa2Gu4dG3+BLZ55EY
2MYcoIFi/nVmXgN5bDtzjwbtDzuYZWXgnJ3MyjKEt95gtpdBs+Yms0c57rYS
y8vhGCK2laN7lp301+J7CHG8Fv7riK1afFEQD2lRUUSMCvTqiGsq0GkmdlYg
w0QcoIOjipjXodtA3KODwkgs0+OthVipx7I6Yrses08QexgwQC034DO1zYCU
47R/JT4eof0r0V9L+1fi9iHavxJ9NbR/FRrpfk0VptD7OauwoJ72N8K3gfY3
opber8cIn0ba3wSO7itNuH+U9jdBS/M8qrH7MO1fDU96P1s13GkfzgxvOo83
I42et5qxgP5/yAwHzYcFM4V+fwBcyMmr
       "]]}, 
     {Hue[0.5752212389380531], LineBox[CompressedData["
1:eJxt0HtIU3EUB/CrmFIqWmGYWU0z8VGioghp9Q0foVBoaihSLdG0KTof81E6
r3O6+ZoGFQXJRpGOkpxZ/5jKEMvECEEiH2krkhKWzqAwyF50H+ePLlwuH87v
/M75Xp/s4lO59gzD5P55/37///hhzj4oZebFwNF/jkBtk3+h2xMD5yP44OS5
qJ9s5xwHVt9xhl1Sck6E/dBIjM9qGeeTmL/Zv85qi/+ZTcFzw8K48VwhV08D
s5LuYzpYwNVPw7Gja0vQoIyrZ2LF2Kfs1nFms/DWIfxHmpKvn0WvyuqaUMUZ
UlwxvN/qUcGfPw9jeOyjDAVnczbCyjZCAngzOYjKCu4J5o1c6E9oXY/xZi9A
tj/seprQn4fXQ9ZAtdB/ER7TDvnRQr8MJYMv48bK+f4C9AzY9VXyNhdC09U/
nsabKULGs4Dh47xRjBuaWYdYwXJ8dI+IB2+LHKqoPsth4f4S9MZZXGJ4S0px
YNptU7QwrxSRpyN6DvGWlqHBbbRbMFMOa0DbqGBDObIG7s4IhgIt6/7vBFsU
+D5/2yKYrcBmfc2CYEkl6pE5L9hcieL763Pi/CqEzNwT60w1ynKuvRHnV2NC
C/E+XIL223XRlksITHwsmr2Mq0HDZH4NQmpHRZtrUGg3KVpai1vpr0QzSngZ
F0UblHBSLJH5dbjzdJnMr0NRqpXUWfTOfxbdyUL2aYWcZ5E6sio6tB6/ZDay
fz3Sl4mn6jF0ZI3kUWGuhliuQpKJ2KxC/CyxewMi14ilDXi4QWxqwJj9F5Jf
jd2OxMlqGJ2JDWr4bSe2qTHmRYxGJO4h7mzEg73ElkbodxGHNmHBk5htgnUH
8VQTHtC6RIMJ2i/XYITeb9ZAu4/YXYsEaqkWdb7EJi1cfGj+ZmzbTfM3w0Tz
GZrhRG1rxo2dNH8LvOl+nS0Yo/dZWpBA9w1tRZGE5m+FM91vqhUZ1JI2zNJ+
eRt86f82tyGDznNvR6w3zd+Or3R/UzvyqRkdkuj+yTr8pP0GHQLoPJsOYXQf
dCCP82/C1uhL
       "]]}, 
     {Hue[0.5796460176991151], LineBox[CompressedData["
1:eJxt0GlIVGEUBuBbkAVJKUZEi00lEmpubYaob1qY/jBTE0KMURwnddRxXzK9
6sw4zoyjubRA1JS0uKamyQTSgNJGxZSYhBGDuRQSiS3kD7XCuxyhC5fLw/nO
eb9zdyVmRslWMwwj+/v++/7/ccF+90sbZn91By37AMw/s2V7fK9zDsTQ3e3x
e4d0nI+hXnFnzuPqec5haBl4ugm9WZwjUGRo//hhIm3Z7Cl0nLwxqrRP4eox
iF//MNl9Xs7VY9HbPdYfc5EzcwaRCznfAlL5ehzevLMcaYzj62ex9NVr3DmW
M6QIaSqpl8Tw5xOw68TjvsxozpZERKndXvrzZpLQHD/le4g3ZNBZ/aTgzSZj
0DQXGCz0yzHtY1SHCP0p+L54IX+T0J+KM66BL0ai+P402G3tSevkbVHgys0t
6dd4Mxko0X4JbeKNTGgnd0rqBSsRt3uVfR1vmxKbX3vJjML8LHgqNh6t4S3J
xrDz2G2DkJeNH2ss6YKlOZh5v00umMnFdMO6DMGmXAwGuGULRh5uZT5RCrbl
wT+iWSGYzUftZM85wZICPHcNShbzCxDm6SMT8wvhkT6TJOYXodB3QrSpCJcX
R0WjGNccH4m2FaNL3ySaPQ+/2HzRkhJ8QoJoSwk+7zgtWnoBHZcjSH4p+s3h
JL8U8vFQkl+GaM1xkl8GVUMIqbMocwwWXcciegnkPIufYcTe5dC8DSL3L4dX
KbG1HOYgYkkFFpyIlRWw+x1I9qtA2ySxQyWGR4illeh/RtxViYIBYkaF3D7i
SBXk3cQmFRbuE8+qME0NNWydxHVqtHYQ29TIbyX21qDwHjGrweG7xFYN+qgl
VZin55VVMNF5lio4tdP9tShro/trYaXnu7TYR81Uo5HOj6xGG803VcNMPVuN
V9TQQU/763Rob6H76+CyYn89DlKzejRQW/Ur/5fEADc6T2lAOM2zGGBP7VCD
tdTSGkzR+3bVYJqaMUKxYn8j/GieyQgj9awRD6hRi0bOfwDchMfu
       "]]}, 
     {Hue[0.584070796460177], LineBox[CompressedData["
1:eJxtz2tIU2EYB/DDIK3oIpQFibksKG+opGhK9vfSh/ogWqJ0s2nOzRQ3L/My
Lzvq5m5urehD0IdG+MWKXGUmKjG0khGUFgSp1CApySKTssLshmfnfQYdOBx+
POf//t9nR7HqiFzCcZz87/vv+/9nFySXbIdjd7sOrDgBwSnL2QPSy4LT8Kn5
/WBpqElwFhR1hTPdvxsEH0JAusK9FK4WnI2r6S9WTVrKVszn4sLYVE/Kr1Jh
nofGQJ3SEiiYz8e2hRtLtdfkwvwYvgfsCVMYBfMn0DRab0zT+uaF0HLR9nyN
YMjw4VTwornG938R1ryaLJmtFuwuxvEtoTP9PnMlGCmomb/pM+TYqTqaetdn
vhS92W8z+8S8ArO1uh/XxXwZLvVYV5vE/Fkc/ZakPCnmy9EsDdmcLuYrsEEx
rUkQ85XovP8OsWJehcjiY0PRotVQFi1yUT571biSZ+uNEM+vwrPNiok9Pkur
ETJ3+bRodzUqbiYliZbVYHDBES+aq8XUZ0+CaGctloe/JoqGBqlFd/aK9moQ
Prw1TjRfB03P+hjWX4/uwoNRrL8eKoMxkvU3YLs1j5lrREz1IWZnI86P7WOG
Ft2ZYcxeLYJbJMx8EwKy5iJYfzMCN00zu5uhVD1nlrXg58ATZq4V8ROPmZ2t
2O/0MEMHyfgYs1eHjQWPyJzH2uSHzA4egZUPyP88lLOjzHFtSHQQ823Q5BKP
t6E/nFjajnUSYnU7dn4cIfu148xr4qAOHHlOLOtAhIfY1YE+NzGnR8YQcY4e
rQPETj1c94jn9WihhgHl/cQOA770EXsNuHibOK4TWbeI+U68cRGPd6KGzqVG
VNC82oiMO3R/I7JoX5AJP+hcZoKC2mWCm57HmaGlfTlmuOl9nGZ4qOfNeEkN
C5Q077Agm57vteCp3/5WbKD34a2ooh63opha2oUSv/27cJv2ubtQTh1kQzK1
zIYlel+XDd+oOTsa/fa3I572Oe3+/fN2lFPjHCD4D1fkuNk=
       "]]}, 
     {Hue[0.588495575221239], LineBox[CompressedData["
1:eJxt0WtIU2EYB/BDF/yyYKCIiMuJSmk4JMoKSf9IfqhM1K5mxrzMW6HHeZs2
9XiZ8zKXEomY1fRDEQbNsotUNCSCSHIq1EKRmbepCEszDAorPDvnGXTgcPjx
PP/3ed/zBqQXJKm2MQyj+vv++/7/CYJ3x5GNmMOPord8AD0jsc91F7p4R0G2
oJCXd+l5H0Pq2HJ18BsN7+O4qF4Z/B3C8o6HZPV01Inh3C1zichz6AclSdl8
/QwUawp2IS2Lr5/Dx8jbD4I8eDPJGBqKdS7Oqvh6ClY8NS8lNt7MZRhtP8Mx
zhtKeO3O8a0adfWn4cf8lGTaytuSjsRxf0e/y0wmjkq9K/pchgofDPqxxy5z
WcifvTNgFvLZCA3TaXuEfC60T1ThWiGfh6WOkuBEIX8F93zaPSKE/FXsH63N
CBHy+bhZ+nRnkJAvwKS0JjZAMIuV8zMp/i7bWXSezVmVCesXYodfxS7BcjUG
Tg51+wnz1MC6Z5lgZREO3o8rEswUQ5Z8SaybinFocV4jGCVYfcWIdXsJ1pXT
Yp4rhUOZXihYXoaRbh9WnF+GmLjXBeJ8DXx7R0Qz5XBErIk2lSMxb7uYRwXi
3m2KdXsFegK/i+auIWNuUbRci8DUWdEWLe4++0rmV0LyjZipQl/lDJlfhVsv
iFGNGyZiezV8Mmidg2oPcRuHtwzt5+DlJPPCa6BeIuZqcGqe2FqDhmlieS0e
ThGztdikttRCZieW1qGd1pV1CJgkNtdhykbPX4/oz8QJ9dhLbapHKu131qP3
CzF0yKRu06GT9tt1GP5Ez98ACTXXgDBqawOWqOV6eND1WD3mqC162Oh8aSOq
qZWNmKD95kbsczt/E9bpvIQmpFCbmnCX2tkEGzWawdL/1daMeLfzN6OfOrwF
ZmquBcvU1haMUssNmKDrswYoqC0GbND9SFvdrWzFHLW5FXZqxohIt/s34r3b
/Rvxi9ppRCjdH66jhPcfZFgBPQ==
       "]]}, 
     {Hue[0.5929203539823009], LineBox[CompressedData["
1:eJxtz31MzHEcB/BfnlI2y6p/qhGz+MNDqS1tlrfUqMNo2MjDryaU1PWkK11+
dXd11z04DJE4mjJhF1oPEz+UxdhCrZqnW41qecgwrQdhfg+fNrf9dnvt8/D+
fubGpUTHT2IYJv7P9/f//7/5iHp8o6uy9ubKfw5CfbJfQ87TC4JD0bfUGmg3
mwSHo7tJ0bL1q1pwJLiOgfUh+nTBG9Cfk2VPnJPyz9wm3KsxdgV6JQn1zVA/
C9Y1fU8U6ltx5Zy7d7lOMLMNu+s8mitjxHoMothg5RuFWN+Fz0vaEkYiBIOF
LWqqumO12B+L17NcW3xE83E49tx8vj9MnN+DkfvTDvWJRjymPDlo+Sma2wvl
7ZdD30Tz+xC0L0v9QppPQKoq5tNJaT4RfZ07i7dI8wfwcK+PdbE0n4QBv3pP
b2k+GccVbxe5S/Mp+FXm8WWmZCWMqnO9M0Q7lFCp591ykfanQl26Y9t00b5p
WJG9rs5ZykvDq+gPBslsOmYPx5okMxkYDes5LdmWgY9BF8skIxNryhfKdmTC
NBZzVjJ3CA+6lpVI9s1CFWuV9/FZ2M47y3VWhbieN7KZbJQGnDoj52cjIM9F
3o8cdIeEy3bkYMAzluQfxlBZumzfXLTN1srmczFeckI2q0ZFs002kwev61dl
2/JwSVlN8o/AtauG5B9Bb30dqXMoqW6QbeWwZe4d0s/BbXmjbP98NDnfJe/P
h2spcWs+DE73yD0FeKQgVhagVkPMFyDiGrGbBoebiVkNNO3Edg2q3hEzWoT2
Em/U4v1nYpsWlT+IB7XoGCaGDu5jxFYdOqkdOmSMEvsXQknNFSKZ9rcWQjFO
7y/CWiee3F+EzEnEfBHGJhO76aGnZvWooP12PfroPsaANIZ4owEmmm8zwE49
aIAr7UcxFtB91mKU0jxHMYLpe/yNWEXNGXGZutUIFbWvCT0T7jehkebzJiio
3cyYQ82a0U7fbzejlpqxABPutyCS5tksWEjvGbTgLjWOYr/g3wd7vtc=
       "]]}, 
     {Hue[0.5973451327433629], LineBox[CompressedData["
1:eJxtz2tIU2EYB/BjiYkRWV9Si9iyPigaCzXTWv5NqwVhdlG7iC2ZG17KZV6a
zXWc07nNTTFUulDLlKCCjOhCRS3RhARZGUJktqwkLVKQCo2gwnPO+3zowMvh
x/M+7/955LnFe/LmcRyX9/f8+///W40kZYa/f879pDnHou22MngysFPwZnxV
/XYaZpsFp6IzIiO6fLxG8A6YFSWO0QmD4DRMrHyS/KO1dM78boRWz4RHuUqE
+j7oArLuDvYdF+qZeLRXs9ZgFMwdQECQym/qsFg/hDgV2tdliPUcJPGxtpjd
gqFG1bPU5T27xPtHcG2pe/5O0Z5c/NJ0PVKI5jT4uXxaFy8aebhr2r5FJfVr
kfDq46cUqV+HZw+yry+T+vPRHRWx6E2a2F+AM59NZR2i+UJ82flQYxHtKcLM
MaW8XDR3DC0LCgL1Un8xdM+zK4ok6xGaGP84X7RPD+dAZq9Oev84Tj3NuagV
LSvBqg+ZqyR7ShDyUh8kWX0C96J7QiRzpYi17YiU7C7F4vEbMZJRhskVK9dL
9pVB2TcWJ5kvx5KUcWZZBRZGfmP3PRWIf+fcwPJPYl1fRCLLN6AnVruR5RvQ
tjduE8uvxJp5t5l9lZgZ9FOy/FNwFSYwy4wwDGiYPUb8yrIyq6uQNnyZmTOh
KOwOs9uEuIpuZpwG39bP7DuN6eEXpM7j6tYh5iYel8pek/s8tP1vmBXVyDW+
JfNXQ35zhNlbDbv1HdnHjPPhPma9GXwLsceMnjHi4Bp8X/Ge7FuDxmTirhrc
OkjMWXDtKHG6BagidltgsxFPWRDTTIxajLYSN9Vi61liXy0+USvq0HuOmK+D
6QKxtw4/LhLLrDBdJtZbobxC7LFiqIM4uB5h1Op6zLbT/esRQs3Z4HDT/W3w
XqL722Ck9Skbwug8sENO32uyQ0/n89kxQq1wwEzNO/CY2uvAfWpZA5z0fX0D
2mm+pwHbqIOdSKBWOyGn7nIiippzoZc63YWbNM/twmo6z5QL+6nRiGWC/wCI
AcgK
       "]]}, 
     {Hue[0.6017699115044248], LineBox[CompressedData["
1:eJxtz2tIU2EYB/CTfZEg2BeJIGqzBl00je4X9F9UEJRpmhWrtUTLarbNMi/Z
OrpNnW5TBLMyagYaauaYhIpYi8oy0xahbWk1o3tgS6SLFFR4znmfDx14Ofx4
3uf5v48iRbcjLYTjuLS/59///988aBWzDCG+1thJL0PjnHT/uZm1gmOQemXD
69WKcsEbUXn/prGvmhe8Bdo10/tzf2cJjoN6SdOmtlbDpPkEmK43r6+R6YV6
EoJJ38MnRo4J9WRYkqr7WtIFc3tQE5uccGuNWFdh2iPvuswFYl2NkC9K3dS5
gqHB+pGXA265eP8A/Dkt7cE5gj0pWDien3hXNJcK+am6D/2ikYZZ08yJn0Tz
B3G6+eflt1L/ITQ5ZfPdUv9hjPrsw3uk/iMI/1W5dGK22H8UHe+Uri7RHi0m
Vs1Q14rmjkGF8LAq0dBhxfKvuQ7Jeuy94B62ig7oUTHDfb5Imm+Az+9uMIuW
Z+JHVli/ScrLRETG2/OSNccRWlPfKJk7gSeHfPckO08g25M4KBlZUF4dHZIc
yIK70T0smT+J2l2rX0iWZ6M0IvQVy8/G58gbIyw/BzFR6jcsPxcHg8ffsfxc
DFU/f8/y89BytuMDy8/D1nubP7L8U7AubmCW5yORH2f25EPdFfWJ5Z/GIsU+
Zs6I9Bgjs9OIKG0VM86gU1XHHDgDy24XqfNYKWtnruCx/VIXuc+Dv3abOboA
gYt3mfkChLV2M3sLsC7iAbO8EBlre5j1hYid8pDZUwiunFhmwtFRYo0JyVG9
zC4T7Cpizoy4fOJ4M/xniZ1mjDURB83Y1kkMC9ruEFdYYH5AHLDA10McXYSd
vcR8Ebr7iL1FsD8hlhejaoBYXwyPj9hTDNsQsawE9c+JNSVQ+On+JWh/Rve3
Qkbnx1sx8ZTub0UkrQetmDlI9y9FJZ1XUYp6mhcoxWX6nugy8NR8GcaovWVo
ppbbYKD76m3opvkeGxTUMjumUmvsGKDvd9nxjZpzQEnfH+/AY5rndGA/3Sfo
gI4a5RgU7v8B5uP6pg==
       "]]}, 
     {Hue[0.6061946902654867], LineBox[CompressedData["
1:eJxtz39MjHEcB/AnIuXQqPMjP67RGqO1Ij8y3ptmWtSFbGh5qjtNUqe6Ij96
uu5nXScWRmxnka3UjoVKXWfE/WOyMiE5/wgzDuMP//gxz/N8P3/4bs++e+3z
+Xzfzycyp2irdhzHcdo/39/7/2cRSsctTEy637L+n5cjzRKSEt5wRvQ66OYl
bHTmGEUnIVCn+7G5TS86GeqIrvlP+gtEp6K4t7UFa/L+WUjH6qTkKTcWaMX6
dhT2pb1yb9OI9R24WlN5r2miaG4nHh1Jj7W/zxXru9F9YtOHxlHRXBbCOpOH
zS9Eg0fE3NzvQc+l/my0lA2ZDMOiPTlw51l7dknmNLg+pnRlSIYW2cHT8jMl
C3tx2f96UO735GH9YPpMtTy/D+/mRGvi5Pl8KKv6Pk6W5/ejI+h5+ddn0nwB
vN6NiW8lc4XI9W9975OMIlwrvLByVLYO3v5VJSOSfTrExNxNeClZOIjG6Kll
LySrihGw1hUh21OMAw3uANl8CaIsaYGyuVKknv2kkO0sxePI1umyoceKg61h
sn16eE8OMQtlWLp4gFlVjtNKhLP8cpR8UShZ/iGci3/HzB3GlvjzM1n+YRTV
zpjF8itwxZXF7KvAgz11zMIRbEhpY1YdxeDFfmbPUVSMDTPzx9A8MsbMHcfs
N1+ZncdxyfmT5FeC//aL5FeivXH8bFYXYF4ykbleQEjAJGafgJSdwcyxVVi5
LYRZqELYhMnMA1WwGohVBrSPEOsMaJqvYPYYEJdKHFqN7EJivhrzjMSuahw7
RcwZkXGRWG1EVDOx04isNmK/ER03iGECf5O43oQJt4l9JuipY83opxbM2N5J
PGBGVhexyoJb3cQ6C0J76P4WKHvp/lYM0TpvRR61y4qPd+j+Nnym76ttaKB2
2hBI+/02JFCjBoeo62sQQPN8NdBQx9bCRi3Uwk09UIt2apUdCmqdHSaa57Fj
GXVoHZ7S/+frYKd21cFBzTkwhc6rHXhI7XQgkeb7Haimxglkiv4N5D/kQQ==

       "]]}, 
     {Hue[0.6106194690265486], LineBox[CompressedData["
1:eJxtz1lIVGEUB/DrRNJCZAkWZjpmWVroWNpDZv4RC42KySwTJe+4tMo02rhb
XnVWZ2kyTELLS2V7YkhF8zRUQxBhthAFFdNYUT6EPfhQtOO99ztBFz4uP875
f+c7saUH8ypUHMdV/Dl/////FqM4Y7H5+fKrmZNORbbV2xjo6pa8Dqf01Unp
M82Ss2HMmfW0JqRWci4ebt7z/svNSslbMNV1qXj7p92TFrZCOydNFXqrXKrn
4/QqYZUjWCbVd+C2b2c63ymZK8SD4f7hJKNcL8Iab/KxF3vl+i70BR1fTpVL
Bo/+lFhPWJncr8PazGfvTKWSfaVYmdz7olA2V46ieq2YJxsVwNe+3gLZwm40
vem5m6/k9yC0riBlo5Lfh4EspypJye+Hfmh020wlfwBT7vXETejkfCWWfuu+
Miab08Nxsir6g2wcxKL4oH9UsQGxP06sDsoOGDC6KTbmrWyhCitysmsDstXV
WOTdsUyxrxpa45RwxfwhbFdlRyjmjCjJ1UUrFo1o+Hk9TjFqEH5GXKI4UIPE
vjFmoRb6lOnxbH4dCjU2Zl8dEjdtXcrm12MgRM3exzWgK8vPLDagSkhLYPMb
MaOwiTnQCD7hArPQhI95fmZ1M8QNr5h9zcgo+czMH8a5vO/M3BEs8YQmsvlH
0HtnFjNa8OvmXOZAC16rI0hdwHrzfGaPgOGMSNIvoLFlAbOmFfP2RTELrdDP
Xsg80orHJmJ1Gxa+JDa04WRENLOvDfeziMPacZUn5tsRVUM82I5HbcScCW+c
xFoTIruIRRP6e4jHTegUiWFG61lijxnp/cQBMwqoNRZ4qQUL8s8Tj1jQdYFY
bcWTi8QGK25fovtbcf8y3d+GIWrehlzqQRuu0Txnh43er7Ujhlq0w049boef
Gh1Ipfd5OjBKHehAGp2vcSCZWnDAQD3igIVa7QRHbXDi+D/7O1FMHeZCEjXv
wgR976ALL6k5N6bRfq0bOmrRjaPU427coMZR3JH8G0v9v0I=
       "]]}, 
     {Hue[0.6150442477876106], LineBox[CompressedData["
1:eJxtz2lIVGEUBuCrpRSFjGk/iqIpU6PVNiqXfBPNrUQjzBJttBmjNGfKfWm8
zuqsGiaaQk0SBRVoIWiaMP6ISKMGIgsTGygSC8KYIpTUDO9yhC58XB7Od877
nY25yhMKb4ZhFPPn3///32Z8Lyt62hXRGb3gfZjz3NVL17ZxPgyj15O4d1NG
zrHwjFa0NvaUc05EvLbjc/iAknMKZjp1JaUrLyyYTUNGU8qtQG0eVz+J4Fpz
zphNwdXTMa1O0+Tv5sycxgu/ut7bfnw9E13NMa+bvPh6Nt76P2/t/SNfMGTY
EXVK/3OaM5uDcINBcoq3MxeRXw4MbuHNyFHcEvosiDcUWJUdN7pd6M/DbG+g
aafQfx5j1XL5HqH/AthHP9UrhP6LOHtx9OGbKb4/H31dIc4O3s4CdC3zPLjJ
mylEv2cmu5k3lPPvnRtvFKzCwM727mu83SrEhLZvaBDmX4atOSCgnrf0Crrz
pHq7kHcFvwv6UgTLitCz/FKsYKYYFvPXeMGOYgwfCUkWjBJ8HPIT7S7Bpm3r
EwWzpcjr3y/2S8tQpdx7VMwvQ8J5X9GyciSNxIpmKrAr4LpoRwWOZwyKRiWC
73wS7a5EhOubaLYKE4XfRUurMXHmB8mvRk/bL5J/FSkHp0m+GmHrZkm+GvUf
GHEf1ODlDW/R7hoo7i8hdRb3MpaKbmCRNUzsZvH+kI/osFp4jMRsLc44iV21
WDNOLNUgYomvaJUGxjXETg1athJLtHi/j1imRVU4cacW2ihiRofH0cSpOvTF
EDt0GI4jntTBmkAMPV4lEjfoEZdE7NbjHb0fZoAPNWtAQzyxy4AkWpcakU/n
q4zooPOdRkiO0f3rEEQtq8NkMt2/DkpqxoTVdF6qCedonsOETOpJE9KoYcbI
ov3NGFi0vxmRNC/MAg01a8FHapcF3dRSKyx0nsqKIZrntKKZWmKDlVpmQy51
pw2p1IwdD6lT7ciieQ47PNSTdqTT96Ee/pz/ApZR3wU=
       "]]}, 
     {Hue[0.6194690265486725], LineBox[CompressedData["
1:eJxt0GtIU2EcBvCTuu4X/ZTdcFJ9KSK7GEJQzweLGVFaKUpQSzYva7o5b7lN
O3PzNjezhDDLGnSzD8YKoiVZx7IrIlK5pl1YkV2tlmVGfehC55z3H3TgcPjx
f5/3ed8Tm2nYog3jOE77+/3z/f+zAE8iXv+cbD239q9Xwpy42lR+tFX0Gmij
s9YILqfoRLQdWez41GsRnYSrE2xzArEm0ZtQqu9tShnS/zWfgunhjdaZs3Ti
fBtGCt93+SblivM0pEcvdc4+niPOMzBXpbihsYrmtyNqoOPHYJ4034EMzYUf
phzRUKN5k3dZeZa0fhcyPKn++1rRQibMe66knZbMafCibDThjGRo0dWRPtgh
mc/C2bsVh7rlfDaWpx5qCsj5XJyPmdzcIud18Fd3xkPO74bKqVJMkPN6dLYX
jR/WSPl8jH6K6whKhgH7S9wnH8k2oso7zRyQHDTCkKKe6pfMF0A5kJ3+QLLS
BMvBHvV9yYIJ6bcVX+9JVhfiaXJEQDZXhEtbQ/2yPUWInD/sl41iNOnGP5Ad
LEau63CvbL4EmqmWO7KVpYhKmH1TtlAKnaKkm/Xvwd11z6+z/jJEtPiYPWWI
XtjKDDNWGIuZg2ZMCVMx8xaknlIyK604EKVgFqwYyP9yjfWXY9W8d8xcBWzN
Q8yeCjRffsaMvTjY/pQ5uBfr4x+TOY/NGweZG3kcGA6Q9TxUHHGcDUmah8y8
Db4xP3OfDfPbiJWVaDMQGysxtoFYqETsCuJIO07EEKvtcM8g9trxbRwx58DA
WD9zsgO7R4g9DuSHiEMO5FGjCmkfiRurMOcDcbAKMW+J46pR/IqYr4Z+iLiv
Gu3Uyhp8fklsrEH4G2KhBlPeEUfWYiK1uhYttN9bixya5+pwge6fXIedtN9T
hyTqUB1WUsOJRJpvdOI7vV/QiVuv6f3rsYj28/X4Sd1X/+//Urpgp3mjCxl0
f8GFHtof6cYSarUbefS8XjdmUnMNOEad3AAfzXsacIT2hRpQQM+Dfbgo+hd7
Zxn4
       "]]}, 
     {Hue[0.6238938053097345], LineBox[CompressedData["
1:eJxtz2lIk3EcB/AHRcEoWmAGtmiZpNUbQa3I69sBHVpYhhWBTnGu1Ny8j5bO
c5ub2zw6NRhlhCgeHSj0wimpIOVRZoYxl75QI3JhdFma4XP8gh748/Dhd2+L
V5yWOTEMI1t5f////7wxlRxwe9CnPWzVAZB9HHr4e7qedSi6JlOZ4A4d68NY
Ml3yf96Sz/oY9p2bm60NSmN9EtcT14t9jiavWn0KCkWL1MN0kY2fQVxjjkiu
kbPxaGS2T5vHtrNmzqMge0gStZTIxi8gfsHdK9TBmonB4O4bT5c/sIYUziqP
dxvnuPw4NPW696bMsrbGw3Pe3zWYM5OAPUfmlvdyhgxPxOtyD3FWJ0Jxp98z
nK+X42eDr3M0X38JLhNNrV58fRJ2fblcaJvh6pOxGBwsf8zZmoKzhq02C2cm
FZFrRLabnKFAqlPziWu8lWBuvXau4WxXwrb8ObCK75+GX+4zn0ycJemY8Z4K
5G1Nx2TI/RkjZ2kGMkQ7X/FmMjH23lWwJRMRHkmjvJGFxomol7ztWXjTvWmQ
tzob8gS3Ad6SHIQ0nOvnbc3BPZlLnzA/F+I8ba8wPw/jx2MFW/IQtvmgYOTj
W5lYsD0fVSMLz4T5V9CxY0SwRIX57k7BVhViOxsFS6+i5LtFMFOAget1gi0F
qBu4IRiFMI3WCrYXwu1qNYmrEfPILNisRmSSieSrYdYbBfsVoflrJdm/CCoj
8XARxAeJJcVwX0usLEbPrIHct+IRYlEJRF3E0hIEtRK3laD1LjFTCt9bxJGl
2FJLbCnF/mpiRylcqVGGB2ZicxkiTMT2Mizqif3K0acjVpfjgJZ4uBxZ1BIN
ami+UoOTtJ9VgwkDvV+LemqpFqHUbVp00HpGhw0V9H4dbHS+Rffvfg4dXmjo
/RUIo3Hzium+9gr8oPbTo4fOU+uhp/sM63GPWmKAnuYrDXhL+1kNMFOLKrGR
WloJFd2vrRL7qRkjaqkjjQin9RYjxqkdRkTRfWDCKdZ/AFfiHlI=
       "]]}, 
     {Hue[0.6283185840707964], LineBox[CompressedData["
1:eJxtz39MjHEcB/CHtDOJoqFsHKtlbWgkZ1a9KQzhOs2KcPTjlNad6kon9dRd
dz3VXUfKHxpXyybEbSQ/Ric2G2U1hWltNzKbP6y0+aMZMs/zfT5tbnt2e+3z
vD/v57PiuF6TOZPjuMyp5+///3+hUHY6u80T7rh/jsI8ffdoW0Gz6FhMhgwk
dW0SRCcgJ9xkeDLbJHon9i/5cr7hvkH0XviNluVeOpLzz3wS3MGLr/1268R5
Mr5mOTtGO7LE+QHMD0vRhCWK5lIx+FBlSgmX5ofw7YLxnhAszY9A8WKNf2aQ
aGhxR7v+qHmB9P4xFBsVjcOBoj3HUTpnUt8umcvAsaS+iVbJyMTN9Hb+hmQ+
Cxleft0tltchwtrr42b5bNxuCjRZWD4Hn32TPySy/Em0zFuVHcHyuZjIFgpD
WD4Pi593fl/I8npUxfT4BjIbMKw2rZwv2WtAlDH1uj/bfwrBadlX50pW5qMx
JXQRsycfTb8UI36StQUQFo72M3OFmNusfsPsKkSFzjXEDCMSG/IGmb1GjHtj
Bpj5ItiurHzNrCyGPX5ZL7OnGG/fr34l95/G+APvS7m/BAWX+2S7StC2+7Fs
mBCka5XtNeFHulk2fwbD90/IVpYiasUB2Z5S5H7cJVt7FsUlCaS/DNfqQfrL
kPEshvSXo13YTPrLcfrpJjLnocpQyXbyWJ6zkbzP493TaNmRFeA0xHwFhnyI
+yuw8eUGck8lWlqIDZWItxF7KrGniDjADN0JYu2U04jdZoxoiDkLDu8mVlvg
2kHssiByO/GYBUupUYXobcTOKpxJIPZWgdtKHGlFLIh5K/piifuteE2ttOFc
HL3fhp8077EhlO4PqManLfT+atRTu6sxi5oT0Ej3qwU8ov0uATz1mIBkatRg
kNpZgy66z1uDtfR7I2shTLu/Fmvo9/TXwkatrIOC2lAH17T767CPOsCOu7Rf
a8dyarcdM6g5B8qn3e+Aiu5zOXCResyBHmrU46DoP4i2i/E=
       "]]}, 
     {Hue[0.6327433628318584], LineBox[CompressedData["
1:eJxtz21IE3EcB/CbFpVF6htxmbWwUt/UKos0yi9OiMJCLYtSZErLfEiXzkwz
vdymzj1oVGBachKIFcooiSjRKyrUGBjVC6ngQMleZPkApaJY0d39fy86OI4P
v6fvbcouSjX5cRxn+vP+/f7/2YyIV/1ZibM98f8cgxv7tx0L7WiXfQB+T90t
76MaZSfCMBl+WPhYLfsQUrsHgztjLbKPQluwu2+wteif+RRcb9Z1axIK5Ppx
9EfbHwiLeXL9BEa62xp3WGVzpzD2c6U2JE2pp+NCW2zGkEGpZ0LTEXwrfb9s
GLFl6/a9y/Yp/Vl4WZb9bE+cbDEbC5WZowuxyvwZzLUcHJhTDBPWxsykrVL6
+bNIsLSeDFTnc1DV4j8aopjLxUXdev2IOp+HjMC+D1bFfD6SX2i+JCkWC3Bn
c+j4TvV+IXaZPp2OUueLkJ710Beh2owvKyqXdIolMyLu3n63Qd1/Ad22nqRw
xbpi+KXGF69X7xXj87heq9pYAndA4nLVnAVda6pXqhYs0A74rVGNUsx2RAao
lkphmFnL5vmLcDqnl8LU+2XwBlYsqBbL8L338bxq4yWUFPozc+UIS+qdUy2U
o2uglhkViIk7xCxVICQ7gJm/jJAnH2bZ/UoMJHiZxUrczG1mNl7BkREHM1eF
MSvPLFShXSpnRjUu+yzMUjU6JTOp8wj8dp65iYfBl0/6eew8lcesv4rmjFxm
/iqk++eYh//Uo4l1Nfjly2E210B7jVisweFzxEFWLB0kNlrxdhux14r4dcSc
DeJq4mQbwv2JBRs0S2eZJ21IWSSGHa/niZvsSJklluzonyHW1+L5JDFfi/ff
iYdrseEHsa4OR2m/uQ4TU8RiHYbo/qB6dFEb67GR2lsPzTQx50AdvZfsQCTN
IzgwPkH/34FH1GhAI+1vasAmmldqQDjNq3fiKzXvxDeaZ9iJaJpX58Ib2m92
wUf3iy7EUwe5UUj/x+iGi+bzupFAzXkwRZ3swTK6T/Agh3rSg3vUaESb7N+b
Lsmi
       "]]}, 
     {Hue[0.6371681415929203], LineBox[CompressedData["
1:eJxtz2tIU2EYB/DTKC8leImyEnPmCIyidbHLh+xfmmJFThHJjLU0K1vlmpmX
vJzddFNn+6JQWYy8ViDLaSSIDsogujgNMspqXaEP2bqZmUFFZ+c8kw68HH78
3+f980Rm5aXmiBiGyflz/v7//0kgH5md2xd4bvM/r8X5gGsf5iUYOMdi4Fp3
T3S3mnM83LqV8i2Z2ZyT0FuyL1sUnsF5F5oS16sGZ6T9M5uCxuwdp0ZCU7k8
DYPrmB+HFSlcno6rDdtX3A/jzGTgcu/wkmiRJ8/E4p6ftQ0TMi6XY7cmKWPW
N85QIPTErfzOL5zZ/RiQqidjPHZkIf5jZrG/x8wBrLH62ic/e+ZzUG8x9o17
zB6ESeI+9NVjxyG4LOLATx4zuViVONr2np8/gijd/NhX/LwSn76XhTzn54+i
M38sY5SfPw7V4HL7U34+D29CxvcKVuFOsv9C3i4V0rXnXj3h3z8Bu0TWz1us
xq/0mA7eDjUeJo+281bkY2eCWTBzEqLwsMu8rSdxTMkIRgGcBXHCfVcB7Hny
NqH/FIrmXWkV+gtx4+UmwY5C7Gr3E6woQv/Ljy1CfzE6hl2CrcX4bHwoGCV4
8fq2YFcJ3ob2CmZPI0rUJVhcimFzh2BHKe4HXxWsKMOPoXbSX46z29pIfznm
RLaS/grci2sh/RV4dqGZ5CzWSogtLB49aCL3WQTUE0s1uHSUmNVgUTKxU4M9
G4nFWsxdRqzS4kkEsUOLoQXEQTrsnUus0EEZSGzT4XEAMaNHxGximR6P/Yit
eqygdusx5ksMA+76EFsMUFO7DFhNLa1E1yy6fyV2Uzsr0UgtrsJzalUVIuh7
jiqsow4y4jq9rzBCSW0z4iI1Y8JNapkJRmqrCRuo3SYEU6MaPtSWakzNpPtX
4xu1tAYT1GwNXNTOGjRTi2uRRK2qxVJqx7Q8yIwmaoUZk9Q2M7Z67V+Heq/9
6/DOa/86THntPy3HGdg4/wbfCxnL
       "]]}, 
     {Hue[0.6415929203539823], LineBox[CompressedData["
1:eJxtz1tIUwEYB/CThGA+TCSS9KGVl4dIm+WD6NS/Zkgo5g3Na8ucohM93i8t
Pc7Nzcvm6CpZNKoHESkhwodAZi85Lzm7GYa4ByHUJDNLlLILnp3zDTowDj++
73/++44WVqYp3RiGUf79/Xv//wlAnzL8RoWkP2bPYVjI+2he8+7gHY1njxOL
NvJreMfj+6rHhtvmZd7nsGF2+F0by+adjNsmn5kpNmPPXCo2M8966qvT+HkG
SqqiRlVPU/l5JpQVkv2rKt5MNvLcLwTJUp3zXEycvzgbluCcF8DH9DZZfYY3
FMit3jfgG+fcv4SDsbr7fbG8rYXwr9rZLXWaKcKQnFXkOA0liiJnPTOd5opR
afyVlS7kSzB3Z3w2WciX4vk31pwg5MvQV1+zBSGvwpTNIz1KyJfjiCH4daSQ
r0Cl5GGEYFTieFLAUoRgFj9VjnuCHSzGG0NKBHNV2I7bjhcsrUZ58VqYYGs1
IkcOyAQralB46MlJwUwtwpd2RFtqcfjLI9Gow/tJW4jYX4fA2MVgsb8eK5JQ
0dIGPLg1dULsb8D14ruiFY2wTetEM01oLGwQbWnCUG6ZaDSjxa9AtKMZowvp
orkrYHOSREvVGMxLIP1q+J+KJ/1XYQiMI/0tGBwB6W+BfCCG9LcibD6a9Lci
HcTg8MEeJdrMwV1D7ODQm0gsa8OnQGKuDVJPYnsbPm/JyT0ahK4QsxrYHcRW
DZTzxF7tuPmOWNGO5Vni4XbMvCJmtPCdJk7RImiK2KLF4iTxuhb91NBBPUFs
1qHZRuzQQT9OLOvAj5fEXAd2qe0dYOm+VI/f1KweqfT7Vj2M1F4GfKX7CgPy
qYcNOE3NdLr+n5ROjFBbOjFHvd4Jb5pHF+qpzV14Q+3owpjL/d0ooOa6UUtt
73bdl/Zg2eX+HixQW3swSO1lRJbL/UYcc7nfCJnL/Sa0UaeY8ILaYoKWet2E
aJf7eyHn/QcvcZM3
       "]]}, 
     {Hue[0.6460176991150443], LineBox[CompressedData["
1:eJxt0GtIU2EYB/CTEglGjMqQjJpkmdkHiVDSLn9wllqWl+GFQqY4bSY5dc67
O+qmm84pgWVFMki6fNCGQoqKLNOKipokQZZuGWaaoFGShGGGZ+c8gw68HH48
7/P+3+f1Tc+Nl7sxDCNfW//+///8YAox7Hiee/vkuo8gsu/Bp0xvPecT8Bs9
v7Q1uJCzBL2vusfHFuSco+BIuLnvi+Ii53NAmP7MeGviutk43PMN82pXSLm6
FJIpnWXmegJXT0RI97WUhCjOTAqWUo2js4HO+gWEVuQtz4md9VR8v+MxadvF
GTL4eyzMRPs496dhae5QT/9OztZ0dG1vuqt3msnApquX3hc5DTlEGaGVBU6z
mYgVdzQp+f4sJIh3D2fz/Qp0ufsPpPH92TgmbdSm8P2XIbcppqV8fw6eyQcX
4vn+K2v3b/HjjVzgx8rDON5KDHSsxPN2KDFfOejJm83DZq9We6zT4nz8LnZ7
yduaj41Jb4d5ywowG6wRzKgQMO85wtusQsyN10IdhfiaP/2Et6MQKeFTQ7xZ
NYLH9goWF+GAsf+xkF+EVWOTYFkxwlQawUwJkrLUgs0laLDkCEYp3gSkC3aU
4ui7ZMFsGRZ+xgkWl6OlLobkl+PPZDTJr8CL41EkvxI9eyJJfiUeRZwm+Rrs
v3WK5Gtw2JsYLDJ6IwQ3s6hVEztYsFHEQVUoO0jMVsG8jdhWhVB3YnE1NixL
BCur8WuR2FoN+zdiUQ18Z4hlNej8TGypgcRBzGghtRPHahEwSWzWYnWCeFGL
+9TQ4elH4mYd5B+IHTqMjxMH1WKImq1FG91vq0UyPU9chz5qZR1CqK110FGL
9LBTy/Su97PooaJmDAikjjW4nm82oI160YBOatQjw2X+eoRTO+pRRR3UgBFq
tgE3qW0N8HGZ3wg1fR+lER7UViMm6HuKGjFLLWvEFrrf0ohUasYEd5f5TWh3
md+Eepf5TTjrMn8T4jn/BbapvIA=
       "]]}, 
     {Hue[0.6504424778761062], LineBox[CompressedData["
1:eJxtz2lIFHEYBvBRElJCpEOM2FhrVcQiu9ar9AEPMqMsbcsMXUUTXdNtPVbN
dHQvV91Nqg92gKNJFhSo0KFQTWEk5IeFMAqCtsQObUn6UKKCFc7OvAMNDMOP
9/+8/3lCCyuPFfsyDFP89/33/f+jQkBM42Pj5Z6kFe9Bn9qt8V2wC05EZdsd
PpYxCk5B0ldVWNV8ieB0RE098PQeyBd8GE2e/uwyn5wVs0cRYrj08UW/Rphn
Y/jLxPKNZ8eFuQbNcdsD88oFMzm4klCgLT3knefi0bXYkCp453n4nLP63mKC
YGgxOmBUZMV7zxdgvSv/5sM4wXwh7lv0I6zXTBGma5NjKr1GMT44FGqd1+wZ
vLd1j5eI+RJcVzsS8sV8KbpPluuyxHwZxoK4DeliXofh2tKUZDFfDn+dahxi
vgJ31Zv4JDFfiV1Fxi2S9fCzpfUneu3WI23InCqaPYea2eQ1opUGWA3mn/vF
+wxwLrOzorVVsIdPSmaqMdAb6BHNVUM/opCMGlTM7/su2l2D55poKc/WgjcZ
ZkQrjRgZCpHMG3Gky0eytg49C6skM/U4eDpAMleP+Bl/yWiAMtBPsrsBL4uW
v0n3n4f/zkXJykZcdc9L5hvxY+q3ZO0FZFiJmSacyCTmmtAUTIxm3Hr7S7K7
GZF9xGCxto64i8XrXHqeRWgGcXQLlkDMtkAXR+xqAbebWNmK3h3E+lbMbCPm
W6GIIg4ywRlJrDWBiyAeNCE2nJgxIzWMONOMKmrOjFfUc2YoaR4WBFN3WTBF
z7st8KhofytGqVkrnlC7rJigVtqgovv0NrRS8zY8pQ5qQwO1tg2h1INtGKP7
GTv2Umfa8Wkr7W/HNPWcHW+o0Y531F3tWEf3udtxVta/A5Oy/h0Ip//n6kAa
tbITEbL+ndgs69+JMFl/BzbK+jswS+8bdOC2rL8Tp2T9nQih5pxYkvV3wpfO
cRFRgv8A7f7LmQ==
       "]]}, 
     {Hue[0.6548672566371682], LineBox[CompressedData["
1:eJxtz2tIU2EYB/BTakFEiHQxVFyhGBkmoZTU3N/0i6FmlpkaMs15SdN5v+tx
7r5p3rBwVutDiGQ0A41uuA+JTQw0UDJDRrmyUjH6IEZlhWfnPEEHXg4/nuf/
/nn3ZRQmyDYzDCP7c/7+///5QWaKEQUozZINh6Co2aN/S6yBczgudfpNVcdX
co7CfE6US6Y+l3M0/H0ssspxKec42N/OOmTrKRtmz2A4sDNiUnGBm5/D/oie
+ZiOJG5+Hh0z04boMM5MMlIHw2ca9jjnqdDcyC6Y3uacp+Gsaq3IawtnSPGj
1tM/xdW5nw5JxejpIRfO1gykitWRdU4zmbDb3JbznIYMpue7pnOcZrOw2juX
KOPz2QixBbil8PlctLd/7jnF5y/j+6p3kJjP58GkTVCH8vl8JA61hR7h8wXo
6ul+FcznCxFoy1o/zFuOk5PjSbztckjWd8wG8fcXIbbX0MpbVIyB44uFvK3F
uHXNO4e3tAQ/i5dzeTOlKEkbyedtLoXNb/YKb5ThsalGsL0MpScswj5bjl8i
f8GiCoQdYwRbK/Cu3UewtBKu7nGCmSrosstIfxWOxhgFoxof33QJtldD3GEi
/TUQD98k/bUYXLpN+msxsPMO6a/Da1sv6a9H1Vgf6a9Hn+9d0t+A3WvE9gY0
qvrJnEWkg7iVxWjgPbLPoj+dOLgRVj0x24hvvcQTjZA8JRYpcH+MWK7Aiyli
qwKec8TuTTj4nljahEcOYksTFj4QM0ocWCCOV+LhJ2KzEtVfiFeUmFokhgqL
1K0qeCzR96uwnTpYDQfdZ9XYROcTapRSizR4SS3XYIraqsE4tbsWW6mlWpTT
PosWbdSMDiPU8To8oTbrYKde0SGE3g89rlO36vH1n/fr4bVM32/AXmrWgFjq
CQO6qUVGTFPLjZijthrxgNq9GcnU0mb4UluacYiaaUEddXwLnlGbW9BAvdKC
SGpcxUXOvwF/HazU
       "]]}, 
     {Hue[0.6592920353982301], LineBox[CompressedData["
1:eJxt0GtIU2EYB/CTImp57WJpkIsM7INlMPsi6L9QSLygUoFIOk0zzdwyzUvT
nU3nvMy5yswoY5SRJagQGXaRIXZBozRC85KNiCiLnGlZqVHh2XseoQOHw4/n
/b/P85zNqfL4dDuO49L/vv++/3/8MOQWcb65/UrokqVouTdTZFXVCQ7B7qfB
UV6tSsFh2G906AyZyhEcAaf+zKmoiTTBMdBkbUi/sCplyXwc8oPmZw07k4X6
Pgw1nQ1y904S6gcQlzC+ZUv7QaGegMaw7E6pTjCfCCep+Vxgoa2eBHT1z5/O
FQwZLgaEm0oUtvMpCP5xLahbLticivcv2tpKbebSEKnKaM2xGemIjQzdI7eZ
PwzPxrGuLJbPQHK9/G08y2ci261OJWX5LPgk3G/ZyPJHkfps9rkry2cj5sil
j44snwOXQXWuA8vLMTfRMGnPrIBOZd9qZ7NFAf/osu4V7P7jSD70WcosycWr
cNUCx/rlwuw+/ZVZdgI3rhp/MXN56MqctmN5Ux58DesdmZGPBq93oi352Dak
Fc2fxMJgsmhJAZrUj0WbC7ApQu3ELCuE8VOwMzNXhO3ufaJNReiL3rpS7F8M
fVKiaEsxrI+UovlT6CuqFy1RwjPyumizEouFnaJlJeB39IjmSnHmZp9oUyl6
tQOkvwouqpekvwqLu4ZJncdP3xHRRh46zSg5z2NONyY6UI3a8HEyvxo+/cQD
atz1f0320SArm1ihwYPLxGYNbvUQe5RhdIRYVgb7SeKOMnTOEHPluL1AHFuO
NPsJ8j/KsdeZ2FqOMFdiaDHiRmzUws+d2KKFkjqwAr+p+Qoc8yQeqEDvamKJ
DiNriBU6fKc269C4ltijEnpqWSUW6fmOSoRTc1WIo/1iq9BL5zFVYZjaWgVv
eh7VGKY2VmOU3m+pRgWdJ7AGH6j5GgSso/vX4CGtS/QIW7a/HqD9zHp8ofN5
1GKKWlaLN9QdtfhGzRnQvGx/A+7QfiYDFHQeqwFPqFGHYMF/AL0znAU=
       "]]}, 
     {Hue[0.6637168141592921], LineBox[CompressedData["
1:eJxtz2lIFGEYB/BZyW51jT5IbLFlhBiVXdDtHwqyoDI1y9ZqtVYrq5101yvT
cd1Td1cJOz5EbXdWgkqSQsd+KLTb7sOMtaQDOhYruywrnJn3ERoYhh//933+
84xO1cfpAjiO0/19/33//4zF9du/u6tn1Ub3ehrGxk0Jr3q8X/Q87I+b0DbA
7RC9AIvnnW03rs0XvQjlYblJNz/yopci/uj4rA/1m3stLIel88VCTU+6mCcg
VPmjuvFbmpgnwmCxxVXuFs0lobKwPWsGL+UapFy62jQpVcrXwsSPe9qZLBpa
bAjNUPXXSOdTULkiQ7NqtWhvKl7fOzJyjGRuA2q9VmWYZOjwMmL4T5VkIQ3L
vh6rl3NvOibe2dj2PUm6vwknB/HT70rGZhzvGNJUK1nIwKll5w8flOzdgu0r
89r3yve3IVzfcbhSvq+H4ZHGs0s2j8lDVD0Vkn08EhVHbpTL87dj9tADKtnq
TBy67n/olvsykWyac0u2NgunYvhW2ZwBgTMVb2V7DJg61+CXDSOi+/X/JNtn
xGrPaWYhG2e8Sz7LVudAEcF/Yf05CBp2v4v156J4/YhvrD8Pdn/Id9afB2Ni
HTPyERsQ9oP15yO5I4lZ2IErl+3M6gJMvHCG2VuAaQ3NzNqdGNXaxswVglO9
Z/YUYuCFr8woQnpwD+kvgl7d7yfLBaw8O4C5QsDARYOZfQJckUOZo4oRaA1i
FoqhKwhmbinG1sgQZrUJdSeIeRMaA5TMXhOuzSdWluCSnlhbghgXcU0Jug8R
c2bsqSWONSPtIrHHjFnNxH4zum4Rw4Kqu8QVFpjvE/ss+E0dZUX7A2LBijWP
iFus6HxMrLah5ikxb8OrVrq/Dd3P6P527KPW2vGOnq+xQ0PNObCOzo914NMT
ur8D2TT3O9BFjVI00XkVpThH+32leEMdVYZcaqEMTuqWMlio1U400Pm8E6P7
7O+EglrpwgxqrQsJffZ3Ib7P/m6YqWPdeE7tcUNB/8fvxmBqlOOXeP4Pjvfs
4Q==
       "]]}, 
     {Hue[0.668141592920354], LineBox[CompressedData["
1:eJxtz2tIU2EYB/CDWdlNVzJrGTIzjbJASoTosn93Eostl6VpbaWFtblluula
7sxtzjmd04oIClZ0I/qwdGUfkhYkBBFK9cFASr9UdjHpQlIEFZ1z3mfQgcPh
x/993v950g+YdlbEcRxX8ef9+/3/swjPZybav2pCqn/OhS5tc97rZX7B6zBi
HDrXa60TvAm+QUPfBcURwduQ9HPhjC6TXvAOrHCUjPZrSv+Z10A7fVrRucFi
Idei7FRi+cfRPUJehBeTDabkoGCuGJ1nLF35VWK+F2/ubHKf14v5PqxXrFr4
slQwdEi2716bulc8r8clTeEXS4ng6AF0Z+dOWSeaK8eVT8mJy0WjAhlyb9lS
0fwh6M/WXM+S5g9jdlJhmkKar0TSnJuLE6T5I+izZS35USzOH0WPNqPgs+io
ASmLv78fE81VgRu9x38UDRN0rsqLHySb8fT2q7H3oofNsK5UGSXzx9CheJwh
WVmNeZGrUyVHq3HZsGGyZN1xWG6MzZDM1SA84ZkjOVSDtDxNimTUYkHtyFzW
X4uHBuc81m+BLTVBwfqt2HKwmzlqhWqtcT7rr4P2mSyV9dejU+5nDtWj+9sQ
M2yIHJ69gPXbEErIZeZPIC5SwKy0Q1W+nzlqR2aPkVl3Em9NdcxcA+xLeOZQ
AzRBDzMc8O7wkX4HJr3zk5xHw4M25iCPu/J2cp6Hc1aQOccJ3Cfmnchf08E8
4ETvaWJlIx49JzY3Ij6+k+zXiGuZxDIX7qwm1rnQnk8cdqFqFzHnxkQpsdoN
eTlxyA1DJfG4G9lGYngw10Qc9GC9mXjYgyLqnCYMUvNNCB8jHmhCfzWx0otd
x4nN3tg86sUGmsuaUUKta0Y2dbgZ6dScD3HUah9e0/tDPnylHvfFzqMFDupg
C55QD7fgFnWOH2pq3o+N1AN+bKdWtiIzZv9W/IrZvxUfqGVtsf+ra8MEdbgN
n6m5QKzVAaTQvlAA9dTjAURi9m/HVsG/Afx9w+U=
       "]]}, 
     {Hue[0.6725663716814159], LineBox[CompressedData["
1:eJxtz2lIFAEYBuDxqlUiFTKPLC0tPIi8MH+U+6IVJCW2lJJijeJtqOvRpq46
6nqsump2UX+06ERNiSTyR66FaVYeJJ2iq5mREJkkZh5UODvzGQ0Mw8P3vbzz
bY1OlcUaMgwT++f9+/3/44wWqcxnlmuQrtgHEW0zEk+HSt7+SHHZ8+3akoL3
PvgetrlrtZDA+yB8v09ezw5ieQfDu15lfUcSvmLuCGw1l9XOdWH8/CikzLuR
gBuh/DwU7LmU++GHeDPH0XmVbTJ2188jsDgcHqTeop+fwOPWz8ujtrzBYsqt
xHS7jX4/CgmGQ5bF1ry10Xieu8Y1SG8mBmznwjE/vRGLi7Njl3z05uIAZ28z
TyEfj548qZGLkE/EeXWgbJOQT4LB4JcYcyGfDFdNWKhEyJ+CwurFLhMhn4LN
kbOvjYR8Kroy4i1Fp2FNXUe+od66NASub9womJPDysHrg4Hejuk465T9RLA2
Hb8upGgFsxkwzjXvEsxk4kGSWa/ghkz8VEheCkYWfOdkfYJ1WTBrfy+aOw23
Z/v7xX4FlDd7RGsVSPQMHRD7z6Ct9pVoJhuNa70Gxf5soFMuGjk42X5FtC4H
zY/aRHO58J/sEe2oRHfYG9FaJerjxkWzeQhumRLN5CO5cZr056Nu5AfpL0B5
9xzpL0BY/zyZcwiQLoiu5TBxYJHsc3A3WRLtUQhNDTFXiI4Z4oFCyP2WyT1F
2JBEnFaEHdXE2iKY3ia2KMbeh8RsMZRdxK3FsO8jZlQwGSIOUUH+lrhBhd3D
xNMq2I0SowQ7dcS1JVg3RqwrgcM4sUcpiqi5Uth/JB4ohd0Evb8MX6nTypDx
id5fhmZqi3IYULPlKKD51nLUUzNqNFGHqLGNukENJf2/aTXSqVEBS7pfW4Fe
al0Fguj/eFTiKTVXiXnqgUoUUDtWwWnV/VWIpP3aKsioLTS4Rc1qMEjdqsEE
NVMN6ar7q3Fv1f3VKKSe/mcfNYji/RuLucER
       "]]}, 
     {Hue[0.6769911504424778], LineBox[CompressedData["
1:eJxtz2tIU3EYBvCjJF5CnFIioTjRyiTRsmUa6GNJoZSXnOaKdFtO85LOebfU
o9M5L1uCBX0wHNrFSMgKLSRoYZBQmSAkKdUy6oNiSRlFF7vg2TnviQ4cDj/e
/3ue/xOgLjmkcWQYRvPn/fv9/xOEJP1YmXtab+yqdyDg3taIgZttnGPgfO7W
1QeDlZzjkXDCc/NLQx7nBPTvUQSmd2dxToLOw2sxPjtz1WwqovIVBaVuGdxc
jrw++XR+SDo3z4Db+uLF3Gdybq5A7Lu+tMURzuxRfCscK9l0zT7PwpC20/X+
Zc5QAn5+2/0v2c+r8Pa5v9RwkbNVDd1M8c9ku5kcGP3GBmLshgY5cWZLtN1s
LuaunJRF8vt5iF5TvRDG7+dDszzrvpHfL8DnuYmHG/j9Qrx3Pv9kHb9fhB/G
xBAvfr8YefWJbp78fgmOTdVpJLy1GPEuWvCw26bF/Lj1LG+2FKrbAcd5S3XI
0cUl87bq4JJ24QBvZRn8Y9QpvJlyxKqr5bwt5QjqW8jgjQqkrP1yWMivQFS/
KlPIr8Rdp2HB0iqYbL4KIb8KOwvNgpXVuKH+JJipgbE89oiQXwNZr04waqHK
7hZsq0WPbUAwewo+vncES09jomdMsPU0NNrHgpV1+CqZEszUY//MNMmvx4ps
luQ3wLH9BclvwMfgV2TOwiHJJriLRXTAa3KexfwocXgjGrfMkfs3wrWaeLIR
j64TS5swPk2sbQKWia1NqHB5I1iih8WbWKlHqJR4SI99wcRMM9xDiVOakbqN
2NKM0QjipWYclBGjBT6RxF0t2L2L2NYCFXW4AYFRxKwBJupJA+TU0lboqbWt
cI8mtrbCg1pixHd6XmmEA50PGeFEzbTBkTrlH1vawFAvteEX/T/axe5qxzy1
rR391OEd2Cvq34EwUf8OZIv6d2JU1L8TH6itnVihlpjE91Wa4C/qb0K2qL8Z
g6L+ZjwV9TfDIOpvRjI1zmCY82/oKbWt
       "]]}, 
     {Hue[0.6814159292035398], LineBox[CompressedData["
1:eJxt02lIFHEYBvBRTAihDImColZMkg6VTCyPfLDssDJN3RQ119XV3DJX0zwy
nb10V93VFAKVdPtSCYlSFHR82BKCxMDMUgltQYQ0rM0zUSTD2Zl3oIFh+PH+
n3l5GMZTnndR4cwwjGLt/vf8/7UHhr1fIoZaWsLXfRg+2/2STK16zsdw57Rr
xupIAecTcEtyCWyPzOB8Bo+8O0I8OhM5R+Pd9+T3oyVx62ZjIQ8NePxcH8vN
41EXNzow3hvDzaXoCt6yyVXPmUnCIU1Y0JTSMU9G5Lamvn3pjvllPLEMNBlS
OUOGEgm75JviOJ+O6UnPtq5kzlY5LP7aB2qHmUwoG9Jn8h2GAkMH8qJyHWaz
kN1Sq1Xy+WzkhCyvKPh8DjydU3bK+LwSTqnLu5L5/FX0hJ6VJ/L5a9gaeD/k
Ep+/Dn3CSauUz+fBZ0d2kWAVjIY3wbxtKvipnrrzZvNR6ua1lOCwpABjkVI7
b2sB/N8O/+Itu4HP54NmeDOF8Ogpn+NtKUSb8sM8bxRBupqywNtWhKDWZsHs
TZge9gqWFGMlasOisL8Ym/2OC5aVYNtKiWCmFHE/LYItpchseiUYZZht7hNs
K8PGwSHB7C38+PhNsKQcjWMTZH85wtVTZP9t5C5Nk/0VcCm1k/0V6DgyQ/ZX
Qpc3S/ZXQnNqjsxZeNmIG1ikRc+T8yyG2oj91fg0TMyqsei0ILhfjaO7iSUa
aAOIVRq4RhBbNXh9jthdi/p4Ypl27f8k7tbibioxo8PXNOIYHRrlxBYdDmYS
23XYryCGHi+oG/S4kEVs0yOC2r8Kk/Q8W4Us6v4qtFFLqjFCrapGCH2ftRpm
ancDMqhlBlyh7jbgJTVjxAR1jBG/qS1G/KG2G7FKjRow2bR/DSZF/WvQLupf
izBqthbe1P21kFJL6vCMWlWHQVH/OnSK+pvEeZkJvqL+JvH3Ycy4J+pvxrio
vxlLov5m2EX969HF+S/zl/Bm
       "]]}, 
     {Hue[0.6858407079646017], LineBox[CompressedData["
1:eJxt0VtIFGEcBfAhFF0UlHQxS3JDKTDDCMM0tKOIl4dkvWBpJqubiZq6qet6
S0ddV1ddXUOx9GULJEKpfageCmEt0ocshYICMdcgyi7eMiVSu+DMfP+NBobh
x5kzH4c5kFuakreL47i8P/ff5/+vQGwqR6yF8sFTOw6FTPnE+7DcIDgK1tSs
nqXz5YJjEVIYHtSzohacCI/ZN/IfDzMEJyGoyqTJL0jbMZ8Mr7KXGQ8KU4Q8
DSPNmU7q4WQhT8dKjunMuFowl4E+p+Nh2wlifg764om5zSgxz0ZH5rux6JOC
ocJnhdx1Llx8PwerZ2/0Z4m25WJrpvv1EdHcBWhlzmH7RSMPcYm3Fnyl/kW4
1FYE+Ej9fITqso27pX4B4pKmItykfiE+jmrNTlK/CANZGzOc1L+E4HUk/Doh
9ksw+qzMsi0apQheiwezBlM93MaWaLsGvUbdmGT+MgImPG5KVpQhulzWJ9lW
huWk+auSVeWYLH3bK5mrQHrkoX7JlgoMLeiuSYYWY4+WmO1aVK/KrrPzK2HZ
9mNW6OAfEcts02HZt4pZVYWDWbeZuWoMfXnBbKnG+PAHZtTAdWad2V6DkGJu
gJ1fi1h/F2ZFHbzj3JltdTCkejKrrsC5xIuZq8edu3JmSz08YnyY0QB1+h5m
ewN85L4k56EdJDbzyNwktvN4GrOX+Wgj9lUS843wGSSebsTp+8SKJkxOEGua
0P+K2NaE+Vliz2Yo3hOrmpH0idjajMWvxJwei0vESj1UK8QWPapWiZf1aP1G
jBZ4rRGbW/Cc2t4Cv+90vwF91LwBNuppA4qoFa2IpNa0Ip7a1oowas826KlV
bbhHbW1DLTVnxDFqpRGB1BYjvKmX/8nR7vg9czuWqO3tOLNO93dggprvgNsG
3d+BdZorOlFOremEO7WtE48d9pugdthvgrvDfhN+0v/DdUHpsL8LVof9Xahz
2N8FOOzvRpzg33DG3t8=
       "]]}, 
     {Hue[0.6902654867256637], LineBox[CompressedData["
1:eJxtz21IU2EUB/CLyQrDmpb0oYTrS5ChtcwMhObfFLQvNs0MEWytNM3Ypqlr
5st1Tt3mK1mmmTB6+yAYYkGJQbNpSJRogd+skYSuFejEIE2t8O7eM+nCw+XH
ef7POSdEpUnP9WEYJvfv+ff//xeO7Oy0lcG2rvgNxyDreUWKe8zIW45qtTQ8
ObKYdxK2m+R3eh+oeJ+CRPV1p2rxHO9UzNdq2R53+oa5NHSdnXTcC0zj6xkI
PPE57keOgq9nwiKJ3je4lzeThYLyL/ZuH089G8kBPaNl7tN8PQczrWEJehdv
KJGUpNY45nhzF9DR013imuVtUyGo8Na2do+ZS9CV2T+UeIxcjGzVTxd6zOXh
YsKeR3lC/jJ6I35pcoR8AVaPyQbThfwVfIoYGk8R8oUIVr+tShTyV9GROK5I
EPJqdL77rYaQ12CqbGAuXrAWhuHQSsEOLSZVsVGCuSKc7Ghfk3vMFmPMb9Ql
2FYMmSbaKVh5DfmHW78LZkqgy9g1L9hagp7zSwuCUYozDw1uwY5SdA/Xi+bK
8GLALJrVoarpqWibDpLpJdHK62DlxxfF/npMvc8XbdUjr8gkGuW46b4r2lEO
U8hj0dwNWL71iWYrsBTwTLStAqz/oGhlJdacL0n/KoQOvSL9q7C7b5j0r4Z2
/TXpX42BWTupc4izjIhu45DGjJL7HIyZxLIa+HcQczVItRNP1OD2DDFrQPIy
sdaAbL83ZD8DngQRS2thDSZW1kIVRtxfi/sHiBkjnAeJFUbYIomtRnyMIp43
YvkQMeqgkxG31aHzCLGjDtJoYlk9fI8Sc/Xoo56oh5OabUBsDLG2AWZqWwNK
qaUmxFArTdhC3W/CAn2fMWORWmGGi9pqxk/qeTN86XuwYBt1mwV+1A4LdlDL
GiGh5hrhQz2xyWyT9/zaJjBe+zdhlc4nbfa2shnr1P3NWPPav8Xbik22tmDF
a/8W73nQiv28/wC2kwj/
       "]]}, 
     {Hue[0.6946902654867256], LineBox[CompressedData["
1:eJxt0WtIU3EYBvCji4jKmlYfssR1+yB0sSiSSn28kNqH5a1WZDKHWlpzy8u8
Td3dbW7ToEDttsAPSoF+MLDAHBVlqCRZpkG0iJVIFwkrV+tieHbOO+jA4fDj
Pc95/i9ng0yRWRDMMEzB/P3v+f9rM1I88aqHT9riF7wbL7vDh9UCI+s4qLbq
lpYVlrJOxrBgxNsyJWOdhsmO+8JByTHWYkT0XBxSpGYtWJMBr1ohH5FlsPNs
fA7/tX72Zjo7P4pNcyOXPpxmzRzHnLbje/1h//wEJt23kpiD/nkuYq05UapE
1pAi2ba2dUuC//087I1/0dkF1i4ZNkpWL67zm8lH5OPa13K/UQD5+IWaIr81
hRiTCzyFXP4U3u1vHpZx+SJcaw+z53D5YsRM7QmVcPkzEIsfhWVz+bPor617
lsnlS/Cq3XqEMxRYlZYUwluJgXrfWIbfbiXyK7s6OWvO4dCVVgdnUSm6zQo9
Z1cpTPeg5Swtw75xq44zU478yHUGzs5ySBve8kYFvt75w9tdAXyb4K1RIai4
j7eoEpLYXt6uSuyKe8BbWoWo0kneTDWGUqZJfzWuimdJfw36tntJfw0Sq36S
/lq0TftIvxqyA79JvxozanJ+aR1Cmhkj31+PlJwg3s569HqI0YDY+GDe7gZk
VRNDA9F14hYN1tyl78/7OXG0Fp88xBotkr8Qj2pR8YNYpEMMI+Ct1KF/EbFL
h/NLiIV6nFxGLNXjxnLiHj1sIcSMAXHU6QakUjsN2LKCeMYA2UpiGOGj8xYj
MuncbcRt6mgTtNQaE7ZRj5oQSi1qRAK1shFualcj3lMLzaiilpoRQd1jxgA9
L2NBLnW6BYPUTgt8ND9jgUVI97cij7rFip3Ubiu8Afs3IS9g/ybsCNi/CcaA
/W3Ipt9T2jBA7bLhKbXQjjfUUjsmqHvsKKFmHKihfekOXA7Y34GPAf/fAX3A
/2/GEOu/lEOMeg==
       "]]}, 
     {Hue[0.6991150442477876], LineBox[CompressedData["
1:eJxt0WtIU3EYBvCDpdYHm5rWB4lWaDeTRjOzIH0IiRQzdaKZMKZsZVZueddM
j9u8bOryS2BmurI7aVYKQUaThFCMrCQKTeetK8kUBT+kXfDsnPdABw6HH+//
Oe95OJvStPEaF4ZhNH/vf8//X/5Y0E8YKu42hi87GGtfBsjVbCXnMHhNx324
2ZXDOQKpXozpmlHDORI7bhnUIQspnGOw68nK1rroxGWzcRjviLSFByZw8wQo
j+0Za1UquHki5Opmk6s3ZyYZ6fdc5Ir5eG6egjVuoffrv3NmlAiK+BhQ/5kz
VOg1Jw75TTnPp0Jik2fUTXK2pWFuxjapdJpRY3g4YiDGaWiwscFjOMpp9gTc
l76uP8znT8Kn5tn0QT5/Co/Gn2v38fkM/JD0HZLx+dNo8/3iFsjnz+C6w7tn
G5/PRFdw1MhWPq9Fd1uyRrAOVUnTq3nbdbi0/duLLfz7z0Eh8arnLc1C05F+
A29bFnxntSW8Vdn4GZ1UypvJQV7v7jLe1hwcjfPS80YuHrvPC3N7LnyC8gSz
eVj8vUqwNB833r9jhf35yOroE6wqQGfIoGCmELGaEcHWQrzpHxeMIrQeILYX
Yd3TUcHseUgKPgmWFsMYOkz2F8P/9RDZfwGdr4iZEoSNEltLkDlGjFLoB4nt
pXjQTecsIh4S17EIu03Ps1C0EMvKsGglZsugbiYeKIPuKrFUj5lGYp0eLXRu
02NvE7GnAel0rjLgDs23G7DiCu1vRE8DcawRx6mtRoxTO4xQ0jzKMU3ndeXI
oLaXw0wtq0A+NVuBfuqBCjiopZXQ0H26SsxR2yqxRO1ZBRO1qgoe1O1VaKbv
Z0zYLOpvwtvLtL8JE9QOEzzoeZhxVtTfjClRfzP86H5ZNTZQs9WIpx6oRja1
tAb7Rf1rIBH1r4GrqH+t+P+qajFLv6e9FiOi/haMifpbMCf6/xZx3mHBL1H/
i9jJ7fsDds36Sg==
       "]]}, 
     {Hue[0.7035398230088495], LineBox[CompressedData["
1:eJxt0GlIFHEYBvBRSAsiRA1r01pjTcU8ArO0zIdSy7I8UhexdDRNPMrN+1h1
1FVX1123vpgfyq0vYacKEmbhUaSIhR0WhNDKkn5QdCNUCLMDx5l3oYFh+PHO
83/mHde0vNgMa4ZhMv7e/57/v2T4Ed4nGekzhKzbH3Ha5KX7nIb3MXT9Ho9K
Cy/lHYrOzwvaao8s3hFQjphOT0WzvM/hY8GtANNK4rq5GNz7+entlWI5P48D
a//mqL4+gZ8nwLc1+3qgF28mEZORN7xSt2zMk+CoV794uhrPz5Mx4DBycG2F
N1hMBc2UBC/z5lKh2hab1L7EezANr+Xn9SkbZtJRY1KcObthZKB3SBYasWHu
MoZeTbeFCflMdJon3YOFfBYuLHRI/IR8NhrW9trLhHwOfLpHj7gI+VwsfuiU
S4T8VbhNVgTsFPJ5sP4217ZDsAJ3i2clgo0KbLUyP3MSzr8G38Wv1YKl+Zg/
VZEheDAfQxf3pwhmC9AeOMUKZgoRNJ16SbChELPa2HTBKMJ7nUmcG4tgV/Er
TewvRsvmE6KlJeiUmVLF/hL02YyIZksxYDsqminDnMO4aEMZ5E5jolGOCJ+X
oo3lkEf2i+YqkOvcK1qqRG1YN+lXou/QE9JfiTuyx6S/CmFFj0h/FTxmHpL+
avjlEBurcdOGzjmE9D8QredwUk1s5BCZSexXg+UYYq4G6ceJJ2rQE0AsrcWw
D7GiFquexIO1+L6P2K4Om2TEbB00rsRddTiwh5hRwX83cbQK8y7EBhWs6dys
wjCdox4dznT/evTsovvXw5varwFjErp/A9aoJxqgpO9LG+FIz1c0opJ6sBE2
9Hvs1HCjZtWwpe5S4znNM01wp45uwm3ab2jCYWpzE4z0e9GMd9T6ZlhZ7N+M
KIv9NRij5jTwpv0TGsRTS1vgY7F/C7ws9m9BMLWdFp7UrBYO1F1ayzyjg9Ji
f53l/zHoUExt1mE7NVrxhd/nD7vO0E8=
       "]]}, 
     {Hue[0.7079646017699115], LineBox[CompressedData["
1:eJxtz20slXEYBvBHKzUkUrZ8cTT50ApbPlSSizTEDMtbwkNeouJ4PXk9Dw7n
xUu2JK1s5wMfipDNWll1MsS0xtJkq3V8amvkyFSKnWoez/8+W2d7dvbb/b/u
e5dbWl50xjaO4zL+fv/+//9zh9n2Xlrffr3/pn0w41V+wb5WJ/o0zBkhziUq
heggfHI6oky6eVl0KA4FrsbbOvOiI3DGJ+lk6FjCpoUoxESNHkhMjhPn59Gj
z71to4gV57EI7ZxsC5KJ5hJg9/ppnMEcI84Tse3VR/2tFdFcMqaqF1Jtl0SD
R5DaI+vi4tb7VMRXtju/WBBtSMP6RNh2zZa5dPwcmFku2TIysKLMqS/cspCJ
GE3xTrmUz8Ixv41nmVI+G6PqEa8EKZ+D4arxznApfwU/HKevnZXyV7EjZTY9
UMrnouPSnG+AlM+DVVJnOyTLET04vU+yUY7x+wd7/aX9+XCdD8+VLCvAXHhA
lGRDAXxGu0Ml84WwUXadk8wVIdunKVyyvgiPA98zoxgK14kwycZiaF8msrxQ
Al28L9svU+CtXWsIu69Aq2swM38dk/YezFwpgiMdmfWlcDesB7P7ZZg2fmY2
lmGj/x2zUI5kp3FmWQVO/XrObKiAx4knzHwljmoHmbkqdKwPMOur8N35Ebmv
hEtXH7mvxK6WXjIX8GD0IXOLgIjjxEYBX2Z7mL2rYd1GLFRjbybxVDXmA4ll
NdAdJpbXIM2F2FCDmj3EDrXotibma2Fl7mbur0XEGjGnAr9KHKlCygqxXoWh
b8QmFe5Sow4cdUsdPJeJjXX4sETsXQ83aqEeM1+Jp+oxQS1TI4C+l6uxQG1Q
w8FE7KCBJ53zGgh0X78GkdScFhx1pBaDi7S/FjPUJi120/fQIZ+6RQcztVGH
Cov+DZi16N+A39RTDeihljVimO6TN8KP2tAIf2qHJtyh5pswZtG/CUMW/Zsx
YtG/GUvU+masUZua8cai/w2EiP4DT93wxQ==
       "]]}, 
     {Hue[0.7123893805309734], LineBox[CompressedData["
1:eJxt0W1IE3EcB/CzTENSlwYVkW4gUr0IoSAlzC8Vmak1lwW51GWaZGZraTZd
es7pnG5L2hvLHtYTPWBi9PAiJZeEEmpaK6HAmkFovSgrtcJkFd7d/zfo4Dg+
fO/3/96PU+QcUeXN4Tgu7+/97/n/KwpuxWrdV7/LCbNeC/vL96tuBNoFb4D/
l/VB+gXlgjfD/SHlUsDbQsFJSGhWmeNT9gvejg63Y7t2b/as+TTsaLk23HNp
r5CnY2TNt6Dms2oh3w2FsjuuaZ1gbg8OTiZP5YaJuRq9HYYUnb+YZyH6wZbI
eG/GrKFB4NJwlXJGML8P1hcf3Bd+C3bloHjUpt4vmsvFksSu+ztFIw+/Fg+c
kMwfgMOvfdsOaT4fQwMz4QnS/EGY9dkz0dJ8AXLljxNDpflDeNe3a4WfNF+I
nuTPEdPT4nwRCtduHPwpGkfwpMvp+CFZi4q00aYp0R4tMmPvv5oUzR+Feuvr
DMlyHfI3LlFIdumQ+vRHqGTNMdye1jNzxXiYnLhQsrMYw6aTMskowVi9IViy
pwQtGfODWP9xvMlKD2T9pfBabs5j/aUoCOn2Z/0nMOBMZub0cK/+NZf169Ge
epcZZeg+U8LsKUNU7CZmvhwhE8uZ5QZcOebP7DKg7fz3Oaz/JO5oxpi5CnRW
e5idFejpesOMSrwrH2L2VGJmp5vkPIKCnzM38sjVDZD3eYykP2OOqYLD1s/M
V2GLt495sAoLzhDLjViWRqw14mYkscuIpt+9zLJq7Boh1lTD0E/cVo3MR8Sc
CUX3iJUmJLUSO00w3iIeN6HzOjFqMHGVuLEGxsvEnhrEO4ljanHvAjFfi0jq
wVrkUMvNCLtIrDWjg9plxkp6vqwOKppr6lBKz2urw9R5ur8FcdRKC8bO0f0t
OEzzcQtaqVGPHurGeoTQPk894qljGhDhs38DFvns34BP9Dy5FQXUWisCqF1W
vKXfK7NhlFpjwyR1mw0yn/3tyPPZ346P1E677/8Yt+M0NU7BK7z/ByNJGoM=

       "]]}, 
     {Hue[0.7168141592920354], LineBox[CompressedData["
1:eJxtz3tIU2EYBvAhoZZGlqWZWltJRYWZJEmQPpXMxEs2IxFHTU3NC7q8O03P
5qbzttYFSylYKSZCaBeSLtDwj0iDkBTxkjAyzHkJsywsgwrPvvMKHTgcfrzf
+z3nkSRmy5LtRCJR8t/33/f/jw+w2Vsa6tUcvOyDaN7t3DIebOQdBP/3rpOr
3ct4h2BhRtext03JOwzGzpD7X9al8o7Co5IEWeSepGVzpyDJWP3N2pHAz0+j
ZfLei2Yxb+4MRuNVB4qnFPw8DncXxpSOg7y5eEzIuxZj39rmZ9Eu2VBQ9IY3
FLjXELgnvdd2PgGmvFwfJ5vNiVgfedM622PbP4+YQd1aq81IRnnYlfQZm7kU
LHX7drG5ORUBXkfEw2w/DfOZwe3dbD8dybLxa/fZfgY+p8yE32H7mfiwpuTQ
LbafhX2uW2VNbD8bfr/mgxuZlZA++B1302aLEqqNGS032P0X8Xha7s8szkHG
QO9SA8vLQeMO+QyzIhfR0udTzKI8BLlNCzblwRzbPcmMfOyPe/eR2ZKP7w69
FmauAP2arjFmcSH0ra9HhfxCHHbqGBHyi/DQ4ihYVAyXq9eHhfxiDP4IEAwV
mu0/DQn5KkQMtwnmShCdVSJYXIpJH7lgcymWtoQKVlzCYk+gYFEZ2jt8BZvK
kBazSzDK4WSVkPxyvPzqTeYcMj09BRs5qD08yHkOXQ/dBfupoXviRv5fDb0d
cZ8aF9SbSB8Ntu8kVmpwYmIj6aeBx1Nilwo03SBWVMChnLizAv2ZxCItVimI
o7VojSU2aREhI57T4lUUMXRoDyc26rApjNiiw0kpsV8lpkKIuUpEUPdVYvE4
sbgK2+hcWYVIanMVNNQuekioFXoY6H2degwdo/2rMX2U9q/GbWpTNZzp+blq
SKlRg0pqYw3saJ6lBueo/WqhpeZq8Yy6rxbdK/rXIZ5aWQd7anMdBmi+Sz3a
qBX1KKLurEfSiv4GGKmjDRihNhkwu6K/AT9X9L/M+v4BG8D3zA==
       "]]}, 
     {Hue[0.7212389380530974], LineBox[CompressedData["
1:eJxt0HtMjXEYB/B3JGEmcmn0x8mYWKyJEhtf05Tmkuay1DiaQid1uuumtzrd
O8dZLqvmcnQjFW0uTaIzCkXrRG1a4bhtGHWo5OxMybzv733+8G7v3n32fb+/
531ex6AIv+AJHMcFj99/n/+/FkHev75+yerbG/55FY5U24d+iSwTvB5ztbrq
eIdCwZ6YOIVbWT2QIXgL7mlMLY5eSYK3gyseWRsSEffP/E7YaWMVXqdjhHwX
Pk2/MrPqdbSQ70HT1LH5YcWCOX9E7Wnc6pgq5gF4lT3J3SNWzPfDKmmKw8lI
wZCjJO5qhadSfP8gTK19vDFCsD4I5R1tr56L5g7BpXiy+oNoBKNnjk3RqGg+
BCkTC5rNrH8YNwIfXGtg/aNwfu/cHcz6oVj3JrrWnvUVGKjs6f4aLvbDMCOt
07VXNBcOq6HOpi7RiMCsjvQRA7MSbpk2V9tFG5XoHlxn/VQ0HwkPkyKwVbQs
Cu/C3xY+YfOi8PCOkx+zPBrbLAlezFwMylYd3MSsi0HASyd3ZsSi3N17MbMx
Fq9fWOyY+TggxGzNLIuH68bro4/Z/HjcdW83M8uP4/Pgs5/MXAK8nWqGmHUJ
uK82/2BGIh47F31nNibifEqWiZlPQkl10wCzLBkuzm6S9ckY633ZL81PQWJb
kWTuBAoVCsm6E9gd6SMZqXjks1KyMRX362Uk53FzwWzJWh7LXKeR93ncGraS
7JKGUi0nmU+D/7Hf35gNaWhbbpEsS8eBs2bJynTsOP5Lsj4dQbUjkm0zkD+P
WJ6Boaqfkusy4LiPmFPh3EJiXxVMv4cl61So/0hsUuFKFzEyMdRCrM3E2gZi
Yyb6rhO7ZGFFFTGfBUsFsSELKmpZNtwqiZXZOEOtz8bey8S2OdhG+/IcfCol
rsvBrEvEXC5OXSD2zcWu83T/cdPclIs1F+n+eajR0f3zUE7nGfOQWkb3z8cm
aj4fampDPpZSywrQT89XFmAzna8vQB39Pls1WqjlajRS16lhoOY0aKbn+Wqw
mv4fnQYt1CYNLNQ4iaeC/wDYuCuT
       "]]}, 
     {Hue[0.7256637168141593], LineBox[CompressedData["
1:eJxt0FlIVFEcBvCbbRSEI1lQblOoJRKYGfZQ+WVj5TZqxmRaOk4u7U6muaZ3
dFzGZRxtWozQEdLMkqyH6qUYaaFNkB7KIkrazURNKwuDCu895//Qhcvlx3f+
5zvnLtFlbE11EAQh9e/77/v/xxNZfemu3jNuBE05AInLx333mlolr4fX6RVu
1lKrZBU0s19GzfOukBwKxyfzIsNWiJLVGHPMnKEYz5+yGAPvtx4Rt17lSvk2
zG8pSLjoJFnU4PXihrCFt3OkfAeCp2lclrZKFhPg3OO662mjnCeiO+RZ9+UT
kqHF+VPdM1VWeX0yhvMcAt8cl2zX4UXnyrR3soUUDN8zJs2V1yMVLmbP3WvY
fBouePvo/GXb0xEY17Spj83vxSnDgtZY2diHcOfx5t4GeX4/3Cc1rkbZ9gPI
arO0p8gWDuG+pnMoTjYy8G17aOJWZj2W/7g4GiG7X49zq75f2sL2P4zw5Ec/
Q2QrMxFnfXNJxfoysUphXMusPYKOSYMXs5CFBx7XXJhtWcgIts1iRjb091UD
G1l/NlZb5vcwi0exqOzxdWZlDnp+u3cw23Pw2vVXC7M2Fzc7Rs4yC3no6Exu
ZLblwTe2/iQz8tGZEG7l/flY3Whq4P0FWFgUXM/7CyE2J1l4fyHU/nfreP8x
tE3GcwtFEB86ctuK0BXw3Mz7i7F+8xXu/mJ4rrOSXMTV1GJui4gD7XqyXsTn
mDRuPwN85iRxiwaIT3dw9xqgcNNwK0tQlxfLrS/Bh6YYbnsJDqqjuRWlKNJE
cWtL4dSi5u4qhc6NWDAitjuSO9oIs5HYZsSincQjRrQFEaMMV5cRW8rQ4kzc
X4Y904n9yqGeiCD3L8f5r8S95Tg5SqysQDHN9RVwGSO2V0A9TqyoxGw6r63E
hiHirkrs+kwsmBD/gTjahIR3xDYTPr0nHjHB/yMxqhAxQGypQsAX4v4q6Gi/
XzXe0lysRjzNe6sxQXNlDQbp/voanKH99hrcpOdX1OIOtbYW7dRdteihFsxQ
faL3NyOT/h+bGfGD9P5mtFKjDo6S/wDtwtWr
       "]]}, 
     {Hue[0.7300884955752213], LineBox[CompressedData["
1:eJxt02tIU2EYB/BDJUGIWkIfuuC6G1mtMsIQ+0erLCtMukc1pSUz0XmZy+uO
c17mZbMocjNr2YUGXdZliFo2cRFp4EAqIQLRStByq1ApKSs657zPhw4cDj+e
y/99P5wFSekJqikcx6n+vH+//38W40dMfrTPdH/TP0dicHtXjKvtsuAYRAR6
bL6JasEKhKWq+w8peME78MvU8vigK0fwHkxa78nejmT+M78Xi1TJg7cLMoT6
PngDmu5H+zRC/QBaGzsT9jcL5g5Dd2OH9d11sX4UNw2Vj5Y2iPXj+Hgu8Fic
TTCUSPqp/hJrFfsTsdw2a/B7nWB3Egq3diaPiOZOotzjqpsQDRX2tC1sC5bm
T8E2+jQsSLQ7Gc+aNO3j0rwaq1WyrHZpPgVa5QlLnmj+NG4qjtTvlvJTMed8
x/soaT4NsnD95rXSfDpyGoZMqyRrEBDUPLJCdJ8GcuWF8eXS/gxcDL78MFy0
LBOpkaEzJbszoZg/780y0cos9LosXZK5bDhm+15ItmfDsi7NIxlaTH10tUVy
nxYDQxudkvkcyLdxtyTLdDB0XG+U7Nahx1J2heWfQcOWBw0sPxdrTNpLLD8X
rpT8epafh46I2zaWn4f1D6Yz8/k4NtVsZfkFcG6IYnYXwP56so7lF2Jldy8z
VwSP+gmzvQgDNQ5m6PFyzMbcp8eL2FpS5xF6voK5lkfv/BLSz6Nrp55ZXozp
9QXMfDFanXnM3mJM2ZvLLDPg+cEzzBoDTjl0zG4DFKuIQ0owoyeH3LcE3yzE
zhKcPU7MGRERTRxvhH4Jsd2Id7OJ/UZ8CCRGKWKnEdeW/vn/tOT+pegeI5aX
IfErMV+GYR+xtwxp1LJy+Kk15bjjJ3aXQ/mFOKQCc2ldWYG7I8TOChR+JuZM
aBwmjjfh0hCx3YRRar8J+2g/KrH7E3FtJe7R/X2ViKP58irsouar0EztrYKL
WlaNFLpPU41MmueuRhB1SA366fmUNbhG7ayBlZozYz2djzcjnObZzbBR+814
RQ0LHIJ/A+AQ6RM=
       "]]}, 
     {Hue[0.7345132743362832], LineBox[CompressedData["
1:eJxtz1lIVGEYBuBTUgRaWl1FZKOZF24pGYmGvi1eaJFWZumUHpfJ3HI0lxxH
58zorG4TXVgXyWBlWIKWqCFSg4GKUEmSRjczVKRQ2mDeSGULnTn/N9APh5+H
73/PyxeQW3ZasZ7jOMWf7+/9/xOEsOF8L6/DdxP+ORq71deODGy7LjoePiGz
vxITNKKPIfroh3qrd7noJIx3dR2aTioQfRJLW1LffozK+2fhFDpT9hbevJcj
ztOQdcb63eUrWkjHVGHHD80cL84z8ObE6Gr8mGhBjrHJkoGjI+55Fr68d2xN
GhYNHkHqCXvkkPt9Dp6qwhwvBkXbc3FgY+umPre5fJw2B5T0uA0F/Edi83vd
Fi7B0hClkeb2AlSl9D3olPKF4GNTsixSvgi12e1rFVK+GJWlC5xCypcg2dsV
mC3lr+DG1KMPF6R8GerULUNyyUosNqfOZLrtVMIwMrFXslCOcNn8cIbbsgp0
3ErTSbZXoOHzYplk/io0+sQSyVwlEjfvL5Zsq8T8N/NlyaiCMVCfL9lZBX+d
kZcsVGPwvuoi66/BzhiDnPXXIO9rTibrvwYvxeMM1l+LbbdjmG21CF+eO8/6
VQixm5idKnS/TGYW6hCn3sUsU8Phu3aO9atxdnyBma/Hxph3zFwDLMuvmG0N
mKubZIYGqnXPmZ0aJK9/RuYCggNHma0CQneMkPcCInqfMEdqkfVwmFnQYsPK
EPO0FjVKYpkORduJlTrseT1I9tPBdYfYrxEOLTHfiE2FxP2N6Ekn5powm0Sc
2oTYw8S2JtTGEbuaUH2QGHoERBNb9eiLInbqcWcfcaQBQRHEggFx4cTTBqyE
EcuMcFIrjZihthuxSu1n8pzzJmip+03woubMOB5K9zdjMYTub8YStcuMn9Sw
IJPmrRZ8onZaEE/7IptRQy00Y5B6uhndHvu3wMdj/xZ00//bW2Ch9muFnppv
RSl1fyt4aq4N7R77t2GB2taGYNrvaoOcGu0oFv0b6bXW2g==
       "]]}, 
     {Hue[0.7389380530973452], LineBox[CompressedData["
1:eJxt0HlIk3EcBvAXQ+oPq1HZgTLNsghJ7YAkO56gIoVMpWN2zuG6tJyWeay5
123u3lqmpWE0qaDAaml0GMb+KKIiWqbNqGxUVhRUoGiXXfju/X0HDV7Gh+/7
8PC8UxWF2cowjuOUf59/////TYf04+G0r831S4c9HxGf0ns/LzQIXoILkraM
Rb+LBC/HfPWAtGhIITgNrakDq9/MzhGcgSVR46Yc2bZ22HwWLOv2rcqpyRbu
a9E7+LziRG+WcF+PsbW3Cr6dFszlIOGCJv6BPXjfhNL8m4rb+uB9KzrrNcYd
vGDIcXVLSvtMbfD9XDTe0BpaKgV7FaiMffrWHDSXhwXHJEp10FAi5Z56dFnQ
/HactybMLRHzO5Ci8G1Wifld6MtTt+8U87vxI9z+Xi7m83F1xpbSzWK+ALLw
mOaNYn4vWhOThnLEfCG0tRMbmVVIXzFtjeiACrr4vvGi+SJ0e75+kgUdW4xb
jbtfiPYWo7C5xS9avg8jk9ueiOb2417dHmb3fhSP0HaJRgk00ZM7RQdKsOHn
9Q7R/AG0ulofsf5SLOsZw+wtxTubx8f6y/CyoIyZK8eZpCxmdzliTsxhRgXO
uiYxByqgmzeCmVdDmtv/kPUfhD/hA7P3IK6kv2aWazCqoYeZq8Srlc+Y3ZVY
/KybGVqET/AzB7RYfKeL3HmY/Z3MLh6XE4kDPJquPWZOrsJFJTFfhZZZxL4q
2H51kD06ZAaIVTpcuk/s1SGtnViiR1wLsVyP/HPEHj1kp4g5A5JOEmcaIGsk
dhvgOE78xYCoBmJU4+YxYlc1jEeJA9X4XkecbMR6at6IbGqfEVE0H2uCk1pl
Qjm114S71BIzaqjlZqRSe8yIo+Ys6KH9mRakUrstMNbS/RbkUsOKIWqXFc00
H7CiN2S/DZG0n7ehidpnQzT9nrF2SKlVdkRSe+0YDNnvgClkvwO/aL/HgRpq
zonlIfudiAjZ70R/yH4nwugdhyAV/AfQMfQ0
       "]]}, 
     {Hue[0.7433628318584071], LineBox[CompressedData["
1:eJxtz2tIU2EYB/Cj0AXSMEL92IqBiEoGhhWh/9CiVZg6G0pm87J5q7nM69Tt
TDfddE6pD2FSKYkEhViUmKUuE/3ihxklCIEzK6/YshQWJRWenfOc6MDL4cfz
/t+H//6somSVL8Mwqj/n7///nxQ2hTpMaW+L3XIU4lQPV5+8M3GOwWaIf8JP
eTHneAxYHJejmWzOMmhsZ04+6k/lnABP89CtzEH5ltkkHPAJih2eSeLmKYjf
nnHYL4Izq8DsvVOFMUuJ3DwNnrN5Q7JJzuxFTEes6zzj3nkGevV3zxlHOUOJ
KH3TVPRr7/1MrD6VuodGODuy0C2TOG96zeTgmUZ72+w1VFAu71oxes2qIW8f
XzDw+VxE92G2hs/nYwWKrjI+XwDpCVm6hs8XYuxxkDWfz19BQ4/EnMvnNbhU
dGRMzeeLMB4ad1WwFvdZQxhvlxbn922sq/j3r+G7J+gNb0kxWnqkDt6OYoS2
qAd4K69jIfyQYKYEfYHBL3h3lCDmaIpglOKCYlK47ypFtP9OwWwZ2r6kPxf2
l+Pg57V+YX859vgOC1ZW4JXmgWCmEqd/tAvuqETnUqtg6HBn2CzYpcOyo0ow
W4XA3SWCJdUYnNCQ/dXwKykk+2sQnpxP9usxNZNL9ushcarJfgPmfIhdBuSp
VGTOQr2WI7iVxWAnsYtFVwFxpBE34ohZI1JCiJ1GVOwlltRieRuxthbBv7JJ
v1qkbRAH1CHNTaysQ/YKcW8d3i4SMybIF4gTTdgxT9xhwuwnYrcJuo/EMCN8
jrjVjJgPxC4zvlJH1mOemq2HlOad9YikljQglVrbgG5qRwM6qQMscFArLZim
7rXgPTVjxTfqRCs2qTv+sdsqfg+N0Iv6N+IYtasRGdSRTXhJzTZhQtS/CaOi
/ja4RP1tWBT1t4n7BjQjW9S/GaGi/s04Lupvh03U344RUX87SkX97YgX9W9B
H+ffKgIBgQ==
       "]]}, 
     {Hue[0.747787610619469], LineBox[CompressedData["
1:eJxt0X1IE3EYB/BTUGiZTfIle6FFltkLGGVggn3LcJolZmJlFlOc9obOpW2a
unPOqdtcQpb5vl7RsNIIpUI8IfxPUTEiX2qEElSoKPZHEFZ4u3sOOjiOD8/v
4Xvfu63pOYlqd4Zh1H/vf8//X0FoaZr5+jFSf3jFB/DBslOb0q3mHYlgf9li
cUoy72OoGU+Cn/EE71goh3tyZEnRvOPRG1rW0fcrasXsKbSlNgRw/ryZJEyH
7Wa03FF+noyUsyGBo628mXOI/76tl73tmp+HMvp134TdNb+IDOWzk5uqeUMF
pW7WkmdznU9DV9fAnoMuc+mIMF3SbXGZyUDgYtv9AJehRt2RM9F+wn4mfK1h
s+uE/Sz8yBzc6CPsX8acdmlhjbB/BekeCU2rhf2r8G7LypYJ+9cQ4vnTTTCT
DSSPTa0S9nOQPah7J1qDyaiYp4KdGni06GsFs7k4PT5jFqzQYm/cICuY00Kd
v90gWHUdzbWbRTN58DAHi3bkIdz7fYmYnw/dhRjRznykvu0tFvNvwGsuWbRC
B3VOgGhOB0PxYpGYr8fQ0pRopgCfzEOiHQUwjvWLRiF8lD2inYUIkr0Qzd7E
G9920YoivFx+JJorwpOoByS/GJMZDpJfAoO8leSXYN/6FpJvwFxaM8k3YGCi
icxZmIqIa1gkhhM7WSzLiENLEfutkbx/KepHiYdLkdtPrDDCs5tYY8TIc2LO
iOPtxPIyPH5IrCrDdCtxZxkam4gZE9Y2EieYoG8gdpiQV088b8L+e8QoRxh1
TTk66oid5ei+SxxqRhw1a4Yb9bAZs3do/wr8ptZUIIie5yrQQS2vRBrNV1Xi
FXVnJWKomSro6H5CFXZRO6ogp56vgoIaFoxQ11hQKOlvwSHqUCuaJf2t+CLp
b4WJnlfYMEmtscGLfm/Ohh3U8mpsoFZVY0bSvxqlkv52fJb0tyNC0t8Od0l/
Oxbo/8AtzPH+A/2ftDQ=
       "]]}, 
     {Hue[0.7522123893805309], LineBox[CompressedData["
1:eJxtz2tIU3EYBvBDEKYfamQUXah1/SLVMstMp09YREFlZqOoZJqrLGvL1Lml
88zN6a45KC9Bur5oWdGSwBKtBSlJtVZRoZGOQlAkWFSQlN3wnPN/gw4cDj/e
y3PexbnaTM0UjuM0f96/3/8/y3APU2uz2pvSJp0AxVjLiHyWQ3AqAv6vF36p
SgVvhiJT6XSoTgjehoKgZrR/3WHBO+H2xk2Lkqsnze/GoKXtR+PoIaGehVDb
3omEKMG8Cirv9e7rtw4K9f3oWn2x/ZhXMH8A9Uve7dtcJdazUejs9d7hBUON
a6+eLIqpEPtzcIAbGdSaBAdy0ZFen6EUzeVhriFm6xrR0KDt9UBjvGj+CNLH
h66ukuaPQt+8IGu2NJ+P+oa8R9/KxfnjCK54tuu9aP4Elr9Z9P616EABVtgM
fS9Ec6dwzJBz8rk0r8XMuMslIck61MlSS56JDuvQ6og0B6X9p9Gqqp8rWV6I
9uUf3j6V8gqRNJ7fJ1l9Bso9n3slc0VIecX3SPYVITY2EpCMYqR9t3VKDhfD
Mlx+WzJfAt38aL9kuR4ND5NusHw9jP3eayy/FOfG7G0s34CU4cdXWb4B0Y61
zDBiT9ydKyzfiIEd+5n5s4h5MYtZXoajTcOtLL8Mly70MKvL0VF9k5kzYddg
M7PPhOf688yowMuFLuZwBX5Ot5E6D1OHmbmWh7HFRPp5KPkyZoUZmRNGZt6M
baMG5pAZyUuJ5ZVw1pUy6yrRtJY4UImxj3pmmQVdncRqC7Tnif0WTDUQc1bc
1RBnWPFhH7HPCm0GccSKku3EqIJuC3FtFbI3EYerMKQkVthQnEzM21CwkThk
wydqeTXyaL+uGqnUgWr0UstqkEitrkE83eevwZwker8dLYn0fjtSqH12zNtA
77fDQA0HLlPXOrCS7g870E2tcOILNe/EjH/ud+IBrctdCNL9OhfWUwdcWEkt
c8NNrXbjPrXfjXZqzoMu6gwPYmi+z4MK6ogHUfR/cQ5Owb8B+H/0tA==
       "]]}, 
     {Hue[0.7566371681415929], LineBox[CompressedData["
1:eJxtz2tIU2EYB/BDywJD0D5YdIGFYdEFRmR9iPJvhGSWrhIrC1vLZV7SbZr3
6XFOd9Ftpt0+BC0toqicFdGF6mQaQlbWh0JXMVxZCNqyi1JkFzrnvE/QgcPh
x3P+z/9952nzt+gmcRyn+/3++f7/mQ911OLYQs+p2L9ejuHvw4u4Zy7Ra/D4
6brOdsEkeh2cHR9mGdMNohOQfWws6UhMlugkhKaWfF/i1v01vxkX2sYeqhZl
iPMU7O80hEW27BXnqQiZE92fmCea24F2RfTC1jRpvhOlnzp8y7dK83T8fB/c
nasWDQ20aR9NmcnS/3swMGnN2TDJghaHAs1xn5OkfAZGry24OCoZOpzedPHx
uGR+H2aMLbv1RbKQiavD2339cj4LWaaQ2zfkfDZiX17vPinnc5C9JXZvk5zP
heJclsUp5/PQ19nnq5fz+bCMr73qkK3HvIgch12yXw9tk/OwTd5vgLKp/ZtV
stKIxB0JV2QLRgyG3jghW1OAlG3q47K5QqzsSjgi21MIqyLCLRsHEX9+ulW2
/yBeLrlTJZsvgobfWcb6izHz1UgR6y/GUI+/kPWXYHVBcwHrL8XX7hYj6y/F
mf6AgfWXIXduIrO/DCusz/WsvxxWs5lZWYEfxvXMQgWS+5XMGhM2lIcwc5WI
mzyaz/orEfM6wIwq+Gx9zP4qxIc+I3MeTy/0MDfyiAx0k/95KFY9YFZV40da
JzNfjUHFfebeakyEdTArzZitucesN2PkrcAsmBHhJg6vwUASsaYGyUpibw2O
T9xl5ixQvCNWW9D2gthjwdJHxEEL3F3EqEXMXeLGWmy8SeyvxdRrxKo67L9C
zNdhxmXi3jrY2omVVjip9VYcpRaseEIdbkMKtcaGVi+x14Y3bfT+dgxcove3
I5PaY8c56qAdfdRwII7ua3RgiNrvQCrtV9Wjipqv//d8vfVIp1Y2YBfdp2/4
9zxCA/Kow50wUmucOEDtdcJCzbkwhe5Xu3CL2uNCCD1P0IUoargxTfQvMO/h
yQ==
       "]]}, 
     {Hue[0.7610619469026548], LineBox[CompressedData["
1:eJxtzmtIU2EYB/DTslApGlFIRTW7QYxylGLm7U9EYZl5qawsW14Ss3TeMm3T
421u062BJqVDRtKHCmLRB0u6TNNK6sMka0V9OAaZFJYgdtHCis7e9/nQgZfD
j+f9P/83OKMgOVshCEL2n/P3//9vDU7HPC1sUXbG/nMoKj+13hu5aZcdg5Ti
h4PBy0TZ2/Eg8978131FsuPQndZ+Ux+SJzsB7x0b1l4Jz/lnMQnt6pmo1FvZ
8nwfDAnN9oiVssUDKB3r3+kdyZLnh5DUaTXnD8oW0/BF4f/5wIBvno6eq4+7
9j6SDS3cm4afhfb77h/HrevnTw31yXZnYL7uw8Fun4UsdPXciWRGNp4URJzo
9Vk8AaOjZeA+y+fgRuXyl5dZPhf7Pfp4A8ufRPjgRk8ay+dBpww8Gsfyp5C2
sUKzjeXz0XuppzWW5QuwVDMxHc2sw5Fm0RLls6RD8LrgzEi2vxBBpeuvbfVZ
VYRYdXcys7sI0ueuMGZtMRo+xoQwCyWoSkpRMztLkH9btYYZpUi99m0ps1SK
IwtNC5nFMzi2e/c83l+Gd1sS/Hl/GSYCRufw/rMYWpXlx/vL0TaxZzbvL8dw
bJGC91fgVVvvLN5fgbH4KG7xHJ7veCPwfj0mgy5yu/XQRJ/k1hpgtu7iFiqx
IjCU21mJYtdqblTB/iCIW6pC1eIFZC6iU/LntouoMfiR+yIicmdxa6qRET0z
E8HeX40w1y9uTzU6mn9yq2rwfWCaW1cDdRSxuwbl3iluZS1irMTaWmxOJXbV
Qh9CLNQhfRFxYh0OK4iddcj8+oN7vA6jY8Sox+QIsb0eZcPEUj0uvyXWGLHk
NbFoRICX2GNEx0tiVQN6qXUNmKJ2NyCd5pUmVNC51gTTC2KXCdIQsWCG9zlx
ohk7qJ1mXKAeN+MdNSww0H12C+Jon2SBkVrTiD3UYiO01J5GhFOrmhBP9+ua
4KD97iakUyutyKHWWpFH7bLCSC3Y4E/3J9pwl9ppw2z6nnEb5lLjPBzy/d/E
uwoX
       "]]}, 
     {Hue[0.7654867256637168], LineBox[CompressedData["
1:eJxtz2tIU3EYBvDT7YN9CCE/SBEsMsjsMmVUXqpHuiHmUjEvWbYt7WKZ0yyn
zXbU3efWgi5gpqMF3UTsIlEiDDMkWrQoFYJsRmIgwYnMIoQudPb/v0EHxuHH
+z7n2btUV5lbNlsQhLLfvz/v/z9xiJ301rQXdmz+axVybz7vmch2yt6ECZt3
UlhukL0VLz92dhTaymVnYMCVGDy4XSdbjb1x36cn1CV/LebAYr0y9OxLsTzP
Q1111GhVtGwxH6UP2969frRHnhdhnnWt5GuVLRZDtWLylsMTmZcgNfFreI5T
NjSIypp/J98e2ddiyb6htF6b7IAO+UlvtdaIhVJMfd92uzZilOGb8tKBUxGL
B+FPd3VVsfwhLHzc0LCf5Y8gJVP5OYPlyxF/NbgsmeWPwpCb1qlk+WPY/yL1
9mqWPw7TrE9tq1i+EsPtsUMJzHrEvB1dwBzW40JPV+VK9v0qxKwpWMCsqMaU
f2wsnvVVIyam9RWz5gT2Lv/5glmowfArKcjsq8ET1cwgM05i/OKGfubwSfRm
JPQxi6egXe94yKyoRVJT2gPeX4ujqpEe3m9A7kbpPu+vw8z5Hdy+Oqiz+u/x
/nqMjhVyh+vhSo/iFk/DnBy6y/uNMI7c4A4YsWfcza1pgGL1aW7hDKRQBbfv
DNYsKuWGCZnz9nGHTVgxXkDmIt6k5HF7Rbzz55B9EYMvd3ErGzFlV3OLjTjQ
nsUdaoRreie5pwltJmJ9E34kEAeacE7K5I5uRvcAsaYZl68Rdzcj3U0smLG0
gTjbjC3VxD4zpsuJJTP6yohhgVtL7LUgqYQ4bEFFMbHSisNFxKIVmkLikBUG
aoUNQWq9DXNpPmDDOupoO/LovsaOYwX0fjs+5NP7HYinznbg+m56vwNBasmB
ZXQfTryn9jpxmfaFndBTK13oovuiCwPUIRfi6L6iBYup9S14SvcDLdhJHe2G
n/5fjRtbqbvdsFELHhj/ud8DHe3zeRBLLXnQ+c/9Z9Er+xde08Ts
       "]]}, 
     {Hue[0.7699115044247787], LineBox[CompressedData["
1:eJxt0H1IE3EYB/AjXwoN0f4QEZKVGlKUFiFqNL+pSbWIKeESUZa4wnzZpvM1
X26bm25zLxRYZuYoKUIIzSAtEMskDPIVo0JskJVWlmGS5j8V3u6eQQfH8eH5
Pfe97+3IVaYrNjEMo/h7/3v+/4pAQo+460tRZeKGDyJWtv9M0ayCsxi3vt7M
fl2WwTkFb+97RyfYT3I+jsxC8fTh9FTOp5Do79Pybjl5w2wa+vJUPXEBnJnT
WIv7kKN4mMTNM6DqKJy43sKZyYR0XVeQaHbPs5DiO7fSYnDPc2AKkxhf6TlD
jrDWLeX73GbPwprfsfpdx3kwF+IbpdFv3Gby8EM0cmzCbSgQVJU2M+o2ew5H
F1YyXvL75zE596D3Bb+fj20p8qfP+f0LWHx/pXaY3y9Af1xV9jN+vxDiQwO/
hvj9YlROB0/xhhInBrz7BKvgvzzWztulwvqTUBNvVo2s+dYa3qISWCS/y3kP
liBGFl/GW14Kv+gxjZCvgU+UWrBTA2XxZKmQX4ZHP0MEu8ogEVWUCPnlCB7y
EiyqQHf7Y7WQX4HJHIdgeSVi2zSCmSpkp8oFO6tgD5UKRjUMR5IFu6ohs8QL
Zi9iqPWAYFENvCf3kvwafLPvJvm1mJJEkfw6hNzbRfLrkKSNJPn1UN+OIPn1
8N1MDBYLl8MFO1ispRC7WIQHEMdoEfdxJ/l+LYJGiMe1kPQSi3RY7CRW6XD3
GvGgDo5LxIF6KJuJ5Xp4mYm79eg1EDMNKKKWNkCiJ3Y24KqOeKkBn7XEMGCG
JXYYMFxP7DLASOcxRkRSs0bkU48bAfp+USOKqVWNWKDnBxsRTeeBTeiiljdh
hrq7CfPUjAmz1FIT1NROE+7QvCUTNNQww4+ed5jRSe0yY5Q6xoJVataC7fT/
jlsw7dG/2fP/qppR7NG/GT3UgVbIPPpb0ebR34o0j/429NN9qQ3x1E4btnr0
t2GPR387PnH+A89fz/c=
       "]]}, 
     {Hue[0.7743362831858407], LineBox[CompressedData["
1:eJxt0WtIU3EYBvDjlKihZWYfFKtJakFlM8z6lE/YhwQTFQsj0zN1aSptmua8
H+du6rQZKCEGK5C06zDRRMxBF00QtTQMjfahFARLCkPy0gW383+DDhwOP16e
85z3/APTVAlKCcdxyj/33+f/ryD4jvTpD+7QRG44HP6t0jxVgNLpExjY69bz
QnrW6VMwhxl9NI5op6PhmzoVndIb5XQs+Hlry0vlyQ0L8ZjJhdpPD+c8ER3L
veYyudPCOZR6belv93bNzyNmLnGo08M1v4C107OHjnKueQqGHYNyz7XIDYPH
uI+p9fWK04ICsWGh+niX7WnY5ShLCnaZy8CR96s3droMJSayv53xFvOXMHJ/
ocVLzGeiya3LXyrmLyNEauQ3iflsvFvysrmL+Rw0F+VkScR8Lma+hiy7ifkr
CEweGhUNFe40qWzManj2ZDSKdqhxSz+lES3kwajcny1alg+Pzsfpou35+N42
qBDNX0WEKYuZK4Ai2ZPZWgCvj8k86y9E26vaVNZfiPD8tyms/xq2hSYwy4oQ
OS1hthchIH3iIuvXwLrezcwVIyTzNrO1GHPuFmaUIMFXy+wowby2iFkoxdIP
FbOsDLY32cz2MlQmZpL+crR8ziD9FSg4kE76K7A+qyD9lQhd5Ul/JY7FEUOA
eTKV2SLAVk7sEJAfRSyvAu9HLFTBbSWFeawKHz4Ry7QIniRWa+E3TGzX4tlz
Yu9qjA4Q89UIfkpsq0ZQNzGnQ/wT4jgd+qitOjRTL+og6SSGHtsfEVv0GHpA
7NDjMJ3LDZDSuWBAfwfd34Dxdrq/EYt36f5GLFDbjeii9jbBTs2bIKXvs5mw
j5qrwR7quBqEU1trsJt6sQYe1KjFL9pnqcUytaMWX6jldfhJLdRhjXqsDqvU
MjO20j61GdPUdjNu3qP71yPmId2/Hiv0/9vqYaDmGrCZnkdcA47T87A2IOKf
/RvQSL8P15Hk9G8aSMVY
       "]]}, 
     {Hue[0.7787610619469026], LineBox[CompressedData["
1:eJxt0G1IE3EcB/CrxBHuhZBCGOQMNaS0GcK05fb1IcnC0BhGT3KuTTMlp1OX
T/PmHnzYnBIEghWDgoJ6YRiRz8uCSF8k9iIJ02FKRpBWgpSlFd7ufoMOjuPD
7373/X8vSlt+Wr+dYRj93/vf8/9XNJTjPyKbN0zqLSfBpbTMy9d1vFUIL9jF
9E5oeGdiWfFm2qfN5p2N4P5gU4Uyg/cpbMZ/nu35iC1zeeg/4JS8DebNaPBU
0ldUpFPz83zclyQkDEfzZs7iXnjZ9Smpf34eaUtzT6Z3+OcF6I6NL65neINF
WOTLYymbKv79Qmhn5rTPNnh7tSismTlxw29Gh7hZi8vuN/T42ZKRw/nNFaFm
3PShUdgvxtrEQG69sF+CiEv5oyZh/wqgMo5WCful2O3UyY3CfhlKVsO6K4X9
q9j/sJYVjHLoL8aoRRtwc7EnSrDPgCbj/E7BXAXOPAhZr/BbVgnHu8RVwd5K
jCgOfhPMGhFiDxLNVEG+JBXtqULK+NhXwajG8+8q0b5q7M0fXBHM1eBQ0jnR
MhO2j0aK9powVsGIZq9hbtvysphfC+uXedGeWvRNTYtGHRSxk6J9dTCnvxLN
1eNx2gvRsgZgziva2wDNnRHRbCNiZMMk34xk6RDJN+N95iDJb4L00QDJb0J5
FjE41K71i+7i0DlM7OOQ1k0st2CxkZizoLCUeNKCxAvEsmYs5BEbmpF0ktjb
jOjjxKFW5GQRs1ZEpBP3WlGtImZskB4hzrXhdQqxx4bDSuIVG+LoPuwoU9P+
dmhA+9uRepT2dwA0j3NgQ0H7O1BILWuBgdrQgn3JtH8LJPR7oa3Q0fOyrbhN
83tbkZBK+7ehnc5z23CZ2tOGPdQrbfhN89AOM/1fXe3IoufztWOInl/uxCw1
50QEfX/SiQVqmQt3aZ7BhV+0n9cFJz1faAe01GwH2ID+HbhFzbjhCujvRmxA
fzeCAvq7sUbz0YlPvP8A+VIPdA==
       "]]}, 
     {Hue[0.7831858407079646], LineBox[CompressedData["
1:eJxt0WtIU2EYB/CTWpRkSkspDJzh1LylIvpB0n9eUglshkpmxNHSLqZOm3nN
nencnNPlpy6QtSglMEhTkb4Ni4JKM9IoshiC3dThBbuRWOHZeR+hA4fDj/d5
3uf9v8c3v/RQgRPHcQV/33/f/z9+iMwKvmr3q4pfdRSEMO3eKu8C0XEoflG5
cXIyU3QShu7KilKK00SnwUs5LuuOThSdjp9d+yKuTGDVQgY6Hv/otCzEi+uZ
cB+XyY6miBayYZ/YHjGzwbGeg94Sw1i/PU5cz4XziqKpY0o0dwwjW+/MRE2K
Bo/S5LISu81Rn4fOsYxhtcPWfOz8kL2Y4jB3An368JcxDqMAPQq7MlLqL8T+
4K4be6T+k3j6TZ0QIvWfxvpHt5YDpf4zmI39Ne4v9RcBzzLfKKT+s3BzC2qQ
zJVg5aA2TzJK4ZoxncysQtdDfZBkmwoHjvCekoUyDL3y2SRZXo6kbZwLm1eO
dJ/7TpL5c9g1dZmZU2NkuZjZosawx9I6Nr8CQm8us60Cg09ec2z+edzT1DHL
K+F6KZXZWgmjJYSZr8LUlDczV425U+7MlmrcfOvCjBosev1e8ZPm1+B43hKz
UAtj5xyzvA4DtbPM1jos5E0z8xewZf4LM1cP56+fmS31UAYQQ4PZy5/IfA02
hxJDQMf7j8ztAhK7iW0CrjcTh2tRVkwsaFF4mHhUi4xUYnkDTCBWNaA7ltja
gMYYYo9GPIgk5hsxH0rc0wi3MGJOh2shxEodEmi9RQcfWj+ngxM1mtAXRPM3
4XsAzd8EFXW4Hs/9aX49DIE0vx6J9DxyA3T0PCoDfINpfgPCaL1HMwao+Wb4
U/c0Y4n2c0bcplYaoaZ5LEbs2E3zG1FPjRYo6P7tLdDQ+7G1IIc63AQ/mkcw
IYB61ITBNflbEU3Po2oFT+/L2gorvV+PNoxS8214R93ThjDaz5mhp3mUZpjW
5Dcji9bPmeFJ/x8uol/0H7up8Vk=
       "]]}, 
     {Hue[0.7876106194690266], LineBox[CompressedData["
1:eJxt0WtIU3EYBvCDxCyhmkREhjGjNCO8QImVlyenmIVm5kwxallLqtFMZ96W
Hndx0+n0Qwn1aeAFK8uBKCYiSyxQI4apiWmNINMMkTSwLK3w7Jx30IHD4cd7
3v/Dw98vS5Wi8GAYRvH3/ff9/7MXZt3Ir8CAwuh1H4LvjrlzyZEKzlHofvUR
tcEyzrHYGXQ223vDSc4JmG25J/IZkHJOgr89Y/SA8vi62TM4vZRukRvBzVOR
VvMsQBTKmU3DsEfQ3RKxa54Bg+YTIja45pm46OGZJl2L5uYXcErTaX69whly
fFjrD9P95Mxewlemz+7psj0LuU318RM/XPtX4JhOZQZdhgITy16mfpfZq5hT
mMaeu2zPRljobHwvv38NW+XdDd38/nU0N8p2d/H7NxDRqJzu5PeV8IlpV/Nm
bsLPIDvBGyrs923yF5wDacekiLczB6NR+fMd/Pm3sLE+zMlbkosH7YcneNtz
saTtGectz8OS/oVgRo3F3CHBVjVWHWrByEd69vxb3s587GnOE8zexnmjRLCk
AOMpi2NCfgG0g1OC5YX4bh0WzBShQTUo2FqEbzN9glGMtuAewc5iLE52CmZL
sLqrXbBEg8xGG8nXIHVbG8m/gy2ipyS/FBXSJyS/FA+7Wkl+GVoTiZ1lmPv9
mMxZjL8krmPRe5/YyeJdAXFIOd5fJmbLsZZB7ChHnIxYokVHEnGOFsoEYrsW
b+KIxTrMxxDLdQiPJrbpYIokZvTYHEGcrMfIMWKrHlF0vqDHEDUM6KKuM+AR
tdOAROqQCnhRsxX4QvMcFfhMLTGCof/nGOFLbTdCSi02IZhabkILPc9mQvZR
2r8Sy+G0fyX2HaH9K9FK/1+ohIqehyrYqOuqcNCtfxVK3fqbEevW34wEaocZ
GdSSagS69a/GHM2zV2OAWlyDKWp5DWbc+tdgkpqxwEmdbMGK2/1bsMnt/i3w
drv/Wmzn/AfoWST5
       "]]}, 
     {Hue[0.7920353982300885], LineBox[CompressedData["
1:eJxtz2tIU3EYBvBDUVSEmFQEShostaiYZIV+yEewwIWXZBZesGnOTE3n/T7P
7vc5UYkiYll+qJTEDxWFsIpI0GJ9GCmUTu1CJjHLRGlEhmfnvIMOHA4/3v97
nv+zr6gqS76BYRj52vvv+/9HhGGr9H53bFPSuuOxU2rJz8qTcz6J437d7oym
bM4pOLD0sHHjNQnnVPz2LJz6lJ/COR3JSRP3HH+S182exY60I3MzezgzUihj
XAMhz8HNzyGh1LBNcoszk4OC6NVSX09gnocPmpGLEkdgXoBf4hWxxc4ZMozV
PuqZswXOF6Jb2RDeH7CrCJvKwiLtATPFa+fxXRcw5Ij13Tyh4fdLoM+JnFbx
+5cwdeP1cge/fxnG8V3L7fx+GRQf+8xt/H45EvtyPK38fgV+XM1w8GYqMWB1
1/FGFc4YtxQKVuBL50o6b68Cuc/iknmz1Rh/EJ3AO6oGyqVXx4S8Gmyd3ihY
VouIcJFgpg7p0tOCnXUY9MQJRj1mBv3xQn49IsJGBbMNKFm+IziqEe8nuwW7
GjH6ziZY1oTS/VbBTDMYv1mwsxmb00yC0YL5CwaS3wLJsI7kt6JapyX5bdj+
RkPy2+AtJpa144mImFFCuqom+Ur0e4jRgUOPib0diOmjcxZPu4gdLHL19DyL
OZZYrMLXVmJWheuNxG4VZmqJo9TorSZWqNFG7VIjmzpUg89VxDINFqiHNPBf
IWa02FtJnKnFLJ07tbhN7dMikRo6dFE7dLhL7dVhglqsx09qVo+X1G49vlXQ
/gakUisMCKF2GbBYTvsbMUbnMiN66f+HjHgb1N+E0KD+JpyndppwmNpnwkhQ
fzP8NM9hRhy114xJej+xBbPUrAUT1G4LooP6W3GQ5imsmKd2WSGm9wu1QUQt
syGMesiGqaD+dhylzrTDRPOddixS++zoDOrfiRec/wLPDcK8
       "]]}, 
     {Hue[0.7964601769911505], LineBox[CompressedData["
1:eJxt0GtIU3EYBvCTEHQhMzRTg5qYqJm6UIQo8hHUlYWa5DC0XKulWei8bTpt
Ht3Fbbo5LUIhaHSBCMPKQFGLfaiIhFp0E/wyQSgM8oZmWZrh2TnvgQ4cDj/e
9+H/f064sjxX5ccwjGr1/ff9/7MHEfKDxz/E1qasOQkrIXlZw3IV58NIvhMS
OV6WxzkNnbNBDbBlcj6K/fNTIz05aZyzMOs91KufS10zewLmyNx3af6cmZOQ
KMeGbvSDm8vRd3vkyJfrnJlT0IV9/dRp880LUFgy4Pxu8s3PwK9qcCHByBkK
vFRGX7UYfPtn0T42nJjps1uJvNlsWaLPzHn4u8MjYn2GCgvJA9poPn8Bshcz
0VF8vhi3jgWmRPL5iyhZ2ZgQwedLcW/nq/vhfP4SDFu6xyV8/jI2J+g7eDNl
YJYDK3ijHDe3xxUIVkMjnZHx9qoRH1p0gDdbgb3Gz1LekkoY0zPihPMqMec0
7eOtqMKbpOeCmWrIazcJ+65q1JcGCUYNRmXzwr63Bqqht4JZDUZj+gVLtOia
eCDYrUXvErGiFj0bHpHz63BO2yfYVYe7JU8EQ4f8fGKvDqd/kX22HsWDxJIG
7O4hdjfg4zNixRWEjBIzeryepOfrsXWeGI14vEjsbYT/TzpnkUrv42Txg9rL
wn+JWNoEDzXbhPV/iD1NyKCWNEP3m1jdjBGadzcjm84DDCiieYUB03T+0IBJ
OmeMKKDOMeIbtcsIzTLx9OqcGibsoHaaEEbtNSGKWmpGMDVrRjq1x4xdK7R/
Cwap1S2YoHa3oIs6wIIlUX8L3ov6W7BO1N8Kvai/FRpRfyueUk9bESrqb0OM
qL8Ni3Tfa0MdtbQV1+h92FbIqD2t6KaWtKGQ5tVtsFO72xBPHWBHB80r7JCK
+tsRTM04sI06x4FiapcDHlF/ByT0f6MdU1z/v1DzvFo=
       "]]}, 
     {Hue[0.8008849557522124], LineBox[CompressedData["
1:eJxt0VtIUwEYB/CjlEk9JBgi+dCieuplYOWcaH+1UhHHqmWFIEucdt8yzdvS
467uLgaVdlF6ECGTmZRpSTMSJTUWZoWXnKapiWAUFF6wwrOzb9CBw+HHd77z
P/9zdmYpjykCGYZR/D3/Xf9/7Ebf0k2RxFB4cN378HDCqZOWZnOOQ/DK69/L
YhnnQ3Bs1iwY7iZzToEl4XbU9K0EzhI0JKntY1Ksmz0Kd3tfbe5cHDeXYVny
M02RyJlNx/yu2vIvG7zz04homhyXL8Ry8wyEah01linOTCaG6t7viJngDDki
A0TK1XHv/WcQNpEVYPTalYXk7Ma0DK+ZbIS17a9O9RoKnHywLeoIv5+D4JHI
oUR+PxfMAdEw+P1z+NW9/WMsv38eq3VjnTH8/gXkuKyPxPz+RTTOzCbwZi6j
WVwUzhtKvAoTLEfzViF9rMXD26NCr6Gqnzd7BYN7ply8BXlIHRG+4O3KQ7zk
0nPe8qs4pQ7yzZl8nKi753N9PkymQZ9RgNDj3T57CtAjbvCZvYaGphs+CwrR
UVJN8gvBZN7xWV6EyAiyzxRjMrqZ5BfD/f0xyS9BUuoTkl+CLt1Tkl+KrrNt
JF+NHtEzkq+G+gex/DpWrO0kvwyDa8T1ZWhN7iD55dhbROwph7OGzlnIWoir
WAhc9H4WwgFiYQXiPhCzFcgcJXZXoPszsUADh4dYpUHrJLFLA880cYgWylli
uRbvqJ1amL8RMzr0Ukt1WJsjrtdhE50v6tBP59BjfIb21yPmK+2vx0tqoQED
1KwB7XTfbcBW+r4CIw7TPJURW+ZpfyNaqEMq8YlaXgk9tbMSMr/+JszQPKkJ
G/36m1Dj19+EDPo8mHGfusqMAWqPGcHUQgtS6PNZCwKp3RaMUgusCKf7Kiua
/Ppb0ePX34Zhv/42vPXrb0M8NWPHEs2T2mGj36PejiDqRTve0P8FBzo5/wG4
GBMc
       "]]}, 
     {Hue[0.8053097345132744], LineBox[CompressedData["
1:eJxt0V1IU3EYBvCTBIpGLq+KQU0xUCKT2C4is0dTMBaloZJouqkz3JYut+U0
P86m7sN9KOZFqNi0CzMrBloXEbGgojJLSY1McH2DSJiYRFpWuJ3zLhocxo/3
//wf3nOiiytPKkIYhlH8ef7+//8Xi2VT0tDnOMPhDYtRtGZNP6VS+J2MXQVD
bxXXcvxOQ7o0ShSxRer3UfSKl4TbptL8Pg7do6L+g4bUDbNZmFxd/TjXkeKf
Z0O8+9sRQZLfbC7uTkV0pwgD8zy8vq6emNsamOdjx9J8jCQ8MC+EMrTjqjbM
b8jQa42OHA0NnJejq09ywBGwtxjrueNx+oCZUugaB0POBgwFJD3rciWXL0Ps
inlnOZc/g73D2T/LuHw5suZHbpZyeSWSj3WGlXB5FUSDmQnFXF6Nkaj9r+Rc
vgL1fTkjnFGJBxmjPbw1uNLywcLZp8FlTbiBM3sOspVPFZxFVbhny1Jx9lbh
1q93Ss4yLeIFDn7O6DAdn6jm7NYhTt/IG3rUzbTx9unRKbTzZs/D09TKW1QN
+e2LvL3VmJb085YZ8DTVw5upgWTsDumvgdZ2n/TXQup8SPprUR/5mPRfwMCb
J6S/DtqMUdJfhwT1M9JfD7t0jPQ3YHiB2N2AqPznpL8RswPEvkZMzdI5i5hN
L3i3s/gqJPaxmNxHnGiE6hAxa0R3OvG4EUNSYpEJL7OINSYYc4m9JszmEQua
MJNPLGtCO7WnCaMFxEwzwk4TZzZjkdrdjJJC4sVmxFKjBSJ6vr0Fbnq/rwUZ
dJ5oRi01a8Yy9bgZ2+n9IgvE1BoL9lB7LdhMLbDiO71PZoWP2mPFBDVjw3zQ
/rZ/9reBCdrfBnnQ/q0QFtH9W9FF7WvFCepEOy7RPGvHIPW4HQn0vMiBG9Qa
B+apvQ78oBY4sUYtc+I9tceJdmrGhS+0P9OFVGq3K/j9LrowQt8P2rDg/96/
Aakoo8w=
       "]]}, 
     {Hue[0.8097345132743363], LineBox[CompressedData["
1:eJxtz2tIU2EYB/BhKJhGUnajgo0sqE9ms7yU/i3RvKY2NDHCS+Yl0Tnva+px
m5fNbZqEuSTzQ6EWpQhBasnSvkiQZtnKMraygjI0Qj+UaIVn5zwHeuHw8uN5
n/PnL0kvSMh0EolEmX+/f/f/jxeU7aGViivm4DVLUZWSrt+2rGUdhA0x69zu
XlewDoVz663b6zUZrCMQcf9Xhm9XMutYaHoY5sAN2ZqZeEQntY37DyWwcxmG
ew9EtTuzZhKxNGytUj+OZ+fJSNg99GK1izWTgpy95S7FHY75OfRsLgr6eI01
UhEQq+puMjvep2FuKbN2k8OWdAwc6lJ/anPsn8ezb8WyVw4jE/byHa6TDjMX
EGvPvjrusCULIfae3DFuPwe+c/bEEW4/F60lOwMfcfsXETA30zLI7efh9WGJ
eoDbz8ee/nlPziiAx0zW0wec5Yj0itNztslxxt03mTNTiJ73Icc4ixUYHhn1
4WxRoG2/hHdqEbx2WaWcRcXo2Jp2hHNnMSKdR/34/BLceRnqz+eXIHg1nzdT
ipWCVt7iMnQnPedtKYPnlGcAn18OqWs8b1EFbDOVvDsrEK5t5w0lzvrd421T
Iq9kkDdzCaXSUd5iFZSzY7wtKlg3jpP8SuT+mCT5VVh8OEXyqyDrtZL8avS7
vCH51bi8SAwGLR3TvJsZGLa/Je8ZnCok9q6BtY+YqYF9hniiBuErxGI1vmx5
x1uuxtA+YosaUh9iDw0W/IlTNTAGE/dpcPoEsUiLwDDiOC2OnyTu1GI5gnhB
i6NRxKiFmbq5Fh+obbXQRBN718E9hpipg5l6og7Z1OJ6tFLL6+EWS/vX4yed
ezRgljq1AWPUfQ0opRbpcJA6Todw6k4deqkXdPCg+dBDRd2sh5XapscTau9G
JFIzjQiinmhEGLXYAAm13CDsazFgWtDfiM+C/kbMC/ob8VXQ34Tvgv4m/Bb0
N8GJ5i+YhP9DE26y/gMprev8
       "]]}, 
     {Hue[0.8141592920353982], LineBox[CompressedData["
1:eJxtz2lIFHEYBvBFLIQQNLQ8arWDSPywi5hGdDyUlBbKGiJ5JKu5duqu5r2m
o67uuuseIKUfMlbDD2p5p1FQS35QK2EhLypjQPNAK0sD06IDZ2deoYFh+PH+
n/8z754U5XmFk0gkUvx9/33//+yH8r3Xkc+L+Sc2HIzuZ7VnzQlpnI/Dszm8
fGAxlnMYwgeyh0O3RHKOwITzQlBdzWnOUQiRvsntFodtmInG2tTTuruSU9w8
Bh6xkqDZkZPcPBaV/fEfDF2cRXFgfVTJxibHPAG5v0KkTVbHPAl99qwXr+5x
hhwXjk1893aYSYZkclvneD1nWwqC1Gblc4dFqdi5vXml12EowPSsRvU4zKRB
3rd3uYvPX0b+rHtSB5+/io9lnyoe8vlrqJN557Xy+esYxtylFj5/A7914yvN
fD4DbfeXB3hDiVajc4tgFcRf1828WRV+vL1dxJvJxNBYWyZv/yz0f3uUztuW
hZHlesHym1hItGcI/dmQdc4reVuzsfRFqxL6c1DrMiSYzcG0y7RgJhd+keuC
/fMQfMhL+B9bHt4thwiW58P3QbRgUQEm1QrB1gI86c4SjEK0B6oFs4VoGGQE
M2q8fqkh+xchdFRL+osQEKAn/bdgnDGQ/mKIDxpJfzFStppIfwnUDcRsCaZc
zWTOoDOO2MLgioWYZXDnMbG0FIpRYqYUM/PE9lIcXiX2L4O3k0WwqgysC7Gt
DLWuxG7lqHEnlpejxJO4oxxzO4hFGvh4E8s0SKW2anCUekmDn17EqICHD7Gl
AjHUbAX2UUsrEUjNVKKE2l4JyS5ify2Uu+n+WniJ6f5aNFK76dBIz8t1SKf3
deig86X7V0FP+2VV6KK2Vm3OL1XBj94PPXrp3KJHJzWrRwI9LzWgnZoxIILa
bkDkpv2rsUb/R1WNi9S2agxRuxlxjublRsTT+zuMSKQWmTBIz8tMOENtNUG8
aX8TDlDDjDHOfwBAaOGK
       "]]}, 
     {Hue[0.8185840707964601], LineBox[CompressedData["
1:eJxtz2tIU2EcBvBjGmEmrIguUDkxpA9WK1JDujyZliWImmgl6RLnvKTOuanz
Ms/c3LxtKrQuYDiw7IKBIyQTjZkJShFLrcyIhhhYKiRKH/ygFZ6d8x904HD4
8b4Pz3kCMwoTZRsYhpH9ff99///sR3irX2LutbLT6z6G4BdHp5VdMs6ncCAj
VD3lncw5CsM7TsZebIvlfAGjuw+FxaREc47D/PnycNdy5LrZBMyO3/6c4M+Z
SYKv6mH7/Z4z3HkyTgyudmhvcmauYGRekr9icp+nwr6hXxKpd5+n4eBwhLxC
xxlSbE554nCy7vvXobOPBbe67cjAVaXPhMZtJhPKmcl7RW5Dho7BqdUCPp+F
w35HHufzeTn2hGrYPD6fA/mlgoAcPp+LmLWlODmfz4NP2LekLD5/A2k5/gsy
Pl8AUcTeV7xRiL7wR52CFWgLXGrm7VKg701uNW+2CCveESW8xUpsXZxT8nYo
8WNgRrC0GHf9l4uFfhWGOhZUvG0qyEK0aqFfjYbjLwW71Jhc/CKYLUG5cVmw
uBQPkkTC/zhK0dUeIlhahrjxKMGMBtn9yYJtGswOZQhGOazmXMGucmQ6CgWz
FZguLSb7K5EaVUL6K5EuKyP9Vfi5oiH9WqztqyD9WuyaJ0Y17JpK0l8N+Vdi
sBgKqhLcwuJsMrGLhX8FsUSH7VZiVoeRTmKnDtHPiMU18BogVtTA+prYUQP7
KLFIj+y3xFI9nr8j7tbDy0nMGJD+njjeAOsYsc2AqHHiXwb0UqMW3yfo/lrc
+UD312KGWmLEzo90vxGbqJ1GeFGLTWCoFSYEUTtMCKAW1WELtbQOvtTddfCj
Zuo98/H1uEVtq0faJ7q/HmZqNOA3vd/SgDpqVwPmqCWNMNI82wgLtbMRampx
E3qoFU3opXY04TK1yIynHvvNiPXYb4baY78F22g+3gIDtc2CjR77LcineTTj
HOc/IcHPdw==
       "]]}, 
     {Hue[0.8230088495575221], LineBox[CompressedData["
1:eJxt0WtIU3EYBvCjYkGGKFiQkCmJRWWOMCgrfSyVbGEmKt6SeVmiZZvzsrm8
TN3mNnUKZn1JM8N5WctppfbFJmgRBFl9qEjKLBKhaEmkaGqFZ+e8RgcOhx/v
/z0Pzzl+mZI4sTPDMOI/99/n/y9/7LxltOcZFWFrDoa3LDJQ+VrMOhQziu3D
Jv9E1hHIjum6+r5PyDoa100ZantSJOsYXDGZe8a/HV+z6iymiwzCQVfWTDx6
iirDfCzh7DwRzbWpTzrqWDPJCPlwxLha4ZinQvGozfOo0jFPR/7uhqACBWuI
0JjQuGFc7jifgegHN9+oHbZlwmk25VS+w0w2hoWB89kOQ4zOZnFUJrd/HllN
lkkRt5+D3v0ulnRuPxfeN5Rpadx+HiR+Td0p3P4FjJ7xH0/m9i/CcyQ/lzNz
CS/i5Cc4Q4JD37fu4S3FbPdjL85TUpgj5K6cVQUQJB1eTnLYV4afuzSLnG0y
RJx+yltUiCXz0hJnpgj7GCd+v70I6rfXeKMYC27veE8VY/KL0wpnVQk8Wnfw
9pUjfjaUt00O/bFzvEUKrNSU8GZKseCi591eipOSFt5QYlHXyntKCe/lDpJ/
Ge4zJpJfhuJXPSS/DF89bpP8ckQNWkh+BQY+3iH5FVgd6iP5legSWkl+JcYG
iKHCwV/ETSqMBvWT8yr8SCAWVGGbjFhVhTEt8UQVNrcQ+1Zjro1YWg1tJ7Gt
GuG9xB41mLYQi2pQaCW21iCrn5hRY26AOFYNr3vE7WrkUNvVCKKGBuXUTRq4
36f9NZigFmjxcpD21yJsiPbX4hk971uLEfp+aS0CqG21cLtL++sQQC3SIYfa
qkMuNaPHNHWsHiHr+uuxd13/f+YwIHhdfwMOUE8ZYKYW1EFO+6nq8JB6og7j
6/rX4xO1tB6b6Pez1cOH2qMBW6hFDdhIbW2AMzVjhBN1rBFZ1O1GPKf/x27E
52HavxHz7Pw3yq/2XA==
       "]]}, 
     {Hue[0.827433628318584], LineBox[CompressedData["
1:eJxt0W9IE2EcB/AjkxJcCeWLoHKVREWZ0CIMs68ggla2NAPLbIrTbDXPf9N0
znObfza3KRRRIbX+KOErK7AwklvUixRjmBmla1PL6E1NM4skzPB29xt0cBwf
nuf7fJ8ftymvOF29jGEY9eL77/v/Jxoa2cejisKqg0tWgD/j/RNhVQtOwBvP
acOHy5mCk3DnSdUF9naq4BS87xzpO5uZJDgN3+yqq1umE5fMHUOcN9+fHSaY
OY6u8LCJ/vsQ1k+AnTqc7WoTzGRBt9diSjMH1k9hRaIh+mZdYD0Hk9X92rFa
wVChyzdVsydgLhc9BcP6Wb1gPg98jyPFEzCTj7mQrwvDAUON7Edr44cC5goQ
OZIx6hbzhbjyQvbrlZgvgnZaIRsU8+fwOLz+4YCY1+BWky1UNH8eoeNzrn4x
r0XUqqJO0SjG65joS5JZTE5WG0X7WCSznE40V4KU6ztZ0fJSTKnjtaL5Ujwr
bJesKsNz/d1iqb8ca34apLyzHAei5iWjAjM9ihKpvwK55nTJnA6rT2okyyvx
Q9kgma/Ern03JKuqsOPlA8nMRYQ9dUl2Lrp3QDKqkRw3RPqrce/aCOmvQajr
HenXY3/UGOnXY/CLh/TXQp7gJf0GxMf6SL8BfaPEqEN4xjjpr4OpgxgcOrzE
bRxmVk6Q/Rw2bCOOrcfGBGKuHhNHiN31aM8ilhthziNmjfAWEvNG1GiII0z4
pCVWmbCeJe42wULNmIFSYqUZA2XETjN+lxP7zWitIEYDduuI2xowT9d9DfDQ
fGwjUqi5Rqio3Y0IoefJm/Cdmm1CLzXfhK2VdP5mLNB+VTOWU3c34xA1Y4GB
WmnBZ3ofpwU5QfNbUEYNK9bRfJsVfND81uD7xLZARu/PtWAztbsFI3S/3Ia3
tI+1YTs1b4Of/q8IO2apVXbMU3fbEUPzjCP4fKUDtbTf6UAktd8BfdD8rUgV
/Besp/tL
       "]]}, 
     {Hue[0.831858407079646], LineBox[CompressedData["
1:eJxtz3tIU3EUB/Dbi5QgFXuAulqUCeWzFEXMfUlhGRFTLNPIlrSsDOcznY95
1W26qVM0sCRrSNlDLNGMLK2Rrx4oVuYfEThEs8jSslQEpcK7e4/QhR+XD+d3
zvd3tsUpIxQrGYZR/D3//v//diBjus02wTFTsmRfbG2ee9hgo+AcjOAou7OD
ryI5h2JM2ywNkoZxDkN9lHvVgmMI58PoGxHZjT/GktlwDIVKUx7cl3D1SKQP
6dbmrubMHoU8Wlm5piuYq0fjSqpbTU8DZ/Y4BrV3Gu/WWeux6PAPa5Vc5ww5
wmc+bJirtd4/hZ7G7olcq81xODTa8lZmNXMaQcday2E1FBC7eiwE8v1n0OX8
JSKA749Hfk2vvR/ffw5Oo9WLPnz/ebCB9bNefH8CYsZyFj35/gvI6n1Ux5tJ
hPKqk5o3lFhQqeMEJ2HWUB7G25KEz77X/HmzyZhdddKTtzgFSlHfbiEvBbbD
N915y1Nx2yVWuM+kwWZFmxdvUxpeumZ6C/npGInsF2xJh0Q9L5i9iE9bxD5C
fga8F6SCzRmw9UsULM+EyFgmmFHh8vYbgk0q3NvYIhhZWHzaLtiSBQdJp2A2
G98me0l+Di5lvyb5OdDu6if5uQjZOUDy1ZiufEPy1Zgvf0vy8+Cy/x3Jz4P4
GTFY7N00KLiCRcwRYguLEzpi73yobhGz+QhsJx7IR8cLYnEBDr4nTipA6Aix
uQDMBLF9ITq+E8sLcWCSuKkQk1+JGQ320LpMg3VTxCYNan8ST2kgmSaGFiJa
r9DiOZ1n0cLtB91fhwhqVocAOm9Ah3FqcRFqftH9i6ChNhchhtq+GB7U8mJ0
03lNxaiiZvTopJbp8YTapMcw9ZQe6+l8GLCZusKAZGqLAdW/6f4lsJ2l+5dA
Rj1QAsMM3b8UzrQ/qRT7lu1fijn6Pvuy5ZaXwYHebypDBTVjxEc6X2ZEPH2P
yYg56ikj+qlRjnTuvX8AtVLOKw==
       "]]}, 
     {Hue[0.8362831858407079], LineBox[CompressedData["
1:eJxt0WtIU2EYB/CREAWFZn4oDVpgX9LM0sIvur+ZkVjqppW6ppvXLqJz8+5y
x23u4i6aCYWmzgopxFISKYSc0YcSIulCBhUTpMIwR6FYZmV4ds4z6MDh8ON5
n/d5/pxdeWWSwnUCgaBw9f33/f8TitCqZH/pSrVozdHY/OH4z+2bClnHwf7r
zp/Rrxmsj6Btq2rE0pPEOgkZL56OtykTWKdgSTNfVbItfs2MGC2L9hDtQbD1
DHS/e901MiZi66fwJGFlIEzLWpCFLdNXPO4ib12K/v2K8DGZt54D9Sd5tzib
NeSYVr9d3pDlPa9AVv6MyZHJ2pWHgTCJUuG1oADxwfZUsdcoxFxO9Odkr5ki
PLptSEzi+ovRMboSeJTrP4eFepnhMNd/Hmdx7I2I67+AnT9Sa+O4/hLIAr/P
x3L9pdh7d/g+Z5Rh96yhnbcS+r75Ss5uJcLzHLmcmXK4Iw6kcxaqID30PoWz
S4XhIA9vuRqdX4rT+PkVSLUOijk7K+A/pJDw8yshyr/J212JmcxR3kwVmKjn
vIXVSJ+Y5e2qxrhhI7+fvAbiulDeglq8EcXwdtaiPSSRN+owFXSCt7sOnSIJ
b6YeC56TJL8G6x9n8nZpULOUTeZfhLT3DJnfgJRXMjK/Ad9u5ZD5Whhjcsl8
LaK6iMHA85G4lYHfDjk5z6A8njiyER1SYqYRM0riyUaotcRCHe6ZiZU6ZDiI
XTowl4kD9Ph9lViuR3An8aAe2mvEAgOmuojTDNhD7TRAQ897DFik96EJifR8
axMCumn+JixTRxpxmpoxooD2TxrRTutCEyJ6aH4TJqldJlxy0vxm6KjlZsxR
D5oRc53mtyDyBs1vwUNad1qwr5fmt2CIzkcz/Oi+raumedzNqPTJb8UQvY+x
QkXnTVrRRetCG/rp/kob9NQuG/p88ttR6pPfDhfdd9COCbqPwAGbz/934Bn9
304HXtK6x4FYn/wteMD6L60Iotg=
       "]]}, 
     {Hue[0.8407079646017699], LineBox[CompressedData["
1:eJxt0G1IU2EUB/CbSZZYjgr7VG6SEUUgKvgl9e9LiEW2qVmi6BRnmOmW79rS
65w6nVuGH8QkXWaoRTZ6AQm1UYo2NRdGfbB0Kn6xFI3QqGgV3t17hC5cLj/O
c+45/0eSroxVuDAMo/j7/vv+/zmMlMepeplXSeimA3HrSfZAz34F5xB89+w+
NzsfzzkSPqNqyXx+NOdotLV7vdsbEsE5BiO/ToibF7BpVoa1CF3OS0coV49H
dnpv4EYcZzYBx5VxyeH7nPVENLs2jS79COHqSZh5pI0cXuPMpEDqm3Y/YYUz
5BjqOfp897LzfBqUQ6eONH3hbEmH/+/pdYXTTAY6dQOD552GApauB2FSp9lM
TE823TvL918C+ruNp/n+LMzIFgOi+P7LkPivvIjk+7NxbHJGG8H3X0HvzSQP
3kwuVsrTPoXz/UqMHXIMCFYh+gPbwduuQrDcYeDNXkX7kEHDW5yH4BZ1OW9L
HsxZxPJ8fJwYquDNFMB3bpblbSqA+8PcSmF+IS5KWgTbC2FOahPMFqEjplOw
uBifO54KthTjZKpVsLwEd5QzgplSTHkvCzaVwiV5ncwvQ+vITzK/DHclDjL/
GhyabSS/GkEZ2wVb1Hi16CpYfh0bnjsEM+VwXyQ2lUNc5iYYFWifJbZXwOqz
k9RZJMqIG1lcKCK2s1hoJParxFwnMVsJsZnYVgmfPmKxBgWDxCoNwoaJLRoU
WolFVTgwTiyvgj+1uQpRY8SMFnuopVr0UJu0yJwgXtXizCTNX40l6sZqBNlo
/mqIqP1q8J6eZ2tgpbbVYJxaXAsPalUtZHQfSy36aD6RDllb8utQsiW/Dkba
z9QhgP5fWoev1KY6uNH9V+vQvyV/PWLf0Pz1aKXz7PVYpffpp8c8NauHKz1v
06OY7iduwK63NH8DvKdo/gYcpBYZ0EXPyw2opvubDVvvlzEih+4vNeI23cdk
xDe676oRr6lxA884/wGfu9wm
       "]]}, 
     {Hue[0.8451327433628318], LineBox[CompressedData["
1:eJxt0X1IE3EYB/BjEahZrDAyw5gYKlphEIbky1c0a5o213pR0c3pNDVzmbo0
c6eb7kVdWpSBoCuKkP4ZBJYENkP/UUj9JxKtRkikiA3TxF6kwtvdM2hwjA/P
77nvfe9C1JVyjYhhGM3f69///38HsLCaFSVd0yVu+ih8Nd068XIR5wTEjQ5s
vHyh4JyCsrmxd/UxUs5SlMd8W3L7JnPOhHrIshL+DJtmszD4S7Q69SCRmytQ
EQ7T4bUEbn4ekcrkLUsDnJlsuHd0+4/0eua5ePJzOdtx1zPPx0aS8ump25yh
wtae4UJRl+d8ARQLfhPmTs5ONbJGy9ZzPWaKcLbcZybdY2jQzxxSpnrMFiNp
3/vBZH6/BEPB6Ubw+6XIZ3dK4/n9MhhmxnyO8/vlSNKnfo3l9y9j9/iciTdz
BfMbb1W8UQmp/HeKYC0U99OieLu0iA2c28ObvYrpz8HbeUuqoM3J8xXyqjCS
WyFYdQ2PFx/6CfnVmELfNt72ahT0i/2F/Bq0fQ8V7KrBoiJQMFuLR8G7BEt0
6M3ZK9ipgzUoQrDqOiKHYwQzdejJThJsr8Os7STJr8frsTSSX483906T/BsI
nc0g+Q3oW80k+Q0I+3KG5N9EfL+M5Dei60gWyW9Eno0YegSNE7v0YFfonAUb
IBfcyUJ7kNjFYiWOOLoJ8yeI2SZEZxJPNmHlHLGkGXeyibXN+HSR2NmMH9Ri
A9T5xCoDbAXEDgMGi4kZI+KKiGVG7C8kthsho/tuIyLUxGhBFd3vbMGrEtq/
BR9pXnQrjl2i/VuxTueTraik+RITnDRfa4KD5jtNENG52IxlJe1vxgUV7W+G
lZ5nLMigeTKL9/uwWwBqtwUGalih9+pvRSm1ywq5hvZvwyTty7Zh3Kt/Gybo
eUk7ntP7adsRQO1sxzR9fnEH5qhVHQih5x0dcFIzNvjQfJkNYvr97DaE0bnb
hg9e/W+hlvMfecCOYA==
       "]]}, 
     {Hue[0.8495575221238938], LineBox[CompressedData["
1:eJxt0XtIU3EUB/CLf6RRhNITSr0+KCg0Sf8oMv1aBmkoZjadc3JdrjWTNp22
dKZ3Dx/TOaUH9IfQQO2BCKKZZAkzREl7+PirJBoVFWRmlH9Umhnd3XsGDS7j
wznnd875/cJUuky1H8Mw6tXv7///f5Fomk5S/pgwJv5zHHRs2+/1jwsFJyB6
r8Pg15olOBlD3C5j5ZoUwSnQPO+2hH44LDgddxKe7TBdwz/zJ6CUpdrLixKF
eBa+mtW2vOEEIS6DNWx+tM8smJHjSCrrP6L1xhUY+xR/dZTzxvOB4VmFRikY
HA529idH5nnzC3Db4njVpRDsViG1raOkxmumEPLilVKd11BjuSV7Ses1fwYB
A1UqjVivgWF2dF+hWK/FzjdnNxaI9UV4GnHle75Yfw7zUTe+KMX6Ymx63XdZ
NHMeXGJQiWjoEBsRnCNZjzTV50TRHj02t8dHieZLkFbcEy6aLUXu3XchUr9S
vOcnJHMG9AxMhUr9y9A73M6KdpVBFv5NMsoxsH9Osqcckx1PJPMXkIwByawR
00u9kt1GzGy9L5m7iAe5w5KZCswdHSP9K2DaNk76V2LkI7GnEi8WiXkTLEvE
bBWWoydI/yq8NBFzlxAyQsxU494isasab7eQ/VCDwT3EnhrID9A4j9gk4lYe
u4/RfB4PU4ljzPiVTu/PjIhM4kkztNSsBRuo9Rb8PEnstuC0jDjQirhsYs6K
mVziHiu0OcSMbfU9iDNs6KZ22dClIF6wYYwatXgkp/vXYpye76lFKD0vpg4J
NJ+vQzD1ZB2cNJ+txy1qfT2O03x3PfS0X2ADDPQ+uAYEnKL7N+AmNWOHP72v
DDsU1C47hqgX7Mih/dDo27+1Edd99m9EP503pgkB9P74JqylnmzCdp/9HZil
5+kdWEftdmCQzhfYjCmf929GEM3vaUanz/s7sUDny3CihM7jcmLF5/2dOJRH
92+BSvAfspOp2g==
       "]]}, 
     {Hue[0.8539823008849557], LineBox[CompressedData["
1:eJxt0V1IU3EYBvBZUVCQA1PCohYEIV00yszM8hG1TSnbRn6E4qa1/Kh06ubH
1O3Mzc19JiQF2cVKKyowEbuyiwUZkWarCyXBWOVXFrRAEBO1wu2c90AHDocf
7/89D885+0qqFOoNAoFA/ff+9/z/tR85nu35CYKGlHXHoyxvXDJ8UB3yKeh3
Z5bKknJCTseyu/LD/aSskDOxOpCjvbYtPeRs6OZvv+jqT103I8fUyuToyXcI
zc9DeaRoWtkYMpOLQp+sdC0/PL+Ap9KFQ6NnwvMCzE3EKBKl4XkRfrq32Iyn
Q4YKZ10+zURG+HwxnFb/wp2wfSXY03u3wBq24BJ2dM7KDWFDDffYzOMmdv8y
lJrqPD27Xwp/xUpLA7tfDnn25pY6dr8CxS8RoWP3ryCqUwwtu38V5zTdi7Xs
fiWyJIpJ1qjCyPuxYc4aWHsMg6wDGsxFdvWyZqrxSrH0gLWoBsahL92sfTUo
QgVnVS1uPh/nLNDC/+NED2uvFsmxuZyhQ+yzZM4BHTZKYzgzdSh7vcS9T1QP
SfA7ya/Hk+VZkt+A8o/Egka4PhF7G7FreYYz9LhlnuYc0GM8aooz0wThpq8k
vxmrhbR/MxYFxKoWSEY+k3wDdj4k9hogchDDiLha4oARg0o6ZzAkJ+5gMCCl
5xnY04jFJuhTiBkTspKJ/SYMHScWtaI+kVjTinvHiH2tiKMWmsEkEKvMmI8n
7jOj7Cjtb0EqtcyCTGqvBenUQQsiqdGGrdQdbRiheYE2JNG52Io3dM5YcYPa
b0UaPS+yoZ9aY8Matc+Gi7SvsB1yXv92LNHzfe3I4/W3w0TzZXYw1F47/3sE
7XjE6+/AMK+/A9E0P+BABrXYiQPUjBOHqf1OgFrkwl5qjQu/ef1d+EYtdCNI
rXLjF6+/G3O8/h7M8/6/h/9+rwcRND/owVte/+uIDvkPkw/PWg==
       "]]}, 
     {Hue[0.8584070796460177], LineBox[CompressedData["
1:eJxt0GtIU2EYB/CjMleaNrWwImOWGBGFgVGa6X8qpBUxTc1h5TQvlLdprqnz
cnSburOLIqVliAsku6CJpBFYDUSLLqISRB+MfTDqg+Dqi4gIFZ6d8wgNDuPH
8z783/8bnl+RXujNMEzh3+/f//9/EZgcZyu/OnQJG47G8K6TT99wBbzj0ZV1
b6IhNoN3MoqrUp9xphTeqVD3WvS76xJ5X8CdtZg8xTFsmE3DzLjaoH0cz88z
MOaeri3z4c1mwd4Xe81r6jQ/V2G/O7K9Y4g3m4Pjb3O7Jwc886t4svjqke4B
b6jh/XJGEufwnM/Dij2kZrqftzMfXlLJvvseMwVYHba2WDxGIYzpo0dbPWaL
YPNXvDYI+8WImV4eY4X96/gRfGC4Qdi/gf7Vnrt6Yb8EO8ZU3XXCfimO6J+f
EsyUg/mQECYYFQjjfvmK1mAuZWm51mOXBrnSiAXBbCXW+l1zguVV8JYlfBLs
rIJssOKjYPVNBJQviWaqkRSuEs87qrGgyxENLdzroaJdWsS1vRP32VuwSe2i
5Tpkfy8T7dRh/1Auya/BQKaK5NdieC5DtKMWKQeVolGHTO6caFcdTINnSL4e
778kk/x6XFlPJPn1WJlXkPwGfAsiZhpxyAyS34i94cRoQvznBJLfBK6HGCxe
lBB3sgi8SM+zCE0ijmqGJJqYbcZYJPFsM7LlxPIWLIYRa1pQvofY2YLencQy
A7qCidUGaLcTjxiQSueMET+plUZwMmKHEbkBxG4jirbS/iYcltL+Jiz60P4m
KCW0fysS6Xm2Fef9af9WxATS/m1IpvfRtCGf2tkGZRDt346JTf3boaAeaccs
fQ/GjN/baH8zxv1ofzP8aF+3GWe30P4cdHTeyeE27ePikEbfL8qCSzSftaCU
3n/Wgsv0vnIrTtC5xgrJpv5WaOl7yWwopPlqG/rofUdsmKLvz9gRQu+vtMOX
7jvsGKV22zFP3wsdeMjn/wGPxMVr
       "]]}, 
     {Hue[0.8628318584070797], LineBox[CompressedData["
1:eJxt0WtIU2EYB/CTlVBaWEhRJE6txCyttIuV+leXui42RawQxpwz0UyXl7yW
R52bm3NJVFO7MDH8YFRmkKWBKxShEOw2ExYu+9CHCEwZSUpmeHbOM2hwGD+e
53mf93+On6IgJcuNYZisxeff//9/W5Fp3Z+2pqc0esnhCO/Ie+zeq+QchXdb
bvh4tqZyFkOcvOvHyXgJZwkc/YPyR4fjOCfh3gnH6Ng0lswmI2LaVha8gTOT
isoJmXSdJpqrp8HgcT+HTeDMnMUrRqGYC3XW0+Ee1X10e6CzLoNu/E2sNYAz
5GirrnK0+Dv7MyB3+Fj9nbYoMB1yW/nLzzmvRI1H39dvTiMLEvvC80mn2XPI
yLXG2522ZEP99vtrGz+fA2OYx7Zxfj4XmZJEnZWfP48njvnIj/x8Hq5rO4Y/
8PP5WBbkbeaNAviagtSCVZhceyGbt10F2VjnKd7sRWzO94jhLSqEeFXPId6W
Qswq90XwlhfhuL5EMFOM1aY+weZiLFcYBKMEzJf1gu0lGJq5dlDYfwnbZ8IE
i0rRq5w7IOwvRbbps2B5GXa6jwhmyhG856Vgczn6fz4VjAqIFx4ItldAO94p
mK3Eka52waIqvA+8S/ZXIf3TLbL/MgqOtZH9VzAQ2kr2L1rWQvZXw3/IRPZX
42EqMVg8cyNuZuE+fJP0s1jZTry7BgEaYrYGCUXEozXwVhKLanHnDLGqFoMp
xJZaFCcRe9Vhh4RYXoeRROLuOqSIiRk1XsQSS9XYS21WI4R6Sg0TNepRRt1c
j0Fqez26Ymh+DWS0zmowTD2qgYr2i7QwUau0+E37LVpsjKP5GyCnljfARt3d
gBUu+XXwpJbq4Ett1sGLekqHWXoe9JihbtYjktquxzxo/kbMR9L8jThNPdoI
WxTNb8CgS34Dyun5FoPrfbya8MclfxPGXfI3YYK+P8aIeHo/qdH1fmYjBqJp
fiOiXb7/VWzizv8LEGuwWw==
       "]]}, 
     {Hue[0.8672566371681416], LineBox[CompressedData["
1:eJxt0W1IE3EcB/BZWmRGVhD5JldJoEZpVPhQ+V2Jy3SlNSWN1iXqrEyn+dAs
86be5nyYEhG9SYVM31QkFUkFracXZdHsgSAsR6bhIxasrHQ90O1/v4sOjuPD
7773u+/dsoz8XVkzFApF1u/zz/X/RxAuV91Njb9mjPnrdaiLmxov+KwXvRmz
6n2PJfSniY7Fni0zm4N3J4uOR+dIo/uHX6LoHRAe5lyIFeL/mk9GtOrI986G
beJcC715drh6jWg+FZ1rRttT5nrmaRh/Gpx9cVotzvfixbm+rvJJ0QodmtXc
J8sX0eDQ/eDJ9m6X5/4DGOvtSRc8tmegeUOgNtdjRSaMmrK1mR4jC2dDAiMy
WD4bI9PadI7l9eA7TfZ0lj+IJYtCWrQsfwiWl9OZSSx/GJdWRhh2sHwu1Mbz
Dg3L5+Fem+85ZuSj4/GGPMkGBPxcHMXsNCDHhfnMfAE0YetciR4rC5HQJQwx
2wt/fxHnADN3FN37xz4wK4pQonP3M7cWwe8o/54ZxTiteuZkdhbjVk9aHzNf
gtdvdr6T9pfi+deOt9L+UsSZVZK5Ywg94+6V9huhS3kqudUIq75dMsowecci
2VmGjusGyfxxWGM5ycoTWDWqlWw/gVdBGslcOdbfVpP9J3Hz3Vay/yTa5qnI
/go88ooh+ysQLWwicx7Kko2Sm3j434gm9/OoDycOM2Hz8yjy/ib42IgdJrTs
I1ZWYnE0saESg8uJ7ZVYsYDYvwqrvYm5KtyeipR8pQqpLmJFNa5OECdV4/4o
cWs1HMPEE9UYHiKGgN6PxE0C7g0SOwUspw4zY+kAMW9G6gdihxkLqZUWzKI2
WKCitlugo/avQSQ1V4MQ6is1CKVWWOFHnWTFt37a34op6gkrXNSolbupFm5q
Zy286PPD6jCDmq+Dr6x/HebL+tdjjqx/PXxk/f+xfwO8Zf0bECTr3wCTrL8N
y+j/SLLhFHWrDQHUEzYYaR6N0Ij+BQeXAWI=
       "]]}, 
     {Hue[0.8716814159292036], LineBox[CompressedData["
1:eJxtz2lIVFEUB/BXWlpOOZEg0YItGGmQobSI5J9cMMoaxVEmW8ZlirJyMs0l
l+csOjPOYsuHIospNZXAxsoULHpBhmXLFCVFQVO0gB9iRCqKkAzfvHsGenB5
/Dj33P85S/OLMzXTOY7TTJ5///9/KxD9MHZa4vSKxCnHoctRFLzWoRG9CSFr
Eh4HpGWLTkaSPNcVadkmegt6HD81rsOporcjKNV0oXBh8pT5DDwZiMqIiU8S
61lYp67ZOfFps1jPRsv8cxuf3hfNqbA6JUHZ2e+r52Lwhzwo7KavvgejDyY8
O6+LhhqynPTDvT2++3nYmzL2ptxnIR/69mW783zmCjFccdKs8hkaqJbELsqR
+vfB+r3pvFLq34+BUuONTKn/AAreve/fIfUfRESOvjdd6i+CMsv1aJvUfwiO
hBZeMncE9zpf75eMYrh1rxTMWshP3Vov2aOFrb14uWT+KBYEbg2XHFEC5e1v
81heCVrvpsklq4/h8+BIKMsvxcyAvczOUhREtc1l+WXQV72cw/LLEP11OTN/
HOFFHTKWX47UXSpmoRwG9ypmdQWCL81m5ipRd3I8hOVX4mr6B2ZUIdn7gtlT
BUX0EDN/Al06gTmiGh/jB5iFanxp6WNW10AI72XmavF4yw2SX4unv3pIfh3e
BBJ76nAn00XqPMJfXWNu5nGxmtjD43cCcUw9MkOJ+Xps8HYzu+uR+JY4Qoex
YWKtDncEYkEHXT+xXI++68RqPRZ3E7v0OHuVmDNA1UmsMCCug9g56SvEXgNG
24lhRB91sxGz6H2PEVG0HtOAZ23EfANWUrsbMNZK92/Ec2ptI0aohUY4qeUm
eC7T/U04Te0yQUbvc2a0USvM/u87zRin9pqxlM4LCyKpmy0IpfZYEEwd0+S/
H9+EM9TuJgT57W/FETq/1orV1IIVhdRyGyJpv9qGIWqXDYF0Hs7uP5/CDhm1
044waq8dM/z2d+CP+P5fbka6nA==
       "]]}, 
     {Hue[0.8761061946902655], LineBox[CompressedData["
1:eJxt0GtIU3EYBvCTinYx0wSDElxeKktKSIki9clLZtAwDdM0O2pqqeQ0787t
qPM23VIRFLQYpWJYoFGE+qEThJFFKGqKGVmRmElM+pKEkeHZ+b9CgzF+vO/z
f3m2Nzk7KtWK47jUte+/3/9/PFHv2awbnCoIWrcfbMLDgl/MpEgOhOvI5osL
d6Ilh0Ktbdmj/BEuOQK82PF62D1YshIrzv45CfNB6xbOw61tqdLpVKA0vwDz
po+xj+8GSPMYKMba+ZPpkrk4vClaWPweaZnHw1Ptsct4xjJPRLpycSwzTDJ4
lGpHJoJCLftJyErZ4jIaIllMxtJL23fdFnNXEZL/1NxqMVLhW2b/ttliIQ3e
3dbKRjmfDk3alWMGOX8dA85fM/VyPgPWJdH9tXI+E3ah8z9r5HwWXLreD8nm
buDJ1uc9spGN3crbLcwqiO3xGtlzKgz7D2TJFnIQGq5Klq3IxbuiHYnsXi5a
fr9KkM3fRHJ4LjOXh3FvW2ZTHqyOX45n9/Ohbeq6xO7no3fQnlkoABzuxbH7
hZidTWIWC2FQn2DmizBkVDBzxWj22c5sKobD4Gosu1+Cw03LzHMlcNUsMAul
+LPzM7NCjaj7H5hFNWx6Zpj5MkQ3TDNzGmRsm2I2aZCyPEnua9HpTjynxYpx
gswFfPIibhTQNDNO9gV0dxL7lmNSIBbKcfYa8Wg5+mOIFRV4EEGsqsB0ALFY
gRY/YsdKnDtCzFci2Ie4rxKr3sScDhHUkTrYHSQ26eB2iNisQwc1qrB4gLix
Cm77af8q5HrR/tVopRaqsbqP9q+GnuYVNVBTq2rwjObFGljRvGMtXOk+Xwsn
6r5afKN5rg6znrR/HU7TuakOA/R989o+NfTopfuNejyk783pkUntWw8PaqEe
jtSj9RCpFQ3Q03uqBvTTPmID7On/72jYaN6AXxv6G1BOzRlxlL4faYT1hv5G
fKE2G/FoQ/9baJPmfwErw7Jc
       "]]}, 
     {Hue[0.8805309734513275], LineBox[CompressedData["
1:eJxt0XtIEwEcB/BTNF9YGiXRiwVWigSDxD989RXyFVqamyDWWm72UGlzPjbn
a7rp5mtmFGaGTDD8w6QpBLJyrqQw/9EC648eW6H0V2CZ+SCwwtvd76CD4/jw
u99973t3pEh1vtiXYZjiv+e/6/+PSMS+6c7emKs+te1YfDlu1MaMK1gnY+V7
z6ethDzWp5FSNDbx7mA660w869NUvMhOYX0W0gXdJV188rYNuXhvrzz5+nYi
O5cgYHFkvPpXAjvPR+56+MLOJ6yZAgwox/Jmh7zzQkzni+Mq7nvnMiy9NCdL
+lhDDs8dH0f0Xe/9l+HQLFkdvaxdRejdN1nT4zWjhMJsvtXsNYqhyvwpq/fa
cAUhg8Grem7/KqSlDYU6bv86mPXg31XcfglmHg3rK7n9UkyKfsxXcPtl+PC8
tJ8zcwPuqUQLZ6gw97igmrcaW9P3FJw9aljrvkk4G8qRpVVmcRZpsBb8KoPP
0yAtajads7wCh6W9vJlK1M5LedsqkfjWncbnV2FUWcDbU4WnG19T+fxqnFjr
4y3SYsBdwtulhUJ2jrdchylHEm+mBh87xbxtNRj8fJQ39Ii8cIi3Rw/jSgTJ
r4Vv2W6SX4cUyS6SXwdZUijJr0fGTAjJb0CsM5jkN2BzI4jkN2L4GrGnET5+
dG7A+kQg75sGRBiJPQb4XyQWNyE+ldjQBN844vkm9EcRi5qRcIBY3Yxje4hd
zQgKJw4zoj+UWG6EM4TYbsRiIDFjwn7qHBOc1DYTYoKIl01w0zlaMBRA+7dg
egft34JMf9q/FSo/2r8V5dTzrQin+yIzuunz1Waoab7LjIf0/cIsOEMttwj7
2C14IOjfhr2C/m0YoHm2NkxRL7fBSY12zAj6t2OE2tOOUdpH3IFQ+j0MHZAJ
+ncA1KJOHKNWdyKD2tWJTeqwLqhpnrwLk/R97F2QCPpbhc6xIlrw/60QUS9b
YRL078Yq2+cPJP2WsA==
       "]]}, 
     {Hue[0.8849557522123894], LineBox[CompressedData["
1:eJxt0GtIU3EYBvCjpl+CVESERTklC8SZpmSm5mMtUwjZdJkXlHkN03Leb1PP
dJvztkREuqCuT1lgiaFUko4sInAgZSjSYtanCGtaCEFYhmfnvAc6MA4/3v97
nj3/oMLK9BJ3hmFKdn//3v9/jqAgRl6z/qY+cc/RYCK8fc+NF3E+A0nhx2Xl
0QzOcgR/i/Ty30jmnIqV2O9TioNJnNPgN9ApcbxN2DOrxJYsZNYzLJ6bq/Db
7WljaH8cN89E7PNXTrOSM5ONuS+xqpNxrnkuFEHR5pUTrnk+Fh4HTk8f5ww1
YqSbkp5w1/kCBEcl6iUuWwsRPz6ftClz7RfDMOIn/+QySpD3rNXD7jJbitwJ
99E1l61XMBqvCljl98uwrTUtv+f3r2L27O3yZX6/HAGfyxff8fsVCFmIu8Wb
uY6dtBQjb1SC1dpqBWvwUmor5O3QYO6DXcWbrcKm59pF3tJq/NpvShXyqlER
+TCFt7oG84uDgplaDK6WCrbUYu21l2DUYerB0AUhvw5Z21GC2XrIy7aShfwG
tPkuCrY2YGdsRrC6EceS7wtmmgCMCbY0Ycg5LBjNyAkbEOxoxqEDvYLZFmhr
uki+FsH7DCRfi+riTpLfiiJ5B8lvQ1K9juS3QW1nSX47TlcQO9phlNA5i5n1
dsEDLBKmiR0sIm8SR+jwU0/M6vCiiXhJh41rxNIOJBYTazpgyye2diAwj9in
E1W5xOpOsDnEk7vzLGJGD/slYoUeVmqLHh6ZxE492MvEMKAym/Y34BHNcxhg
oOcjjAil32ONCFfR/kbcyaD9u2Cg1nRhi9rahT/UPiakpdP+JowoaX8Thumc
6cY9uq/oho3+H0s37or6d+OrqH8PTtH7HOjBDzp39MBN1L8X/vR+2V6s0fyl
XtSI+vdhQtS/Dy2i/n2Qifr3i/fV/XBST/ZDRvsxZrEVZjyh5y1mnKf35TTj
ML1P3IA3N/8LIuiwPA==
       "]]}, 
     {Hue[0.8893805309734513], LineBox[CompressedData["
1:eJxt0GtIU3EYBvDTSIvSnHk3wSkRgkFakZqljxqUUTY1y8jLmi5Rx1w2b1Pn
cTq3uTkFyRAjF1iSdhH6EPbFlYR9KoP6lIjmhYSSoVZSSBc8O+dddGAcfrz/
9zx7/hHyiiyFiGEYxZ/f3/f/n70IMy2INr5XJ2/6MExSsU07W8Q5CfvaBr6N
VWZzPoHto87UJPlJzul4YZhI6GdTOGfAoveJWuxM2jSbCQ+dNqhw7hg3Pw/P
r0NHY1M5sxfQ2Pc44J6Ha34JH2bfhC4vJ3Lzy1grSRsvXeTMFOBA/CwS5jhD
hty4HRvbPrrOX8GzUc/knlnODjlU/VGxSpeZYjgWx77kuQwFvPoGei+6zF7F
zrib0Tn8fgmUab7NWfx+KYZ6ivdI+f0yrAapbmXw++Xw6h5znuX3lQg8c/sp
b0aFpuH5O7xRgfUFs02wGv7donreM2rURm5R8mavYTC1vIi3pBKrp5YKhbxK
THkHCJZdh+G4r2BGg9CJnwW87Rqk6YYFowprujTBM1W48XopX8ivxvL0Q8GS
GqzmWwU7auC3oRUsq8XWKbVgpg6jB0sF2+vwxCoXDC0+reUJntEi/n4uya/H
u4Eckt+AhrvZJL8ByTlZJL8RGlUmydfhwUspydfBcZYYTRhaOUfymzD9iBgs
VnTEXSy6C+l5FkdOE8c0IymRmG3Gwn7iyWaURRJL9IgII1brURRE7NAjxJ9Y
3IJDu4llLVCIiUdaUE/nTCueU0tbEeJHbG9Fii+xsxW9u2h/A7qouwxQetP+
BlR60f5tiKZm2xBMPdmGQGqJESvUaiMGaZ7DCI0P7W/COLXMhHC3/iakUzNm
BFNLzfhB9+1miOjcaYaJGu1Yp/fT1Y5gen8z7TDR+42xIJyeZy34TL83aYGY
ziVWGOlcbcUv+v8cVrxy69+BKbf+HZinHunAW2rGhvfUUts//W0Qu/W3IcSt
fyf8OP8Go6q2kw==
       "]]}, 
     {Hue[0.8938053097345132], LineBox[CompressedData["
1:eJxt0VtIFFEYB/BZU1gzywcRIR82UkM0k/KhwstfNDJQ2SxTs3S8rFmJt1zv
7Y66XvaqhNlbLKE9hJXaJqREm1ghqCgUFPmwBaJdzFWhSJMuODvnW2hgGH6c
73++883ZV1CervLgOE719/33/f8TjJt7zYl7PGvjtx0NWVXWUq9Hkeg4mJYj
xudtZ0QnYfjB8RfPHCdFn4JtaNz/5UaC6DSEWGuKE7Tx2xZO48brzcOYjRXX
z8Lnbq3Xl4OihXPoDdkanXfGiOvZWP4VVvn1nWghB7uTAw3KOdd6Lvr1isKA
GdHgsc4pkz5MuerzkSbjvMtcthegY+erykSXuSKon/Z4RbsMFXRbuB8p5Ytx
4uF0bISUv4SRrY9VYVL+MvL7Nt+GSvkriIswhYdI+asYC0wpDJbypYjW9AdJ
5spgWImWSUY5UoPmPu+XXAHPMJ83kh0VGC7hJyQLlSj2nRmVrKjCGL84Itle
hckpX2b+GgxcBDNXDQgxzNZq5CfLmaHG/Puhx6y/GrKoQmahBnGxh5gVtZAV
+jPba1FtkzPzdRg5soOZq8ecz28b61+PYwsbzGhAhucPZkcDHi2uMwuNeD66
yqxowmS2k9nehMrGFWb+Om4tfWPmNFjTEls1uBNJDC16VpdJfy26Jogh4F4f
cbeA1G5aLyBARxzVDHUdsdCMtDLi2WZ8UhErWiAvIK5oQWw+sb0F/TyxXyuS
c4n5Vty+QDzYitAcYk6HzGxipQ7a88RWHQZo3qnD0Tw6fxvWaL/uNsjpuqMN
2ot0/nYY6X5CO/LoeWbb0UrPo+hABnVFB57Q89k7UELt14lwWs93Yhf1YCcO
0HpO7/4/lHoMuM2vB2jeqYeCGgZk0PpuA3Lofg4DrNRRRixQC0Zsus1vRAq1
wgSN2/wmpGfR+U34nknnN7ubN8Ob1g+aoaXmLJh2u38LVLS/1YKf1E4LQO8P
XSgV/Qdg2ubK
       "]]}, 
     {Hue[0.8982300884955752], LineBox[CompressedData["
1:eJxt0GtIU2EYB/CTiEQQSajdoCYa0gVd3tIu7m+aVpBZWmmCLXNGZTmnzrZ0
nummm25LukAh1FLEtBBJKIq0aeoSWawLtA8Gy2AgYWwZmB+yC56d8wgNDuPH
8/7f53ne8KKyY7IAhmFkf79/////ReLklo4kw5xSsuh4BLMlPaEBxZxToAis
SL9lz+Gcjtqibrs25ADngzi1sTvleNw+zlmIWYiszJmVLJo9iinPvRXh+1O4
ei4WenzP59v3cvUTMOd7Crwyzkw+unafLfiV5a8X4L7tmaMww18vxDtV2rqI
NM6Q4ulNSfJMqv/8GYR9wyOV37Yi6Ddtn8/ymymG6MZ6o8RvyBDqaE/cxedL
ML5n/s1OPn8Op31Vc/F8/jw0j7NTY/n8BTh79Uoxn7+IT3LlnRg+X4r+wPeZ
vJnLmLj7IIo3ypApjlglWI5tyUE/o/12yzH6tdjDmy3HhjZM8hYpMDAb5eJt
U+DDUOFH3tIKHKl4KJipRFv/jGBrJaTDnwWjCknfuwS7q7BsslQwq8SgI0Ow
qBrT5YmCbdUw/Igl/a8gwRlH+qtQJ48n/VW4NEzqUEOdR/JuNYLmxaT/VVwP
JBbVoE0bQ/rXwJlBLK1F2FZiRoPpEGKrBocCiFEHqS+a9K9DwRQxWGx2Ebey
sL6l51nscBCLteifIGa18I0TO7VwvSYW1WMNtbwellFiWz2ejBAHN+D2GLG0
AZ2viPsaoLYRMzrEvSTO1uH3C2KrDj0DxF4dEul56JFA3apHBLVbjzRqcSM8
9D62cWk/ZyMOD9L9m7CWzitvQscw3b8JpiX7G9BLLTUgl75XnwEj9H0YI/Ls
dH8jOmndakQYzXuNqKLviWaMDdH9m+Gl87qboaDzilswQO9jW9BF+zlbME3r
IhMcdB+5CXHUNhM0dJ5gM77QeaRmuOg8fWZYaJ2xYDW9L9uClUv2t2A7rXst
sNM8rmE55z9qCbE0
       "]]}, 
     {Hue[0.9026548672566371], LineBox[CompressedData["
1:eJxt0HtIUwEUBvDr1CRMkagwK9l0amaRphWYjy96oGG5TEKZ2pxuvqr5fmXz
Tjdfm3MEJUTgCIroH8telGSKZEmF848JSdRcCGXlg5IgSjK8u/cIDcb48Z1z
z/0mUWrSVCKGYVTL33+///9IMaBmu9IDqxNXHIPjzh+PnEtKzgmYjKgXXS9P
43wYHzPebHy15ijnZMz2zGd5F4DzCaSrfYxBlrgVsydx7Ij+vvxnLJenY5vX
nvh72ZzZ07DZvQLdpK48E9OmoegsX1cux+Wic8rENa48B/5TV/r3unOGAoXD
L36tF7nmczG2Nrf7phvnQSU0pV0VWpeZfNyNTxrXuAwVHo6M3Cp2mVXD/ti9
sZDfL0BfyZY8Nb9fhBTbp9p8fr8Y8umk2Dx+vwTZvXM9Sn7/LK5F+ah5M+cR
P1uWyhsaLJ6yJwguhfNgym7ejlKorxYF82bL8Nrj0lbe4nJUPn+7WbhXDt1E
sWBFBRpmBgQzlejp9w7gba2EXBsoGFW43UZyRxUk9gVhn63Ggr9TsLgGogPv
yf0aPN03Re7XInR8mtyvW+73WbC1DpMeXwSjHtk3iB31iJsgZi/AbYlY3ICx
/V/J/QakVhMrLuJQLzGjxaZJYqsWEd+J0QgH843cb0TuOmKw+L2B2MLiSQCd
ZzEkJo7UISaImNUhTEps08E3mFjchCE6X9oET+rBJtTReb9mqEKJFc2Yoc+/
04yQEGJGjzlqmR4JdN+qxx+az+sRTQ0DMui8xYCX1A4DksNo/xacoTnbAs2q
/i0Ip/3ErciU0P6tkNC+g63Q032/Nnyg9xRteBZO+7dBSnOmHbP0nqwdxdTW
dkTRe/PtGKU5OvCO2tKBB3Te0QEf+n6RRuRQs0aI6P9hMyJzO+1vQvcO2t+E
uJ20vwmeu2j/TvTRXNGJ0QjavxMy+jzGjGH6f8jMWKLvZzVjcVV/M6zU6IKB
81+viIEX
       "]]}, 
     {Hue[0.9070796460176991], LineBox[CompressedData["
1:eJxt0WtIU3EYBvDTKBFDsaBCoZiYYkVkrawo8ynKEjJ0pTSFNW0maem8uzn1
zM1dnJv2wUvO2TS6SCYTiuyTI1GorEYWdIMG5hdJ1DIII6nw7Jx30GCMH+//
Pc//2YnKLZbmiRiGyfv7/ff7/89WSB2xT2LllUkr3gt15ph3y6mLnI8gyJ0o
d76Rcj6O2+NtMUf7kjmnQL95/8CXBXA+A/OL9t9nOxNXzKajeygmMmLpEDc/
B8moQwI5ZzYTXxflysFo/1yGpe0Vw+5Q/zwb2eNXZ1Rr/HM5vHGiDpmIMxRI
nTt2bfcq//kcyCSb9o0ynD25mN/Yn9PlN6NERJjbbvUbeZjWpyiNfrOXELor
/YCB38/Hy1eDszp+/zJ2PtYN1/P7Beg/4Uuo4/cLsfYnW17L71+Bc4M6jjdT
hIkCdQhvFEM5O/1Dy1uFrI/SKd4+FZZ+xbzlzZbgw7eFCd7iUkzedT/l7SlF
SNlhwYoyfP4+Ipgpx6ObSc94u8rxIKNSMCqQqqkW7KtAW1ShYLYSjmilYHEV
Ho7kC/ZUoVpWIlhRjfWFNYIZNcKWG0i+GkH3TCRfg/7kJpKvgXHSSvJr8Hyu
meRr0fneRvK1uOO0k/xaLCe0kPw6RPYRu+ows0CMegzEtJL8emScJAaLNAVx
K4ttKnqexWstcbwOiwZiVocxO7FXh4w2YnEDejuIVQ0wdRJ7GnD+OnG4Hl4H
sUIPg4vYrce6bmLGAJGTOM0ARxexy4BP9Py8AVn0eWiEtIf2b4SEPs/XCND9
eCMU9H6sETpqrxFOarEJO6hVJgzRvh4T3tH7hpthpPkKMxQ3aH8zlqkZCw7S
PmkW9FC7LMilnrfgfkD/JgT30f5NALWvCadpXrwVU/S+rBUa2sdrRSSdi5ux
J6B/MwzUnmaUUYfbcCvg/dvgpv+/2wYbfV+MHat7aX87iuj9XXZcCOhvRzDd
RwvaOf8B5cW+Hg==
       "]]}, 
     {Hue[0.911504424778761], LineBox[CompressedData["
1:eJxtz2tIU3EYBvCTmQyhUr8pojPF1EyX5gUifYiQ/GDehpU1nboZqdPlXZt6
1HmZ7qaMzNKcXQjLRFsUEdYqokQqAxMsqkEfCgzSCBKli+HZOa/QgcPhx3ue
//N/A/LLMpQuDMMo195/3/8/QcjseaM/GlGTuO69GI0JTnVNVnBOwDvX68nT
UVLOBxEcdt995MUhzslQyItf+zgOcD6M+srihdBhrJtNhz7ek71sSuTmUgyM
qIYsCwncPAvblmKlD25yZo5h+ciKf/VZ5/w4Qrx+9942OOc5yNIqbxV1cYYc
aa8/7onUOf/Pw7zeprnXydmejy1B+9yMTjMKXHGs5jY6DSWeRH3eWuc0W4iX
Fy0Pq/n8SYhObJ6s4POnYJqdG1Hz+SIkWXYYS/l8MYJkmQ0qPl+C77ZmL95M
KcL9+7+U8Pky+IRMTQtWI1J0boK3Qw3vG32DvNnTKLD69fIWl0MRN2ngbS+H
Zi5HsLwC0lWZkTdTiayeFBNvayUeq54LRhWSe74KdlTBlrEkmK2GpnZZsLgG
vb7uZqG/BoWiAMHyWnTExQpm6tAnShJsrcNYRppg1GP6apZgRz3stmzB7BlI
BmSCxRrEv88l/RpMDeeR/gb4ruST/kYMLBaQ/kbcuaAg/U245qkk/U1IzScG
i8FBYvOan9H/Wbz9RCxphvonMduMR26FgmeaYfEkFrcg2ptY3YIxP2J7C6IC
iT1aEbiTWN6K7WHE42vzUGJGiwk6T9NilNqqxfldxItaqMKJ0YZ0anMbAqkd
bfhF85J2vKJm2/GBeqYd36jFHVil56k7MB9B9+/AH2qPTvTvpvt34hLNj3dC
Rs3o8IP2penQTW3V4emG/XVo37B/F1xov7kLpki6fxdiJHT/bkRTs91IoZ7p
ho3mxXqM033Ueuyn/XY97tL7eRgwRS03YIh63IAkasaI7A37GxFPz7caMUv7
F43YRO8HE3y4/f8CRvi6xw==
       "]]}, 
     {Hue[0.915929203539823], LineBox[CompressedData["
1:eJxtz1tIFGEcBfCvDOphS8sys4trZT5oYdaLInq8rCCVmuiqmLaKq128bN61
1Fl31b3oZtJDFzSTsgdfNhUULRrDSyLYFlEEJRuCvlhtoGZIUeHszN9oYBh+
fN+Zw/HJLkpUb2SMqf+8f7//fw4jdHBc5ddRGb7mk0heiToUMqsWHIa4uptF
3DGl4GhoY8ayO4ZPCY5FjS17b1mWQnAc7rQrw2aWI9fMnQUr6akKkAlmSUhP
PBJzpi9COFfC17CnoO+GYJaGH+/v6lwanOfpmFoMtYVwzvNMjHqETxbUCoYK
ZaefDPA1zvtZSG0b8+ac5rNhuLWqvOA0y0FhqWHmvNNQIzege2eGmM8FWxmx
pYv5PPD81/E0MX8Rnjr77RQxfwnz80teSjF/Ge+K76cli/l8dFuPbhPNChH/
pteRJOaL8G2z4oNkDeKH2iZF2zXoGIgbFs1dQfCOoD7R8mLcmwqyiuaLMee6
S7KqBHmvP0tmpcBI/2PRnaXIOO7TK/WX4dOrWMn2MmyypUjmyiF7kCNZXoHU
1XLJfAVedpklqyoR4GiXzKqwxdQjubMKz4z9pL8a/SFDpL8aC8tPSf9VeHTx
pP8a0nqek/5raA8bJf010OWPkf5a+CrGSX8tBj8Sow67YyZIfx02WIjBoY8n
buXwcI7e5xDv8kJyoBb7PYg5LaYPEtu08PMnltfjURCxph6TwcR8PTLDiN10
kIUTq3RgILbqEBVBzPRojiRO0MM3mrhTDwu1Qw9vajRgmrq1ASXU9gZspw5s
xHwU3d+IL9S2RixRy5uwleY1TfCk5pvgT+1mwAFqlQGu1FYDZNTMiH3UCUaY
1u034pyC7jdihhomsBi63wQvarsJJ6gDzXCn5sxYpv+zmbFALW/GIrWmGfPU
fDPeUru1YJZa1YLv1NYW/KRmFvyiTrCs39P5jx0WTKzbfx3ugn8DSUjT8Q==

       "]]}, 
     {Hue[0.9203539823008849], LineBox[CompressedData["
1:eJxtz2tIU3EYBvBDSGhFSIEKNtGM7CJxypVpqY9hF7PLSs3UyqlpF83N+7wf
dW46da6QMkIcEUZoMe1CGNXKwsQPjaIkK1l5DSsmjD50sQuenfMKHTgcfrz/
5/+c1ydFcTBtHsMwaX/ff9//PyvgYh96kJ1QEDZrKVpZRVJkYSrvULy6/jV0
Q1Q07wgMBn0rZi/s5B0J2WRW+NHxcN77EGxfMnWpPGzW3AH4DbmlNw2H8PMY
SEPf9N4L580dQut6Dy/TfMc8HiOPp1uKbVv5eSJ6cj/4L5/kzRxDoKwrmhnj
DTlinVtsL0cc55OxMTBoMNVhcwo6rbuSgh1mjiMZbMJah5EGSbPb6pVCPh1S
/cyUr5A/gUdtnft9hPwpLL3s1O8l5E/Dl233kAj5DOTHTmOZkM9ERp/ki6eQ
z8JnZ/uAYCjw+sqLW6KVkC761SbYqsThPekGwVw2tpt7tYK9c6BL7lMLNucg
+uyEaHku4lknjdifB88zM6KNeQi5Wi/eh3wMnH8m2pqPh6pR0VwBovx/kv5C
JGrda8X+QnB5AaLlKqyKiBLNFGGz5YhoYxGkupOiUQzWUynaWoyWNfmiuRLc
6VeJ9i5FobqE9Jfix8Uy0l+GMr8K0l+OqW0c6S/H7oWVpL8C9mZiawX67HTO
4dOmKtEGDnGZxFYOknPEbCXudhBzlRjqIbZUwvCU2LsKiufEyirEDRKbq3D7
LbFrNcbeEcursW6Y2FSNDmpGjb0jxDI1AsaIjWokjBPb1Iigc9Tg/SjdvwYx
H+n+NdBTsxp00z5OgzZ6v0WDGxN0fy2uTdL9tQijNmsho+dda3GT/p+8Fir6
f6ZaLKZzpg59tF9Why30PmMduqhtdcig/dBBQ23QIZLaqsMOarYeC6i5erTT
+y31yJ2zfwO6qZUNuE9tbpibd23EE2p5I75TmxrhTvsZPdyoZXq4UBv1+D1n
fz3s1GiCE3/+D9N54fA=
       "]]}, 
     {Hue[0.9247787610619469], LineBox[CompressedData["
1:eJxt0HtIU3EUB/Bb9k8UuKwsCGOVqRmIQqVh6tdHLS1FK7OIdKkrNR9TN9d8
XqfTzelSKxQ12sjCDNFII0VoQg/JfCT0R0a2IsuQUtAeGGmFd/eeoAuXy4dz
zj2/729LfMYR2XKGYWR/3r/f/z/O8F+VtlbbmhOw5F1QBHf0LrQlcPZHrk/l
3VtJRzmHYCh43vlrnYRzKDSO/ev3jAZyjoC6X6OMkQQsmY3C+Pd2yTezH1c/
hulGfaqfHWf2OBwf6NK1T/Zx9ZNYrBPdd7jDmT2FoTn72uYWWz0Ws3ZvluXd
4AwpNqWkvT3UbOs/g5KDTsNj1zlb4hEXPrvQYTOTiMbHN8fMNkOGlo0jV5ts
Zs+iNUwW0cDPn8PTHvfWOn4+Ga7uJ9yu8PMpSHjhoL7Ez58Hozeaa/n5VNTv
uBbOm0nHthXjO3kjA20ZgesEy6HrTFyssdkqx8+aDTO82UxEh45+5C3OwpqC
rRO8LVkYkCgFS7PR97r9A29GgVCPXmHepMDzL9GTvKHE6MMmwVYltndZBLM5
2N0+LlisgvrygmCLCvNmp0/C/gtwMXgLZtQQlYcJNqkRFRgjGLm4XRUn2JqL
1S4ywWweIt2TBYvzcc8zVbAlHy9V6WR/AUJc5WR/ITJjM8n+Qnj5ZJH9RbAO
EluLMOCdTeosfDXE1Sy2dxNbWdS/I/YsxuQiMVsMg4NC8EgxHDcTizVQuRHL
NXjmRWzRIMmHWFSClb7E0hJ0+xF3lGCC1plSPKL1yFIUUptK8cOfeKYUvwKI
oYWYulqLKTpv1aKWznuWoZ6aLYMaNH8Z9obQ/OU4TS0vhz3tt5TjM7VIh7kg
ml+H6WCaX4fD+2l+PQwHaH49muk+kx7vab4ZPXpoPlQgnuaprkAD7bdWoCWQ
5jegg+5nDXglofkN6KMWV2KY9ssr4UFtqYSMWlSFKXp+aRWa/8lfhSB6P4wR
9vR8kUY00vs0GdFF6zNGdNL/4SIGuf2/AefL9Pk=
       "]]}, 
     {Hue[0.9292035398230089], LineBox[CompressedData["
1:eJxt0GlIVFEUB/CnQhOEOiqKCMqYIoJDaRpm0czf0tQ0lzRxKRvXagrHZdy3
p47LuIwmtEBZQ4ZgDGKkluSHwQQ/KKlFVAzKRCFtklBRSR8qfPPuEXpwefw4
95w/5/rmaU4W2nMcV/j3/Pv///PHiEn5Y9JaqdxyGKJnf+Yr1/IFK7C+o0xi
GU4VHIVPQ/cfeXyMERyHlQxVYqHbEcGJ0HUONqmnlVvmUzCw643TWxeFUE+D
fF7bsbf0sFBPh2J699xEmGAuE7eTdh765W2rZ+NJ7YpE426r5+Be6ZdXB10F
Q4XW3PwpiYvtfi7uLAQGXZEKNueBv6p9praZK4BE69OcbTMKUZ6050C6zXwR
TOagl6li/zlkBUicU8T+C2iyKDSJYr8aBcMJowli/0XMTQ0sxov9l+Agv1Yj
mivGZ/5dumhosG8yXMFcguX6okDR1hIMc3pP0Xwpxms8paJlZdifWefI8spQ
tfidWVUOdVKaM8vXYmGimvUbtdCnyVxYfgVuyjXM1groblxn5isx6PGYWVaF
dcsqs7kKfhI7V5ZfjVtHvZm5Gjx8HcJsrMHlESUzajH5IJbZWgvTfCIzXwf7
kFRmWT2+NqQzm+vRt5lB8hsws5xF8hth8j1N8htR7HSG5DfBa5zY2oQZ/xxS
5/FNS9zPw2GM2MrD3kIc3IwXm8R8M1rczjIvNcPOj1jWAl85cUkLwkOJzS0Y
iyCWtkKrJFa1YiKaeKwVC8eIOR2Co4iTdfgNYqMO4ZHEGzqE0nloQ1AMcX8b
3h8ntrYhMoE4uB0eJ4j5diTQ+lI77KhlHdDH0/07MERt7sASzZN2IjuO7t+J
9Vi6fyfWaJ3TQ0rnJesxSucZ9Yig9zf0GKDz0IUM6v4ufKDvYe3CXergbjyl
5rsxS73UjXFqWQ8s1CU9cKR55h4EUEt74UWt6oX7tv174UPNGeBJnWzAeWqj
Ac+37W/AKfpe6MOq4D/jLGCI
       "]]}, 
     {Hue[0.9336283185840708], LineBox[CompressedData["
1:eJxt0F1IU3EYBvBTeBGZujK1jHBKkeFFC7U0U5/ERItslmgqxaZOTacel+a3
nunmxzanF2VmWVOiZF20IEjBdEJYmJKIVETgMhIjU8GLMikqPDvnvejA4fDj
/T//h/f4ZxafU21mGEb19/33/f+zD4XX8kPVkvLoDYfgyA/2e4B/Nu8oRCsr
bxYsnecdiyd30yUpifG8E7DYmaOuVcXwTsSt8AOmlUBsmEvCFoR56Huj+Hky
+oddDhl/R/LzFCiSjFmyUd5MGt5nL7J7rc55BuJrH0doep3zS0jQZtUfvsMb
Ctj8cnrXbjvPK/F2tv2M3ml7JjL6vp1Nd5rJxsKFirFTTkOFwE6r+qSQz8Ee
z7nVGCGfi63d3Zsg5C/DPeY0IoV8PhqieooihHwBPLq0xmNCXo3RocFQwUwR
FG5BnoJRjJmA8bVwwSyGK/Z/Euxg4eMzMy2YKwH7OWVcsFQDc+z8C8F2DeK+
dL0UrLiCuPUA8TxTCkeh8pVgSyne5HpPiP1lsB5Xi3aUgc3vFs1dxbV1u2hp
OfpTF0Tby1GscpsU+ysQ+DRINFOJsUcnRFsqYVDKRaMKfb/SRDuqEKZViOaq
MRKsEi2twepgnmh7DRhlAemvxXRqIemvw+SzItJfh+qBYtJfD3keS/rr4fqR
GBzWw0pEd3CYryJ2cFA/JJZpkT5BzGnR5CCe0mJ8iVjagPifxGwD/Fw0ZL8G
XHQlljQi2Z1Y0Yiv24htjTDSOaPD8nZiuQ4R3sQWHT7sIl7R4R419Aih7tDj
Os079GimljVh0JOYa0LkDuKpJrzbSSxtxgjNs81wpX32Znj50v1bMLSb7t+C
o9S2FgRTM60oo/fJWzFAbWlFDr1/pRUPqGGAjt7XYYCV5h0G1FDLjPCl5oy4
4UP3NyKNWmrCfWrWhOfUdhMGqSVteE2taMMQta0NUmrGjFkvur8Zy/T/W8yY
o/MVMw7SPNrRw/sP/d/CUg==
       "]]}, 
     {Hue[0.9380530973451328], LineBox[CompressedData["
1:eJxt0GlIFHEYBvBJiOhDsgphmObagZVFwfZBxONRzIo01jNN0/VGrVyvNjeP
Wdf12kPzQ2VarmWiiLBCRmnqoGVSgpvpB4VsIe2wA7+IGBQVzs68QgvD8uP9
v/9nnvFMzYvMcGAYJuPv8+///7/9eNST/fmkoypwwydw0SF314f1NN4BCHSO
yB9oiOIdgtcqN1ur/hTvM1iQaSePPAjifQ4STawiZipgw2wElDs83uVI/fl5
NPS3xi/7lvvx81jc5/rDg4N4M/EoSxkdTTxsnyfg5UzYjRee9nkSeiRv44x7
eEMBXabzWpy7/XwKZne//7nkxptLRehMunLQbiYdXl1dv3rsRgaGDk7c7rSb
zUTQvOpQh7CfhVH1Otsu7Gcjd817b5uwnwOZ97T5rrCfi6Pxk8utwv4l5H7q
6xLMXEHSbK1JMPLANZ9Vi1ZCXziYJdimxKoi+YJgNh/xDg1RgqUFcFjkIsS8
AsS5lkUKVhRi28M58TxTBE66HC3YXAQ3qyZGzC/G19IJ0bZivAr7IZq9isUQ
x1gxXwU/j2OiORXSfoeLVlxDuzRLNFOC7T4los0lMPjrREONBSejaJsa6clN
otnrGJfdJPmlsDg3k/xSVAS2kPwyTM+3kvxyjG25R/LLEThFjAoUJ7SR/AqE
DhODRfdWs+hGFq6+xDYWlhTi4xrsLCNmNXhsIrZqYGkhllbC1EmsrERHLzFX
iR4LsUSLN33ECi329RNbtPB7QsxUQfaUWF4Fl0FicxUSqVeq0EgNHWKe0f46
yKltOgQP0P7V6KZmqzFE77NWY2SI9q/BnWHavwZqOudq8IVaUotkakUt8uj7
WGpxgJqpwxLNl9ehaVP/Osxt6l+H0/R+1EPG0f71cBqj/evh85z21+M8NavH
N2qrHneopQa4j9L+Bnwfof0NKKTfR2KE16b+RjCb+hsxQPswJrjQ83ITvOj9
ZhM+Uq+YsEqNBvTy+X8AEh24FQ==
       "]]}, 
     {Hue[0.9424778761061947], LineBox[CompressedData["
1:eJxt0G1IEwEYB/AzSRNUjDBJLFeYmpqs1CUp+o8KNTJnmSRizvlSvqRr+bY5
9eb73DRF6lPWIitJAqchielOISP8IkiYJLZiFQTJyvqoveDt7hE6OI4fz8uf
5/YrK84XbmMYpvDv++/7/ycInrKCXWkL1YmbjobrCNJcJvJ5J2AsirW6nb7A
+xT87iVuBEmSeKfAMjXkn5N8gvc5MGca38wGJ2yaTUe2u93lly6er2dgXGvw
5pbj+HomZgOlayYzbyYLfXO66TWDs54NyYqHr1bvrF9GzNeB+NQG3lAgNb1c
trfe2Z+HHQ8u2YZ0vDklBn0Dv+udZgrwJKZpVO00CnH3YnLONafZIsxp3H6U
CPNXUJ4SW3RVmC/Gi3BZUJEwXwKvmfXRAmG+FB6VIe6CuTJ8Cgh4nS/MlyOi
Y2RYMCrw+MizftEqrGbGmQTbVAg5OtAomL2Oj/ZojWCJGp52bY1gTo3Pgwdq
BStuIKw8V+xnKmENztAKNlfiXdhb0aiCxrqzTsyvQllupGi2Gq+OJYmW1OBD
rFI0V4OHeTrRilq4LveKZjQwnrwv2qxBgnJINLTIe28h+VoYjo+R/Dp4KMZJ
vg6hLydIvg5ttydJfj2yVqdIfgM2bFaS34DoLo7kN2Jo+zTJb8RgFjFYrPUR
97A4O0n7WTxfIpbq8W2VmNVjhZkRPa+H2ptY0gTLbmJVE3oDiLkmyAOJfZpR
ICFWNGPpIPFwM5ShxEwLFkKI5S3wCiY2t2A6iNjRgjS6D62Iov09rXhE99la
oaV50jbcCSdm2+AfSe9vQ+lhen87bBH0/nbso+basRhG7+/Ab2pFB/xo3nAH
1mmdMcBC63ID9tD9ZsPWPIcBcmp0bnVPJybpPlsnOmme1Iif9H+wRhRTzxvh
dYjeb8IwnVeZ0E/3cyYsUvt04Qu1oguOLfd3oZWa6YaM7pd3w43mm7thp3Z0
4yntx03c4ut/ALzpvD8=
       "]]}, 
     {Hue[0.9469026548672567], LineBox[CompressedData["
1:eJxt0WtIU2EYB/DDPgQWTc2grJDN/CJhqVQOTP1PzSy7TI0kAlnaLO+3qalz
HnU6r1MxMihpBg0pLVO0ELLZjfpSBt76EK7IVuZlaalQaIZn5zxCg8P48bz/
93mec6Rx6VEqEcMwqtXn3///fx4ocp8UDW/KC1rzfkx1DSl65uI5B8KgNV2P
K43mHApDi/b+QuYRzkfR9qrA722VnPNJ2Mq3R/fdCFwzG4nXLh8Ov58+xNVP
o93Wn3wvgjN7Bm0BHvI+sb1+Fk8fWwNGF/25+jmMipUa+SxnJhYdHRrRxinO
UOKqj/7P8KT9/HnMpz7yjLfbHIdmR02nzG7mAh6qv4d42g0VdJHPxnfz+QQE
7olJkPL5i5BsMD1x4/OJSOzpjdvF55PgECb7tIPPJ6OWLdzH25wC3+A7Nlc+
n4b+1Pwx3khHky7kheAMBFUc7OZtyUB4rNjEm83ErUvBN3lLsuCSHtvC25yF
5aAlwcps6N/tFc4zajQn7TTyNqrhEHxFMHKwsDIg2JIDx7QhwWwuPG5PCJbk
Qab8Ldich8YZ51ah/2VIP3oIZvLxVeUr2JgP8RZ/wSjAgVwIthRAKgoVzBZC
1xQmWKJBYH24YLMGz12Okf5FGJNFkP5atIqPk/5aeLUQoxjLK8SWYjiHnSB1
Ftlq4gYW4deILSy6u4i9SzDykpgtQdQI8WAJXMeJJaVQTBBnlCLlG7G5FJun
iZ3KMG8jVpah8RdxZxmsC8SMDqeWiBU6bKN1ow4x88Q2Haz0fpTD7QfdvxxR
1JZyzMzR/SvgR+dhKzBL+w1W4AutS/RY/kn310NObdajl97vVIkxamUliuj8
nZUw0TxThSXaX1EFd/o+jFXworatnl+k+1ejjuYbqtffb6nGZ9rfuwZ3qdka
tNN5B2uwlVpSC4aez6jFdWpzLR5QO9XhDbWyDj50ns461Kzb34AiaoUBDdRG
A6z0e9gMiFi3fz0GOP8FnF/lVg==
       "]]}, 
     {Hue[0.9513274336283186], LineBox[CompressedData["
1:eJxt0WlIFHEYBvAxKtTExC8llm0ZpUm54lGg5hNEJGmalmhCrWteKbquV24e
o7seu94lYWm2FFFipkiy2eWI3WFtB0iRtQhFHxJXqNQ8qHB25l1pYBh+vPPM
83+ZjfKsqKRlDMMk/b3/Pf9/bYYhyO3Z+Eh+yKL94KELabU1JPLejUl1RMd+
/2jeeyHPtmvrn93HOxT9LcmB4Zv28D4IrY/6V+P74EWzhzC/zt0xzTuInx9G
hbthxfqGQH4eg+vtG1q+RPFm4tCkD+0KC7LM42F/Z3Dsra9lfgx+C1c7r0l5
QwbDbM5cgbfl/QTkev8cXmkxJ8fDYp/xjzss+RMY6nHtHbYYSeh70hz31GI2
Gcc/xJofWcyl4Myop3JIyKfhsldE8KCQP4mUl9KRASGfjntTeT6CuQy883Wd
fiDkM9GJgTHByMKlT12vRSvQods1KNikQPCRmVuC2WzYORffFCxRIn277oZg
Tgk3zYRoWQ7s30x0if25uJLYK+b1uYj1dOwW+/Ow9sVW0aY8OIR7iWbzcb5b
KlpSAJtvQaK5AmyxCxMtOwVjRpxophDtk3LR+kI8H04l/Sr0BWSQfhWcYjJJ
/2nUmrJIfxFULtmkvwgua5SkvxhHR4iZEjjIc0h/Ce5zxChF9AKxqRTxnrlk
zmL2AHEji+YEYhOLbVnE0jK0qYjZMnzWEBvLoKollpTjbhOxohzms8RcOW6f
I3ZS4/EFYpkaqa3EPWpMtBEzGvRfJI7UoJpar0EbtVmDV9SogLKd7l+BH3Ru
qoCB9kkr4UHNVmKUns9YCSO1pApfqRVVmKTmqrCTfs+pGgHUsmpIqXuq4W+1
vxarqSO1mKHf12sxRW3W4js1dBinbtRZ5006zFNLa8BY7V+DVdTGGjhTS2ph
S62oxXJqbomd6mBjtX8d5qz+fx2mqZl6/KaOrLc+r36JzfXW50cD7Hj/AZkF
2GE=
       "]]}, 
     {Hue[0.9557522123893805], LineBox[CompressedData["
1:eJxt0WtIU2EYB/CDXT9ILQoXRbmi0rLAWwSZ+g+cqGksm5aXat5TU5fOOeft
TOfc5rbsql2I2RfJD2Fa9MGCk4F0gfBDXkpbWpGZRaL5oQ9FhefyCB04HH48
7/P+3+e8WzJLEnO8GIbJ+fv++/7/2Yag0W+tycX6yAWHIv7GUaUyJot3BDI6
7vStvpfIOwojvUMr7yqjeceC9XV6f7eD92Hkb+/+KH9yYMHsETwP8UTqtobx
dTVWXOjd6Gncz9eTccvsdUx+iDeTguDhV3Pee4V6Gnx818le7BbqJ6Ffo53s
2ckbGvj8mgh3+AvrM5AlK1q7WTCXiU3v5fHzfkJ/NlpXjZR8EowcsAfbgiYE
s7noGlz+wSOYy8PA9Oj1MbE/H/IYv5tvxP4CZAcPp78W+wvxrvDt0xGx/wxS
DDVXRDPFuGYwmUWjBBE9K/SStej70ZonelyL3+Hn00WzZ6G86kgWrShF6sNL
aimvFMU7HkvWlGF2gzlJytdhSrFe6nfr0JmdJBnl6A9LkzxejiqnSjKrR2p7
HMmvwHxTgmSuAlFhZD+NAcyyE5KZSvy0ZJL8Shgv55B8I75455F8IwafEbNV
2Kc+TfKrkTtIzFWjOy6f5NeAu03M1MJ3mthdi055Acmvw1wI8Xgd2mJoncUu
NXELi8+n6HoWzjziQBMiiohZE3q0xAMmVJQSK+phLCPW1mOpjpirx55yYlkD
HlUQaxowVUnc1QAzNWPGUDWxyoygWmK3GVbqGTPG6Ho0otlI529EAN1/vBFJ
tB5oQRmtsxbEUg9Y8ICuVzShrYrO34QlNJ9rQju1zAoLtcaKKOouK0KpGRuC
F81vw1dqtw22RfPbkEANO+7T87XYMWGg89sxq6fzN2OM3h/bjGh6vwPNOE6t
cOAlvV+tA+30fjkH+mmezAkV/X8aJy7S83U5AWrGhQ7ar3IhgJ7X7YKH5s24
4E/3xzlM8v4Dur+1QA==
       "]]}, 
     {Hue[0.9601769911504424], LineBox[CompressedData["
1:eJxt0XtIU3EUB/BLWNBbyLBC2zQpppWrlCgyv8qgtKiVZVhgN3WFOtzyme+r
m5u6uSwoTMpG2EMCMexFEC4QKoQQoaLC3D+iTuc0M3BoVHgf50IXLpcP55zf
Oed3wzIMJ3VLGIbR/X3/ff//RGC2YNtgAFMSv+gYHMmImuudy+R9EFWGFF/U
/RTeGmw6f2MZeg/xTkL91tTqgaEE3seQE5R4/HNy/KK5E1AlXI813Y7j46dw
tGNouNR/gI+ngul3rrK/5s2kwaKLzOx4IMTPYe+z9LB1bUI8HWWuN8nfWnmD
RcBga8jDW0L+BfiUbGKMYFcGhvdvGFgumMmCNym7yN8i1OsQenY0fFYwdxFY
b+3+Idh1CYXO5AmfYCYbqzd+13rF+hyMtIW0jov1uXisKu7ziPV6rIkON4tm
8rBjMC5XNAxY0EyekWxE2ke9RrTbCMOYIlY0dxmKfXnbRSvzcWenRiX1y8fY
lnDJbAE07zySmUJkeayRop2FaLv5SjKKEGx7JNldhJlps2SuGGsT9ZKVJZho
z5TsKoF+IUsyewW/g7MlM6XY5c8l/Uuh+UTOQxmCDMTuMpQ/IflcOe6qiJUV
qPTlkP4VaBkhZisxP0nMVME/Q+ysguUXMarR8pPYXY0Iej44cF7iZg4vxmk+
h1APsboGgaPEXA32jBH31yCJ1itrcXqC2FiLFdSuWuym+YEmWGk/1oRu2q/L
hDJqxox5ej9aM1bSuNOMeDrflBlf6Pmok8/bXAerbP86PKVWW9BJzVnwgbrf
gq+y/a1QUButKKTzuKzoofMG1oOlZuvhpft11aOHmmnAZpqvbYCCnu9swFu6
71QDxuk8aISa/o/mRhymdjeigFptQwQ1Z0OfbH8b2mX72/Fetr8dz6lddlyT
/f8mvKRmmzBN3dWEpbQ/45Bb68A9mu90IEa2vwOd9L5wFdG8/wB7We78
       "]]}, 
     {Hue[0.9646017699115044], LineBox[CompressedData["
1:eJxt0WtIU3EYBvBT+EUpM4uILjYpkiLSUpAy7cEiM0jNW4RoS51zKTovUzd1
Hufm5m0tCLOUXDLD0tUo1kVSlgXBwrSbdrFakUiQsS6kX6QLnp3zCg3G+PH+
3/OcZ//AzMJEyWKGYSR/v/9+///ZhJlgX01UdtneeYfB1vVCMhSTxTkKb2IO
Pfv9IJHzfvj2n22fLjvAORZBioPO00PgHIdOYzJrDI+cN3sEE1L9wGxbBDdP
xpTBGrt9bjc3T8Wv1jl/+xBn5hiSviqeP+zzzNOwdbLWabJ45hnYM+zXU32R
M8T4WDapPmr2nD8B4/GfU587OTsysWpFd/o9j5lshEQPXLjuMSRYdn91sdVj
NgcT4/advfy+FMGVYe97+H0Zkl2hg5f4/ZO4GbA5o5vfz4OPsqXfwu/nI32J
qY43U4C7w6oi3ihE3/CWLMFyePl8SeLtkuOTtymGN1sE7bp48BYVQ7ZRFSnk
FcPaFihYXIKZrjOCmVKkebkFm0uxIXdOMBTIXv5KsEuBuG29gtkydCxtFCwq
R+c+JckvR0poCcmvwCJxEclXwu0lJ/lKWPwLSL4Kqqd5JF8FzbiM5FfCX5pL
8qtgqZaS/CrYf+SQ/GpUnCdm1PiQQWxWI2UHMWqg8yZ21WDltITMWeS/Jjax
cA4Tu1j0OYhDaqG5Q8zWYvQW8WgtZu3EIg2+3yCWaxBnI3Zo0HGV2K8Ou64R
i+vQaiW21WGEzhktqqgTtHhJbdZiPc1zayGjhg4B1CYd1tJ9lw4RND+kHvF9
tH893vXS/vV4TC3S4xs9L9djhPZ16KFe0N8ANd0XG3D7Mu1vwOErtH8Dguj5
hAasoTY3oJ3a3YBH9H3QiFSab2qEfUH/RiTS/yekCdHUbBPOUY82YYxa1Ix8
ankzmAX334wnNM+vBW8X3H8LDNS2FnTT92WMKKT3k2CEk/YzGzFG524jwunz
cAqDnP8AH5LYig==
       "]]}, 
     {Hue[0.9690265486725663], LineBox[CompressedData["
1:eJxt0WtIU2EYB/BDQUaYmZZECSlIF7pgZB+azf7WpJQoL/OGZPOO5WXqps7b
zuZlOt0cEykiYkLgl6AFRVEJJ6IgLzAkUSlsIaJS5tTS1OiGZ+c8BzpwOPx4
3ud93v97QrNLE/M2MQyT9/f99/3/EwbzoM/RmeDKsxuOgEE+ILPOZPOOwpDf
nl1jSOStgPJ1tyKiN4Z3LNKdw6d8fcH7Mu7l9Fyc/xi5YTYBn+3avvA4GV9X
Qru+5ll9eJqvpyA5undtrpo3kw5u345pW463ngFHgCPWnuGtZwIJN/2703hD
hfFfH5KrUr3rs6DQhS74es1lIym4rGsqxdufi63fFmWjXiMP6vPdR4a9ZvMh
U45sc3nNFWDvlda1IaG/EIGpEUGDQv91BORz4/1C/w0UT9fGCOaKEP1cEyiY
KYGpz7hZMEpxTKNYeStYDeWh5VnBbjV08qkJwWwZunpOjAkOKcfuorwRwVw5
StLfvxOsqsBkYZBYZzRYORkr2qHB7cko0dDiiXG7aLcWEzGj4n5sJR5feyA6
pApn7LdEc1U4XGwh86vR6TSJZnTQ2xtFO3TIfKkXjRqURdeJdtdAXaAj82sx
nVJF5tdh27KWzK/DgZ3EqnqU1GjI/AZU+xM7GmB/VUHm63GphditR3IarbNQ
RRLbWCyF0fUs1gOIww04uIWYNaD/d7lolwH714lDjJhYJlYbkfmdmDPiHK37
NyKOWtUI+RKxsxEFC8RME8rmiOObcGGe2NGE4kViTxN+0v3RjDc/iG3NSFol
djfjEe0Pb8F9DzHbAh86z9WCF19pfhPs1GoTNPS8nAlXad2/FQO0rmrFXWpn
K/rpeqYNVjo/vg39kvxtWKH2tOEZPT/MOE7z2cwIo/ftNqNZkr8dfvT+2Xbp
fbja8ZQ6pAPJ1OoO1NPzcB3IluS3IFSS34LcLzS/BXeoGSs+Sf6/FVmS/FbM
SvJbIZfk70Qh7z+olPv4
       "]]}, 
     {Hue[0.9734513274336283], LineBox[CompressedData["
1:eJxt0GtIU3EYBvCTmWkpzA+lSdLKS/MGS8MPtdYjrlBL88agLJumlpfcsqlp
pked1+n0Q1GBxUL6FNQ+5C0TBymGpC5NJaRaEEZloV0gzKDCs/N/hQ4cDj/e
/3ue85ydmdrkbCeO47L/3v+e/7/88U5976VvUsnBVe/FcpFKPhxzRrASlek3
MxcWkwWrMGO5+rjz+2HBsZg5rwiVJEYJTsDY5EKS+2nlqvkkvH0VN6EcVgjz
VMRGD3QpQgTzaoyEjSbmLe0X5seRsGfdrr45wXwa2oqel12fcszTUeB6+4PR
JhgaqKWH9OcmHOczMKlqe/1rXLA1E+PpvoNTDnNZOGrriRx2GNkIXZoOtTrM
5+BA/NDygLh/Fl4jzoX94n4uFKojP3vF/TwY52+l9Yj7+fj6TN3RLe4XQPbx
7inRXCGGTtbFiYYWls7f+5h1WHCPCRJt16G9K9pHNH8B+aYNnqKlRfjh5eLB
8org+X6Lu2jNRQwqIpk5PXq3pTCb9XDTBjCjGLKM0c0svxgdK4XMfAlcp0OY
paUwaNYzW0uRc+zzJpZ/CbN6OzNXhgXZLLO5DGPxE8woh6nzKbO9HNsznzDz
lxFxY5BZWoF55wFmawUeJPST/CuIC3xE8iuhTekj+ZX40t1L8qsgVRHbq/Bp
sYfMeQw/JG7n8cZIbOfhrSOWV+PaCWK+Gt/iiG3V0CiJpTXgIol1NfAIJ7bW
IFhOLKlFbhixphYuwcSWWswFEHMGRPgTJxrgTOdmA8p3Ey8acD+I9q9Dqoz2
r0M4tb0OK3RfXo+oQNq/Hmaab6vHVmppA1740f4N8KRzawPyqCWNSKHWNCKH
2tKICmquCVlr+jchck3/JvTT711swgo1mjFGz7c3w4na3oxRarkRbvR/8EaE
UduM2EgtbUE1ta4F89TWFrjQ/y1phTO1phUSaksr/Kg5E3ZQJ5pwh77fbELQ
mv4meNM+aIOPMP8DV7vSCg==
       "]]}, 
     {Hue[0.9778761061946902], LineBox[CompressedData["
1:eJxt0VtIUwEcBvBDPoRGMa3wgtKUqS+al9RKzX25nKlgVmaYIkdzlmlz6rzr
PJtzbtNNiYQKkVGJUYZj9NCLYZrYTRHS0G6sB5UeCisfMyrczvkPGozx4zt/
vvOx0LKaM4odDMMo/n7//f7/I8G7s8vWRE2TdNsJGHuQIYn4Xu5yGj6kSgfX
Os65fAJ3N51vggpzXM6CVTpq/1me4XIuih1xmT1hsm1zp8HOl4y3ZKa78nyM
rt2IGtk87soL4Pgh2SpecpkpxErb/Ov+F+68CHrH2oWQGXdeAt+QaL/aaZfB
IsYLtQtT7udL0axIH7ru9mQZCh8+smvcZsohf+a/1eg2FBiPeWlW8/cV2GNV
n6zn7y8hIZF7r+LvK+G76Juu5O+vIHF3nq6av6/C9ESko4q/r0bI1i8lb0aJ
iArvIt6owWdFWLZgFV61ZybxdqqwHJEWzpurhXTYFsRbXIcOr9X9Ql8d3j4f
2sebrYdMbhHMqHE5VyfYpsbUSJRgNODqxbG9Qn8D6uzxgrlGBLev+An9TdgV
eFvwZBPuiXSC2WawBUrBTAvmfFjBthbMVuYLRit2rmcLdrZi8ZpMMNeGp1lp
pL8dwfeTSX87Zg8fIf0deGxMIv0arJ9PJP0a+LckkP5OHFg6RPo7wZUQg0O4
N/EAh8i5ePI8h/o7xLFaZBiIOS18aokXtBgpJRbr4CggVukQcIp4UofVLGJR
Fw7KidkuBMqI7V34IiVm9BhMI87T4+sxYpseEppv6HGLGt0Yph7oRjK1sxub
qXS/AXJqzoAA6gUDPlGLexBN30fVgwmaT/ZAS3OREQztZ42Io7YbkUPNmLBF
7/NMUHrsN+Em7dswgaGGGR9T6H4zlqmdZsxQx/biGzXXi1CP/b046rG/D2Jq
VR8iPfb3IYVaZPHMWQuiqO0WaKgZK0I89lvxxGO/Fb+pN6xYo0Y////8AXV0
ntM=
       "]]}, 
     {Hue[0.9823008849557522], LineBox[CompressedData["
1:eJxtz2tIU2EYB/BDH7pQxr5kF2MamKEUrEjKsvxTUllQalLI0qa1TLOcczqn
tp05tzkvU0ktV8Gk0qKouaI0NQ5SoZYgFUVKtQihiGiVXaiIis7O+wwaHMaP
530u/0XZBanqKRzHqf98f////4uEdXb3lmkthoR/Xokl/T3Nt4Qc0esx7923
tujT6aITsd9x56slLEV0EkzV3TldF7aJ3o6ErPx1J6KS/plPgXDbO9Gn2CLW
0xB5/srsTw82i/Vd8Hs6dsZfEc2lozvzcvv59kBdiVCL9qX5VKCeCdv097+c
LtFQoUw5vOdhW+B9FlQt6KsPWMhGTPiAoAuY24+9Lm9TfsBQwzvnvi1P6j8A
Xj7380GpPwcnxwa9+6T+XDwZ9vRmSP15kF2auJ4u9R9Cwsj4s91Sfz42uqOT
JHNHcPx7qlwyCvDiaf/XXZI1UN6YNSTZp4G6t8ctmS/E6nizXXKEFoa4RRWS
BS1SBsZLJauKEJWpY+Z0aO5cyOzW4fBguJ7tL8ayxfeK2f5iLA5t0rH9JRh6
frGI7dcj7W0Ys6CH2XNXy/aXIpFrYuYM2PQzl9ltQJ53KzPK8Ma4nNlXhgVr
5Mx8OW7ulTFHVGDVk6nMQgWmZnBk/1HEvvpRyPYbobn2jdltxEj2F2aYsLJr
ktlnQkzJJ1LnsfrYR+ZGHh2TH8h7HiY7scKM3Dhi3oy1HPGoGdGP/cwRlejo
IdZUIrKTWKhEg4tYZsGKRmKVBW/sxB4LYiuJuSqMGYmTqyA/SuyuwtlyYn8V
rhqIYcWwnrjRCkUJsc+Ki8XEChtm6Yh5Gz5riUdtUBbR/Haco9bY8Z5asKOM
zpNVo4BaVY1H1J5qzKf3cQ5soPcnO7CD2u1AE33vd8BF86AGIXR+Yw1aaR5f
DQqoFbUAvZ+vRTr1aC1ag/LX4TWdr6nDUnqPUIcZ9F5ZPdqoVfWYWUrz1yOS
mnOiJCi/E/l0vtuJkKD8TpwJyt+AZ+J9vwGcvOET
       "]]}, 
     {Hue[0.9867256637168141], LineBox[CompressedData["
1:eJxtz3tIU3EUB/Br5YMwkgTL6DHNSANtlPmIrG9pSTVtPkFMWZJZanO+W5ne
6eZ0OtM/goge6yH9Udk0U0zJm2SZBb3+SDBqZpgEmpqEFtGD7n73CF34cflw
zpdzjldaTmz6PI7j0v+8v///fz54sNi5ZXpUu/2fA+Gf0Ztru3xE9DZ87djR
l5+aLDoCBfFRcfJnsaL3YOmaycgPU9Gio7F7zMmJT1P8Mx8DhfrDTdnhfWI9
HtbVkZ8THUXzidiccH5AYdsr1pOQ8vJS27pXovlkuEf1xT98Zq+nwhjgsaCj
XzRUKA4uWjn9xN5/EI8Vo0U37BbScLahZ7bBbu4QWlN3wWQ30jH8xWuiiuUP
o1v9zdPI8hmoHZrcUMbyRzHm9d63iOUzYYjxdtSwfBY+NrnIj7F8NjwGzPuy
WV4Np7xeZ2bkQH0uoD+LWYPxsbU6ZpsG8a6vdjLzuZhOcVrBLMvDIlv2QmYh
D5neno7MqnwExrkvYOYKsLXRdz6zpQARLgkO0vxCKAaX/Mpk8wvh2+P6k5kv
wvr9Z34wy4px793178xCMYLuL5OsOo6LI12zzJwWjSNayRYtAq0RknECjYnL
JdtO4FHw9xlp/kls8h+WLCuBX+RryUIJmo/1SVadQs0nQTJXimBTp2RLKcKu
tUtGGd48bZVsK4O+s4XUeYSEN0uu55ETaiX9PLaU3pYs1yFqtonsr4PyPPEL
HVYlEcvKofcj1pQDzsRCOfzGb0l2q0DpILGqAoXPia0VmOkl5vR4JBAr9Xje
RWzRo7uDeEKPoHZiGLCxjbjeALe7xDYDwlqJ5ZUIv0PMV+JKC/GLSshpXWZE
LLXGCE9qwYgL1G5VmKFWVcGHzrdWIYSaq8Ys7VdWI5faUo2rdL+JaqRSw4Qp
6noTsmjeZoIrtbwGGtrP1yB0zv01eNtM76/Feyu9vxYHqIVamKndzADNq8wQ
qK1mDFFzdfhErayDA93HUgf3OffXIXrO/aexWrzvN1wwDyE=
       "]]}, 
     {Hue[0.9911504424778761], LineBox[CompressedData["
1:eJxtz2tIU2EYB/CTmWVlDbrY5cvsRvYlA/sm9VcsvNRQW1YIchxOu1guL6m1
9Khzc+o2M4ryS6c0haIwVMpWNAszzMIiukiF3fAaLSuhzG509r7PogOHw4/n
/b//8wTpMhP0PoIg6H+/f77/f5bB33LzRsudgvV/HYpeebn5mGWn4nXwtUdm
125IUhyJ71Vz0X09QXE0akef3tv+UqNYg+SZy9ZGx2/6aykexnlrdBGJscpc
i46Pl8yTx2KUeSIy+jU/Qx4oFnagrfvu66BbnnkSVsRsXd153TNPhrWlJfaG
UzFEaNNXdoxf9ZxPwee7xuZmj106NPoFHK71WEhF0qSx4RqPocc1h671CMun
wbxA7XSwfDqiVi15Y2H5XVA9rx0oZPndSBvuKspn+T2ISThpyGX5DPSaHHtz
WH4fkvsXLmJGJh592vsom9mAzlvtFuY+A+4HTI5ilvZjis95NbM6CwuG2mcx
u7JwdOdSf2YxGy22h1OZhRw8ftfgxyznIDO3zpf352JaWIQP78/FFQQLvP8A
QgMbfmSx/jxoLzRNMLvysK1mMbeYj5qFzu/MQgHqT+RwywUIfxbGjYMYd6q4
+w5iY/qHcWbpEOotT7jVRpind3K7jChvd3KLh5E80swtFEK75SK3XIgpkee4
UYRXmkbuviLog8+SuYTbch13tYSNtjPkvISxrtPcIcWoAbFUDPGFzN1TjPjj
xOoSpKQSG0qwPZzYVYKJlcSqUowGEoulmDuDuKkUUQKxYMLbr6e440zo+Ews
m6AfJXabcNlNjDIsf09cXYbWIeK+MowMEoeYEUMtmdFG3WPGALXags30PoMF
qdQuCwqoVeXQUIvl8KNuKscgvV+w4i11nBVd1LIVr6jdVnyhRgXGqasrMM1r
/wrMoQ6pxAxqqRIzqXsqMZtaXYWpXvtX4Qftc1XhG7XKhglq8R832bz/V7B7
O84OgfbJdu993HbMp4YDwYp/ATusGDo=
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"W\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxt01tIFGEUB/DB6PJQsEZBD0EbKyT1kJBEENS/sCQh2UyKjGySdsOKXN3d
3NVNx9xre9GHICqiNc3EIiWQKAgnoqCH1TXDTMmmIjAoMgiSQrrg7M53Dg0M
w48z35zvP2dmbVVNmS1HkiTb3/Pf9f9HHu4l7EUlY6bt8y7ElrfjjW0FR3Vv
Q3fhdMeVg17dRai2jj9ONfp170HPh+ER3+qI7lLUvrNM9x6JzlvZB+drl3Ou
IqbXyzH4aELqfKJbOYB1D76NFn/J1A+hZPONYvdcpn4Yg7O5DV0L4nq9Er+v
5a/8tVA3ZLzaVd43uUi3cgw5HkfzxsW61Sr8zP/YXZqxdBx9n/I2VWQMG25t
HfBUZqzYYcntXCpn15/A5aE7HVlL1QjtvT6eNU5ismzqc9bKKdzcvf+7sf40
UpblP4z1Z/B0asWssb4Gpatcgh3YYblkWHNg55Iuw0otxp71GDbX4X6g17Ba
hzXrbxuWnbhqFyy58MYnOOnCsoBguGEKC9bc2BARrJzFRdHmejwUrdbjuWjZ
g7RoyYth0UkvraMBI6I1ZqURQ6S/j9ZVH32efI7WpSbWv4n1b6Z1jRkKdTuz
ptB+BS14QfbfQu9PM5vP0/04mFVmUyvtJ7ciJbq/FRMkvx+qaKsf78n78NP5
zfhxl+QP0DztAXwl+QMYJPmDdF5KkOUP0v2bQxgl+UMsfwgvSf4wm3eY5Wd1
KUJtZU5G6H5mmHGBup1ZYy6Isu83Svulmc0xNv8YfV8qsynO8sdpv35mKcHy
J9j/kKDzmmFGW9Z/ANxuAqI=
       "]]}, 
     {Hue[0.004424778761061947], LineBox[CompressedData["
1:eJxt00tIVFEYB/CTldImBtoouRgrhuiFCyncjP9KDCNqCkkikWmYMVLTaV7O
e868nae2KII2I7RoUTBQLdLNDYwiCkzITREjtJBcNJi0KIIK79x7vkMXLpcf
3/nOd//ncjtsk5ccTYwxx9/73/P/1wEccx9uX97W2rPlLnTf/dFV67GpNuPz
h7d9vpWQ6l6cWM74b39Pq+5H35Bn4PFcXvV5tHy033vypbhlfhG+B9/eLa6W
1PoAzsx32/ecLav1y3j6aXtzzq2aXYGy+5wyl2zUr2Iotfnoda5RH8bwesDU
XlQNKx6+7Lj/q2F+DaZne5sulFQrNmzWgzsmGmZ2jL1/kww0DAdutq4uRhrm
Iziq9A7GtP7raMu9WtfMbqDtd2Ef1/pHsTG4cFwzH0PLz0Nmzco47uxag2Y2
gdMHv57U+yexcaT/lG4nmk3jumtOsJ0B3fwW8i8iuo0uzMdiuhUX1vZz3VY3
LFbBzIOCT3DFg+dRwfBiIS645sVKQjD3wZwUbJzCiGhlCi7RVj/8olkAQdGV
AEKiEaT1WpDWeQgBMj9MrYQRJvMjtJ9FpflRaX5Mmh+j+4PT+iyn9Rqn8zvj
0vvHaf+SZGOCrncm6H6KVDckab81iZjoahJekj+FtGhLCk5yHilERddTmCH5
0/R9ZtMYJfnTSJH8GbqeS17K0DzGLM3jzNK6kqXnbZiW8kuuTtP1LEdtydH9
KzlESH7JyEv587S/JrmzIH3/gvT9JRuLUn7JimRDScovuSqZlaktkitlej71
Mv1/MaP5D5po3f8=
       "]]}, 
     {Hue[0.008849557522123894], LineBox[CompressedData["
1:eJxt0k9IFHEUB/ApT6LBFiQWVCNZqYfFoj8eavsaaXSR7Z/QH5ZtbV3MXNdd
/66Ws+5f13XbLkEX2YunDXLpEAXBeEjCgywJRkG1HSraLhuUBIlUODP7e48G
huHD972ZefOmxtF73rlZkiTn3/Pf9f9HLZ7uqW5o/Syf3PBhvN27mH73oFOz
Be3Z54VCi6L5NAablpdW1mOaz+J9czIR+DGtuQ2HjlVJj+tSG1bOYaxwqiub
0SxdxFbvo9krH/W8HRdaXG/ur+r5ZcTC24aX1vX8KqpeVncUN93TchtszcrP
3WWaYYff1tSW0q1ch29tJvFMt+rAjMV9fFG3dAMLWbUiZ/Q7MfoidfCV0d8J
85PYmmHVhdUdHWeWjf4uvP7yy2EYN7H9d02PYaUb9ZkPHsPqLdjN8Jb63dj5
db5k9OLS7HfBHvQdKfMZznsQz5SXrPShorKyZNmLT98Eq16csGwp2e5D5Jpg
qR8PXYLT/VjoFowBtPYIzg9gRbQyiHK3YHkIu0SrQ6gVbR/GftHSCA6ITo+g
TjT8NM/7aa6M0lweo1aZ7bdpv3SHPZ8Z47Q+P85yhTqlsHoF9aIbA+z9A7Q/
xyxP0HrPBJuP2RSk9fYg9omeC8JM5g9BFm0N0TwdovcvsnqE0UDmD+MomT9M
+xsj9HsoEfo/5CL0/eUorfdEaa5G6fNNMbbvGJuf5dIktZU5zVycZP9nnDrF
nI+z/U+x+ZlzU2z+BNs/s8psmmb7Z55jlpLU1iSbP0n3U0zS74m7Rv4H3+ag
Tw==
       "]]}, 
     {Hue[0.01327433628318584], LineBox[CompressedData["
1:eJxt0l1IU2EYB/CDdRFFMOiDoIwNRpRQjegqsv2LLtJIVmQglRzNFVro2ofT
OdfRbc5tbQ6DLroadLO+YBjdBNEJJIoKdmHQZNaCIJdWW6FFTa3wnJ33eWlw
GD/+7/M87/ueY2jtOmGtEgTB+vf59///nxGO1xtrXTe3mJe9F9tShdtGQ5vi
A1gqt8TWvOxXfBg1fRs843tCiuvQGb8XrC5HFTdAfDXaVDoSX7Z0HNftK3ut
dSNKfhLizKHf2THF0incXT93bCyn5k2oKb0rz8yq+WlYz219X/1dzZtx5lFx
0TmnGCJMT5+kGufV9S2YzW/vvqVabkVinePGM9VCG9ZeWzBOqIYVkZ4X7W8q
9efh3dGxkK3UX8APc+PoZKW+Ha7a/c8rRgfqV7mnKpYuwuD89KFi+RKmx1Mf
tfpOVDXcmdbqu1B0rS5otuG+Z6fmvA2Rs/s0S5fRvNmsWW/Hryw0y3Yc9R3U
LDrw+CFjwYnFDOOkE7uyjOHC7hzjvAv1U4ylbjxgrXdjkrXsRoG12IMvrIVe
fGWd5AwPSqzzHppLfbSf3kste1Ek8/upBR910sfNv0Kd5wyJzktItF9eoutN
A9z+B2h9hsv1g9S2Qdpf5nKdn1r0Y5512k/fhxDAEmtLADlyHwH8ZF0MYNNb
9vxBup9EEBPk/EGsYNebhvCNnH+I1mc460Pc+UO0Xg7R+9MNc+cfpv3SXC6E
aW4J0+8tybkYpvMRoXkiwr1/zqYotRSl+8lw1l+l/W2cZc66GLXIOR3jvv84
nWeJ0/tMci5yxgg+K/4DHvF6MQ==
       "]]}, 
     {Hue[0.017699115044247787`], LineBox[CompressedData["
1:eJxt0l9IU1EcB/BDYeVDMKiXkGBrYQhFM0LUyn1t86GgWLMS26g13KKWbZl2
/Vfduf9TlylUj3uuHvZYD8GFBQYSTLCHMGovEQTRVphPRYV3u+f3owuXy4ff
Ob8/9xyLP+wObBJCBP6+/77/f/bi04/tvQf2t9o3fBjPmxYtE1pYdxeOBfOl
xj1x3U68e9lwJOKf1X0Cr9YGe393PtB9GsWB8RV7aH7D6hn8rB469/6rbnEW
W9uK3t3WBT1+HvZq7qC1Xbfoh39fpc+BWtwDr3vhl8dRi19Ec4uyI+XUDR/C
y2+a12tWL2Nnd0PV3KNb82NsV1Wx1SwGEGja0tFWMwJ42velv71mNYj1QKu1
o77/ClYLymDd4irsYjVdN64h+Pn7fN1qCKHik4fG/uvYfKrxsbH/Bh55s4YR
xtqHF5IjiHqWDJcjEEvLhtWb6GlZMWwewqVtbw1rQ1AuSPbdwrNRyWIYr2OS
88P4mJKMEfgykssj+CZbvQ1LVrJZQZtsTcFR2b5RdMkWY4DsPDPGqcvM6gS1
eRJ2Un8S3aT+HRoXd2k8z4x7rD4zVJpvTmXrVZrPFsVx0n+Uri8xm6eoI1M0
n8ZsitF+fDE4ZRdi6CTzx3FStitOzy8fh0N2JQ43mT/B5k/ARuZP0Py2JJs/
SfsvJdn8KZo/kqJxLUXvkylN4740zV9Is/PPULsy7D5maL8VZmRp/rksO39m
2zS7v9O0fonZPMPmn2HzM5tm2X1nLjCLHN3vytF6eeYKM+7X//8fPivROQ==

       "]]}, 
     {Hue[0.022123893805309734`], LineBox[CompressedData["
1:eJxt0V9IU1EcB/BL0B8MaUREGsFEQQpaM2fmTPtCTbI0Vtk/hLiNZlmSc2nL
tO24Pzq30jEjeyi4INVbjMgnC+9b4UPsKaio9hD20IMLekkiKrzbPb8fDS7j
w+/8zu98z6nw9B73rlIUxfv3+/f//18V2ld/3rAQtu9fsQOBpXRwS8BnuBnd
67VL/uqY4YOYfz3T5l2cMNyKud/fE7NlacNHseh8Zi8/ObVicQyNrgdrXn4w
rHRgu2tdadfGu0b9FA58DAW/VhtWzsL2bmm2xl6od6L5UMX9M7WF+jlMVe4e
jjsMQ0W9qLQtFyzOI5P+GamqM6x7sCu52OAoWLmAjqdvSpwFw4tPpWtr9hUs
ujA/XfaraP0its4utzQV+7txwpH2FI3LGHo+11O0uAKbGPQVrfdguuR9n9l/
Fa2vOv1mfy/Ko0nJPng3PTSd82EyMWNa9GHzt0emrX78WHhsWvfjyLYnptVr
uNcoWenHixbJWj/eHpaMAZxuk5wbwBfZ4jrK2iVbA9gpWw/AIVu9gXrZyiC1
Noi9snGTOscshmi/dZjW9WFaV2+x+UG6XmNGCA1kfoj2Q2CP7JRg5xVolG0f
gZOcf4Suz46wPGFa9zHrYbreEqF1NYI62ZkImkj+KOyy3VGA3EeU9uej2EHy
x+i8VAwukj+GWpJ/lN6nGKXnz47S/axjLD+zPkb3s8Tpe6hxlj/O3n+c7udm
1pjz43QeEtQp5hyzPcnyM2eTLP9tlp9ZZ7bcYe/PnGFWJuh9uCfo/WnMeWZM
Fvv/ACIzoPQ=
       "]]}, 
     {Hue[0.02654867256637168], LineBox[CompressedData["
1:eJxt0V1IU2EYB/C3FRQqYldZq3ZWYkSLjuZH9jH/F0FZ0hdpjWCdRksscafl
cto2j9Vac07N6rZ2IRRdraC7RYduCvLCQIs+GcbALoJRRNhFVHi+3ocOHA4/
/s/7Pu9zXqcvcMRvY4z5/77/vv9/qvA+EExMP6xtXnAdJj31X7y/ZM1urBp3
2AueuObduL99ovv5klHNLWjpvPH5U9W45gPwOeb2V5+8uWDlMEondz5IFzSz
o5BWeJ9uWX1Ly9sRPn5w9lGNZubBxlDbzO8mPT+B5Xdyd6t36bkXr2sic+1u
zZAw/7b12Qvdyik8cds3fNet+iC0hmZtzfr603gX2/t4mW748XPHpg8lupUz
yNnC90p1qx2of9n1zTDrRPRjSXmZsf4sXKmGSsPKOZSV/7AbVrvgmm5bY5h1
Q5x4YxoBNHYsXWtaRnS+0nRexh7ZYVo5j0WvnKaFIL5m15lWg9i3eL1p6QJu
Oy1mPci5LM70YEa0GCEcq7U4H0LBauUiVm61WOjFZqvVXtRZLYXRaDXr453p
wzar0Y8Gq/P9fK5c4tcLET5XI3wuRfmcxUj/GN8PA3x9foCvh8LXjymknlgc
JOcf5PebIhYu85aJVeKKK/z+EnGWmF3l1x8izhAXiREn88f5PE8sXiPzE08R
CwneMrGaIPNf588jEWeJWZLMT5xJ8v2KSTRx8w/xHhsi908spsj8KXL/xMIw
mX+Y76cSV6TJ/af5/bLEbITMT5wZ4f9XkRijhv8AoGBO8w==
       "]]}, 
     {Hue[0.030973451327433628`], LineBox[CompressedData["
1:eJxt0l9oUnEUB/BLjRqsQAgDCeI2exhB5EPBeskvtJf1EM5qFUHYSCMr5/6Y
zrl159S5rTlrD7UI5lv1sFg4CCrqPqyH/dUeBHspgxb0sClBUVRQseu9v3NI
uMiHcw7n9/3du6et3eneJEmS++/z7///v71ISk+/+iZs9g0fxINGb6u5zq/5
CE5N73y5rT+muQnve5M1k+tjmpsRVN6qP0dvaT6OVdPjhrB6e8NKC5zfsr+n
mia0+knUWcwBb1iz0gpn8fmhqfFq/SxWHw5ac3eq9XOYPLxjy9q9av08il9a
Cpb7muGC5+6n0EjVygXsbv7VMVu12obcMVPtXNXSRbwwb12Z1+fd2NUVqSzq
8x6ECkefLenzlzC9PVuzrM9fRoPLKuuGFz889n26lSvwpL/v161exYfo6QPG
vA8nskXDaEfZXmsz7MejVxbDJT/qbbJhpQOzqXrDcic+XrMaVjuxWRXs6kLj
O8FSN858Fpzphm9NMAIorwsuBdBXFqxcxxPRchBzotUgFkS7QlgRLfUgJzrT
Q+sIU5fCtF/ppXU5Qq1GkCf7+9j+frafGTfYfmYotD/NXFJov22AWhmg/Xlm
OUrtj9I8ahRvRJsGWV7mmUHaL8UwL9oRQ4HcRwyLoisxqCR/nOZJx1Ek+eN4
TfInsETyJ1j+BD2vPETP6x9i+ZlNSXoeVxLLJH+S7pOG6bxjmH0PzBVmjLD3
z1xito2y75c5zyzfZO+fWWU2jVG7mGeYpRS1gzmTovdZSdH7xLhe/wN6Kw/6

       "]]}, 
     {Hue[0.035398230088495575`], LineBox[CompressedData["
1:eJxt019IU2EYBvCvEXWR2Jy3QZMkkG4WFFFhey40ksiWVFBBnEbLsnJrTm1q
edw/t+XWJAxvRiPqoqQlXVgQ0sELb7xZGIQ2aiQU3cSoBNOVFZ6dc96XBmP8
ePa+355zzmqc7haXSQjh+vv+9/n/Vy1KO6t8863b7GvehdkxrzI926r6AOyT
0Tt7xmTVDWh8urx0+EhMdRN2u3uL93YkVTfDX5fIP6lPrVk+hvzH2onspGpx
HI2rd69u/VbOT6LGvZJe2DCs5qcQbC7Nfa1ULZ9BPmxThKWcn0U8+eN+XbVq
SJhuWyyNli2fQ48pG5sqW3Hi5cbK0uuyxXk4H+yfeKvNu5C1z7yZ0+Yv4P32
Q+l5bb4Vi6+aPmsWlzDzaMT0Tptvg3PkYYVm+TL2PT9t1qxcwaaWF1WaRTs+
bd5r0efdONh10WAP6r/4dRc86Dgh65avYfRZQLfVi6PDQd2KFw0LBksdaF8X
0i18iFQYnPEhbTYYndhiMbjQicdGy134YLS1G9+NVrrx02jpOn4ZLfzUGWb0
UBeY5V6UyPl9NFf68Jucf4Odf5PmGWb00/2FfpbLdF9KZt9ntg1QywN0Psdy
a4DaE2D9Alg12hykloL0944H6T4RorkjhGVyPUJ0XzGE9dXG/mHWP4wl0j9M
520Rdv8i9Pwcs3WQ2sOsDNJ95ijtJ0WxQvqzXMTovCPGngfmIjPi1Kk4e16Z
bbdYf+Ycs3WI2jPE+rPcnKCWmMcTrH+S2sGcYS4m2f/ztpb/Acjty0s=
       "]]}, 
     {Hue[0.03982300884955752], LineBox[CompressedData["
1:eJxt0l1IU2EYB/BTdFvMDAq8aEVGF0NEikY0/RcFWrBmjjIEOY62MiOXbbPZ
0uO+3Ie2DIsgskM3dhNMoaIs2C5U7KKEiqALO+RdZawusrs+8Oyc93nowOHw
4zkPz/t/33ebp/u4d60kSd6/77/v/58dKE4sVtx32xtWvRvHvi/dODge0F2P
tk8PnWumUroPYUx7sTwYHtXdhG+/P/gma8Z0O/F0uiqodd1ctdKMZVtuuuqH
bsmNUV/r+pO7bun1E1hS76bHHbqlUwi2fpRfHy7X2/C+JVT5tbFcb8cXz+zG
LUd0Q0aTu64lVbbSgaOTb7ZPlV3w4Jnz0YNi2dJpbN13++yc0e/F45W3qXmj
34fPjQvNL43+M6iwr9wxLHUiVON8YhjnUC13FA0rXfD1bZ4x+89jvj04a/Zf
gLfup2l0w3aves60H+s27TWt+TGjOEwrF1G52GDa2oN3z2G60INXGw6Yli/h
l02wFIDFLlgNYOd+wQhiwiFYC2JPvWAlhE7R1l5ERBd6ERUtX0ZctBRGUrQa
xpBo9NG6xqxcobZGaH8hghSZf5XWpX5qlRkDSJD5A3QeFOrrzJpC89YOsvUz
LwzS+dYorfujLB+zJUb/l2NIi87H2P7HkRXtitPzUuO0vxRHjuRPsPwJ9JP8
Cbq+2iSdryRZ/iTLP0TPz89cYLak2Hkz55mlNLWLWWUupdn9yLD8GXZfMix/
lu6nkkWG5Gd16zDLP8zOn9kyQi0z50foeqVr1C5mlbnEjJzhP8yF6qw=
       "]]}, 
     {Hue[0.04424778761061947], LineBox[CompressedData["
1:eJxt0l1IU2EYB/BjH/RxZXTVRbEguuhqYAkzqD/UhZGONcLog1hr09SaS6em
ru3ovjXdAQulEgZJbmK0wJuw9EQ3dSNLiEjCTkTaDGpsQl1FhefjfV4aHMaP
533e5/2/5+x1ttjdGwRBcP99/v3//7cP0qandV0VlUfXfRCJxWtfB6baVB/B
O1vG8uZtTPVxHHu8v6byh6T6BILJonPXyLBqK2ZHmwP35m+vWzyF0Yrlh8P2
O2r9NJLf99SWYqrFOjwpO+xeva/Vz2L3gSnp97hWP49AaMayI63VL+Jkyf/C
klENB/KfaxbSmsVLmNicq1rQLDthff1+7JNmwYVn38rsK3q/G6/8Vk9e769H
tvjz0Kre34Ce+UdB3UIj8mtLd3WjCWdCX8Z1i80Yc42kjf6r+PCxlDH6PchV
+SaN/hZUBx8w9mJiedqw4sWKdcaweB3Tk88Nm1qxFp81LLfi5SJjRxuWfjEW
fChunDOc8mHLVsZoR3QbY6UdO7czFjtQzdrUiQus5U5cZu24ARdroQsNrFOc
0Q03a6Wb1sUe1JP5frpe9tP1jpvUQgBXyPwANz9IrQTpPIi0XxJpPkWk5zH3
cufvpfvlOJv66HovZ7kPjazLQ2gmeUP0/rMheEj+MM6xtoXRQe4jTPsLYdSS
/BF6XikCP8kfofubo3S9yDkXpflMMZrPG6P3LcfQRPLH6X6OOJc/Tt+HkKDz
bJxTCTq/wBn9dL3UT+crnM0DXH7OOc6mWzSvl7PMuXyQ+94H6X5ZzsIQtY1z
aojeV4Ezkrr/AK/zJYs=
       "]]}, 
     {Hue[0.048672566371681415`], LineBox[CompressedData["
1:eJxt0l1IU2EYB/CDIFRELM0sJJpRhhY0zG4i6n8RjLqIVaZEVGfWkmXo8mvO
1vbu26lbBpFJJQuUHAwamILWxZh93IQNEowkmjcF0cViEF0kfeA5O+/z0uAw
fvzf5zzv8563sqntlKVIkiTL3+ff//9/OzEdz5+eu2g8suo6dLxdrpGeOhUf
hv3MUuP2+ajio5h/N7LycemO4mN4321+8nt8WPEJ9G35Fh/+cm/V7CQOTNlN
kdYRJa9HRfWH8oUxxawBxVULLSWzan4WKxHzr0NpNT+HdfuOZxpeqvkFfFp0
JDyvFEOGtXTG8101MyO9O7an4rXiVBN2zIyO1aiWLuNNvlY2qIYFB/cWu2tV
syu4tNxv3F+ob0aibPB2wZIV23SLiYJxFY3Oz9MFsxaErfdntfpryOd+PtPq
W1E54Xiu1behfn2csw0PXLOaszY8/JrSzK5jyjinWd+O5qoXmlPtON/DWe5A
8C5nqROjjzjHOjE5zhldqHvMOduFNG/WjR+89XasneD727GRt9yDUt6SA5t4
xxwo441euj7bS9ezGzTXO6lTTrpevkktuWi/mIvmcNM86xZyRvsNMWwm6xmt
N3hQTvbvoXnGgxIyj5f2s3np+1Ne+j6dj1r20f0lfdhK5vdjDW+TH7vIefix
gXfOjzz/vRGg+x0KoJrMH0ARmT9I7wMLCvML1ofovLaQ8H1D9Hx0fXQ/ch/t
lxRyKUzrTWHhPgjOhel+0E/rh/qF+yrkhgFazwRnBoT5B6ltglOCdRHhvgtO
CpaitN4kOBal8+Si9Dxxq+A/7CUMsQ==
       "]]}, 
     {Hue[0.05309734513274336], LineBox[CompressedData["
1:eJxt0V9IU3EUB/Af+mSEiRFpZEwqe0jIkUJR1JdZSGR2F1KEFEtcZYW7rU3b
Mr26OZe1Mor+QMWeIhaLvfgg9XDf62FBPY5GYn+2zOVWSD30B+/ufufQhcvl
w/mdc37nnvpu1yFnmRDC+ff99/3/swFl8cxiT2Pr7iU3oyYd27qz3W94FxSb
9WOHPWJ4Dzw7tm+xNtw2vA+v2z/Yu37dMdwBd/6n+tt2b8maHdmYV3nwyrDo
xOPKeeTK7xvxwxhWyl23ag2LowinekPv64vxLlTns/srNhbjx/HwpT2+rcEw
HKhbH6+OFa2dwKZHC3vfFK1348X4u7mZokUPbC1905/NfCfuTsdTWTP/JDqD
y558MfNPYajt6YJp0YvlrY2Vc2b+GUQKB2pMa2eRXFGx1rR+Dgefna4zLfrg
W5MpGS7MPq9dV7KKGdvmktMqZqesJWvncWxVc8kWN1IFybobq9taSnZcwBGn
ZOGBT5Uc9eCmRzK8WNkvOe1FVLbWj7eyLQP4JFsfwLxsx0V8ky18WJAdZYaf
Ou1HnvS/RG0ZpNYHaT/HZVpPDNHzUWYMo0D6D7P7abT+pMbOa/ghu2mEWhuh
/ZIjtJ5llPZTR9l8LF4VoHYEaL9EgO5DBLEoWwniK/kfQdovx85jjM0/hgyZ
fwzfyfwhej8txOYPsfnHkSPzj9N8ncWrwmzfYVo/wSyu0H0pzFHmHDMmqCeZ
0xO0X9NVNj9zktlyjearzDpzVYTtP0L/R4LFxXVqhTnKnGPGDbP+H3Ar2ow=

       "]]}, 
     {Hue[0.05752212389380531], LineBox[CompressedData["
1:eJxt0l1IU2EYB/BTYOJVLq2woM6ki0AvhnQRUutP6IUE4cwFsVonzVUaczo/
5rJ89+2cm2tm0kU1gqguNC+aN124LoOiIQxyF7Iy6ONqEHWRF33gOTvv89KB
w+HH8zzvc/6HY+zq7+jZLklSz9/73/P/1yF8d9bVts42n9jyEXwzZhr2O0dU
m3Gw4fHvQmZKdQt+nOq21q+mVLdho/GN+dHinOrTMN95VePcvLtlZsG7+4YD
nsi8Wu/Esru18HpFNTuLynzl2tu8Vj8HS90nD9a1ug1X68/8cn/Q6nasf82s
PfmoGgoqqiy5fRta/yXkD3sTrZqzXeisanJYNUuXUSPLJ22a0YMdD372XSjP
O9D2tPmovTx/BSubLFC2dA33jM0Py0YvnAXns7JZH7odpgV9/jp6m1KL+rwT
22y1z/X5fuw61sLZhcR7q+6iC6sd53WzAbx8YdctD2Ln3EXd2UEkPnNW3PhS
oeiWhmAwcE4PoXE3ZwxjYQ/n4jCO7+XMRjDAWx5FiHd2FDHeigcJ3tIYdXoM
M7zhpfWil9bZDWp5HLfJ/nE6r9yk/dItYb9gTNDzihNCnVEnGZKknyHF2+Sj
deaj8zmfkMdP+11+2p/1Y5p3dYBaCSDOeylA30cK0v72IGbJ9wjSfaUgpkj+
EH3fZAjzJH+Ifj9TmO5nYSF/mOaVI0L+CN2XFerVk9TKJO1fEixF6f52weko
Pa8UpXkwRZ0UXBRsilGzGD0/J9TlaWqX4Oy0kD8u5I8L+QVLCSG/4HSC/j8l
wZgp9/8BI4vwew==
       "]]}, 
     {Hue[0.061946902654867256`], LineBox[CompressedData["
1:eJxt0l1oUmEYB/BTN94E8yKCMWInMuoiaFGMINr+QUERhauIoq/TnI3VaE7n
bLbydeqcLj8uWrqr2YdRRCUFSUEhNYLRxWTOCEbjxNZNRBgEUhejYud43ucl
QeTH3/f8n/fRde09h+0rJUmy/33/+/z/y4Kdzz7eMy3tbl32drQwX9epBq/m
Fqyerlta649p3oPNUw3r1yg3NO/H67HQ0xX7UpoPwRXdtqWaSi+btSG4d/Lh
omVcy4/iwNa2n57TmtkxJKfStoRLz09grrP/h2lQz0/i3dcnB3f59PwMmiv5
yV6mGQpe2RLfFnWzczhb/fKyzq+50A7n/K9Uo26pA7ZSzr1BN+xwzDVmNupm
5zEzf7N7U+18Jx7s+J6vWepC/apHpZpxAY/vL3yqmV1Eczn72TjfjY4PpgXj
/CUEzVHD6MHx6gvODuTH3htWHRg3zxhmvXjunDUsO1F/pGy44MRElrPiwu+3
nKU+WKY5Z/rQWuIMN97MclbdsJY5s34EeMsepHkXPJjgrVzGLd7SAHVmALd5
w0tz1UtzdoVaHsQd0i9YuUotXRP6BcNHn6/6kCE5o3mS0eerDHd5N/mF+f20
ryjk8hC1Y4h+vzBE92sOCPsO0HlyAWH/QWR5W4PCPoL0vhUhR4jmyRDtV0PC
/Yep2TDtLwqWw3R+R5j2FcLC/UdorozQeXOCpQi1NUL3nYnQ/kqEzo8odVKw
GqXnm0ap2SjtKwq5fJ3uwyG4INgco/1KTPj9BUtxamtcuH+c7qcSF/7/iZr/
ADrDL48=
       "]]}, 
     {Hue[0.0663716814159292], LineBox[CompressedData["
1:eJxt0l9IU1EcB/CbQn+eWg+uwIduY0/2MqOHKKovtAdDMIu1ECNuo1Wmtbm0
qVvrzK2p002JYhWVg/7Y0xpIVBB5S31I0BZSD714E2KPjUiopL947+45P7pw
uXz4nd/5nS/3bPH4DnkrJEny/n3/ff//2FEb/fx2rM25d8XbcXP3rVLl1pDu
PZh+2Lzu/lJKtxP1xU1TFbGruvfjx7DryPejGd0NeJZZXpx5cH3F7CB+3Rmd
dNXe0Osu5FYtVa1p0c3ceNKdk+YiRr0J9bl5W02fUW/GeOBs8nDSqB/Dwr73
/YlB3VDAvrwLfTPMjmN6c/WCbUi36kG1z57ZZlg6geVRy+kdhuFFsNea3mmY
nYTz+dqmXeX+U/jk+XC3bKkFv+taJ8rGGczbrrwum7Xia7Fh1uxvQ836R3Nm
/zlUjjnemP0+HHArnP0Y/9huWvPD6u4yzdrx83GPaTmA29dCptUAFouclfOw
rw6bljpQt4FztgNKFWd0QrNy1jrh28iZXcA93nIQT3mrQbzgrXThJW+pG694
Z4nRI67XiFlItBwWrYbF/ZSLZH6EzI+IdVwi84nBRI8wTArrSd0RJeePQuVd
IHW5Vzyfn1gltsTEfiUmnidPLMXF/kbibFxcX4pjSsh/meQn1ogdCZI/Ic4r
EMt9JD+xSmzpJ/+bOE8sDZD8A2LeLHGJGEnRI8RaUtzfMSiaEReI5SGSn1gl
tqRIfuJ8itz/tHj/GtOYEPKTeilN7v9w2X8A5sftIQ==
       "]]}, 
     {Hue[0.07079646017699115], LineBox[CompressedData["
1:eJxt0llIVFEYB/BLC0ghjiATZsQd8aEsZ9EoELI/ZQ+GOxFqi5M1RVrNaKNj
zoye2TcdhZ6cFuahl0BIjYig5b5E0QJST4rEEBY9xfTQUxEV3nvnfIcGLsOP
7yzfn++Y+pydjg2SJDn+fv/+//+rQlP9pi5HrPPQuvdhoTFheGoPqW5AunTr
veHTN1Q34sryRtZzalZ1Ex41Z7xvW2+pbsVhqc34MHN73awDpnK2WFR1R60f
x+snZSMve1SzE2jb0j9rdGn1box/W+3FqFY/CVfDEVuXV6ufQZ1x29eATzXs
2GE+Vv9dMzuLjp/n7m/3q1b6kKo8WlatWTqP978GX1k0w4GS2syaTTO7gLkW
81ytvv8iFj+u/NAtXcKas6i0Tt/fj+4HxRW62QBqKp/v1K1cRomnQtYtXYX7
xc2C4cTa5jecXfg9sFpwzoXlD58KZoOIWT4XLA/hWfGXgpUhJHs526/hrp+z
5MbjOOesG+8mOWMYLWnOuWGs8GYjKJnmLHtg4q14sJu3fRR7eUvXUcM7Kxhj
MPPOjdE689LzZB+14qPr7X5qaRwWcr9gTAj3Twj9MXrfDKP1HIONtzUAK+k/
QPcvCZaD9DxXkPajBGm/hhC1PUTXz4ewi+QP4wDv9jCdXzaM/bzzYTST/BHa
30wE5SR/BAdJ/qiQP0r7W4rS8+QY9pD8MVpXhLohLsw7LuSPC+8vQd2eoOuz
CdpvPiG8j6SQP0n7yQm2poT3mxLmn6Lr5Ulh/oIVwYYpIb/g+SmaT0rTPO2C
s2naXz6NapJ/Wvcf63LAYQ==
       "]]}, 
     {Hue[0.0752212389380531], LineBox[CompressedData["
1:eJxt0l1IU2EYB/DT6BsDiSS6O0XUVTTUUmLqX9ALC9bK9WGZLHF9GbnmNvMj
PXMfbmabEAQR1QnCoohGpUE3nVpdBAULiiKIdpFdyKJdOCqCvnDnnPd5aHAY
P/7ned73ed+zur1rp9siSZL77/Pv//+/tfgxoSnB9fvq5lwJf2fbs+TKWNG1
uNnYMXX79/miG/CqeUHqa/hS0U1Yc8HpPNesFm1Hqia/ZGLe1TkrO7D8SHnZ
4qaiJSdubE33b3fr+W6ssqG6waPnLfjQmn7i9en5ftzafKBiUUDP21D19Nr0
Zd1w4cHHgvJWt3IQDx/tGsvp1tohVzxvmTXqO/CrfMb2zah3o6x+of27UX8I
6968vmtYO4z3k5Z3hqWj+PxzatowjmFPIj1j1ncioF7JmfXHMZuzfzHrT6Ay
kDSNLlysui7Yg0+FO6azHqgb7plWTuJx633Tshf2F4I1L/YWBLu60T1/Uljf
B8tSwaoPJSWC4cdL0Vk/ViwTrASwUbTcg2rRWg9sol2nUCNa6qVWe1ErGn00
z/bRXOmnuTxAc22A5q7TbP1B1JH1B2mOIdovO8RyhXpcof2yCupFW4MA2X+Q
1meC9LzkYbq+Z5j211heGmLnHaLvp0L0fqQwGkU7wthEziNM95sPYxuZP8Lm
j8BK5o/Q/tYo3Y8SpfvPRNl9jtB5PMzaCLaQ+WPsvmNsfpZLcWoHsxqn+8vH
aT+M0nx8lH2vLLeeYd8vc4ZZHmP3z6wxl55l8zOnmKUErXcwqwn6fj5Bzx9J
I/8DyNIcEA==
       "]]}, 
     {Hue[0.07964601769911504], LineBox[CompressedData["
1:eJxt0ktoE2EQB/Cl1oMPSrwYkR5SqBBRMAcVPGj/pUFQikQNQrC0aTG28ZFu
82ja2tpNs0mbamykIoigMfbYQ3wFH4WuggdRoXoRBSU3LypBS31BotLs7jeD
C8vyY3ZmvtnZhq7eQ74aSZJ8f+9/z/9fjVi9FHrtkw43LXs7/Pfkddvm1Kr3
oPNiytn4+VLVTqgfn+X8oatV70PQ0+xuyV2r+gCsdy9Xlmqyy1YOItCUbK1t
rVpy46dzdnKxR48fQYO9Y4s9rMc9uN1W9pwe0ONHUd4pP101pMfbYdOe757R
DS8q7usv3+tWOlGon9n6TbfWhU/t0+t/G/nH8GWqY0XZyPfhxuJja8XIP46e
NbMjhrVu/Lqz66ZhyY9uV90twziBhy82Fcz8k5hOr7xv5p+CfUPBtBTA/Nrv
ptGLtq91D0zL+DBnNV2U8ejHRtNKH5o315u2BbH3imAtiMEngr0h5F4JlsLY
8UZwNoyWt4IRQe07wcUI9otW+uETbYsiIFqLok+0dwBB0dIgQqKzzBhCmPRn
Vs5Q24aptWFazztCLZ1l/ZkxyvqPsrhCnWEuKugX7YhRKzFafyFGv49tjNaT
x9h8zJY4tTeOiOh8nO5DUhEV7VJpPKvSeiWVnh8Jet5Mgu6/mKD5jiSdR0my
+ZNs/nFqmVkbp+e1TLB9T9D6eRaXUtSuFH0/y1xixiR1hrnI7DjH/l/mBWbb
eWqZWWO2pNn+mfNpNv8FNj9zlrnEjCmj/h9ylCVR
       "]]}, 
     {Hue[0.08407079646017698], LineBox[CompressedData["
1:eJxt0V9IU3EUB/AfZk8VzIfA6sEbiBVBLQoqovV9iKIezNkY/aG6jWao4eaf
pa45r3Nzzi23JOuhQbMXTYsWQRC2cfHB6CV8ySAI9xT4UI5eInqp8N7d3zl0
4XL5cO45v/u9Z6fH1+ytEkJ4/97/nv+/6vHKEy8eTzWfWPchFIpnM60bYoYd
eOd0rC74Jg2fxOx7d/Xmg1nDZ/D91KJvIfTYcCOqOna1NAZy69acSLy9dnSv
bli48LV2ZW7+i1l3Y9/oSnXDqlm/iO1tPz4MfDPrl+G+spxU1sz6Vew+f2RP
wTRUtNz3dv80rV0HStM1W8qGdQ8cvzfVbDUtbmCxoW5jrWl4sb/u145tprUW
TB1+E6lYv4kDl9IzFYtWfA6HXleMNiyfzs5b/e1QPoULVv8tRF32otXfgfpH
nZbhQ182IdkPl3/CcsmPCy8mLWudWCs9sKx04ZzzoWW9C0+CktVufExIFj1o
T0vO9SB4TzICODYhuRRARLZ2G1nZSi+mZeu9eCpb7cMz2aIfc7Jz/bSOIHWJ
WbtDrYSo9RCdrw5QizA7nxmDeE7OH8QsqWvUGY29z2wfovM15qUhlidC7Y/Q
9/UIPd82TK0y54fp94go3U9TFHnyP6KYkV2OYorkj7H8Mbwk+WN0vn2E7W+E
5WdW4tR+Zj1O59lGqVXmPLNI0HlNCVrPMZeZMUadYS6Nsf0nqTXmpSTbf4rt
P8XyM9vusvzMeWYxzvKP033mmMvMSFf6/wBM1CBN
       "]]}, 
     {Hue[0.08849557522123894], LineBox[CompressedData["
1:eJxt0ktoE2EQB/BVewki5lBRL7IFwZM0og0Brf1b0oOXWjUUig/W0lTbhDb2
kT5s7ebVpE0b48EGq8bVFEVFbW9CLwFRchAMalEoasRrJIHipYqouNn9ZnBh
WX7MzM7Mt1vT3nvCvVGSJPef++/z/9du/Jovbs7tPNPwzwfQufq46DwS130Y
9cdcEdvqdd1OOGJNLwJBTfdRpL6tV9XU3dXdjNaqnxatpFs9jlf7EmsXDmb0
uAsrP5xf7G261Vak45aRpY5KvA3Pt1UvbOmqxE/h0+f+uaXuSvws1u8vxJs9
uqFgu8NfilWsnsPye8+1dMXZdkzba1P3KpY6MOzbMPPAqHfj6fiOzEOjvhNe
V9HyyKg/D/vXXK1hqQt75Gf1htGNtdSHRsOqB1uVZadZ78VKydtk1vfg9KEn
ptGLZMNLwT5sqn5tuuCD4+Qb0+pFfAy/NS33ofG74Gwf5na9M630I7dXsDQA
Zb9gbQA9dYIxCJtdcGEQftGqH1dFy0OYF50dQlq0MozboqURaKI1ZozS/MIo
jauXqOUx3CH9x2hcGaeWLtP3a8yYoPmFCboPVBpPMhdUOo8twOZnzgdofzlI
7QvS/CyzNcTOO0T7L4Zwk+wfRkZ0Sxi3yHmE6fvKYfZ9InS+ZAQ3yP4Rmm+b
pPOok7R/nsXlKK33RWm/bJTOZ42x7x1j+7O4NEXdMkXzNeYyM6apk8wFZluc
7c+cZ5ZnqH3MWWbrLLXCvDjL9k+w/Zm1BD3vcoL9/1cM/wbpv/Yn
       "]]}, 
     {Hue[0.09292035398230089], LineBox[CompressedData["
1:eJxt0t1LU3EYB/CD3VhErKCrII4wKRJihVREuG8gRBC1Uos1mWdrW1SSczqX
y7bfNl92dE6hDLtwnewForfdpBAip1CoIBC7Cro4f0GM3XlX0Xn5/R46cDh8
+D7P7/Cc5zSF+y5FGyRJiv65/z7/f7mxspAIf9gZ8P5zK7JzydMjh1XTbVif
9+8JNc6bbsdq/eferc2K6bP4Glm7Iu94Yvo83lW8u1KrptlFfNres+1k46KZ
d6L31P0Gpdk0u4x65ZH7mcfK/TgSG1B/tVp5AFeP9i+Wjll5EJ+D318cOG4a
CpROLRKyzEI4d+LL5pBlPYynXe8/ZixLERgdzdWc3R/FA+/u9bzdH0O95WBL
we6/DiOw5rMt3YD7+ULQNm4i83jpmm12C4d+PIw6/b2YVM/EnP7b+KYWHaMP
WwmNcxyltpeOjTiW068ds350vXrjWE6gZ99bx3oCc+2clQGsdHCWBnHBz1kb
RHeAM5LY383ZSCLCmw0hy1tOochbT6HEW7mDad7SMMq8tWExR1rMjbSYs7ti
Lo+IuU6s3BPrpYyYa8TIkvdnSc5EzzJST+zJiWbEGznxPDkvOp4X63ViV0G0
UsAM72qBfP9Rsd5HrBHXRsn8Y2T+MXHfBrFnnOxvnMxPLE+IjhPrE+J5riL5
34qYEuYnuaSK/T6VzE9cI8ak6Flig9gzRfZPvEEsl8j8xDqxa5rsn7hKLJXJ
/GXx+2jENWLM2P4N6tvXfg==
       "]]}, 
     {Hue[0.09734513274336283], LineBox[CompressedData["
1:eJxt011IU2EYB/CD2EVBpEhFEDipi6KLTLoK03+sL7PWXGKsrZijldXQ5WZ+
lPN1m9PK2SCFEFoDu+oiF5SQlJzyxstddaEEx6JRMESoKCuiwnN23uehA4fD
j+c8z3n/78up8LY5fEWKovj+3v+e/7+24/3s9MziKUftqvcinKua2DEX1V2D
yYql1L2lu7oPYuv8i/2/d43rrsOce8vXd9X3ddsQDDlTD8dSqxYNmI+Mbf6x
7YFeb8T4q2/Vo27doglT6xL5RLtRd6J00S8+9xh1F9YeOfSlPGzUz2H05cpT
e59ueJAPz7a8NiyaUbaw8ChvWPXiZ7i58Zdh5TzST7rKi4TR70Nmp9VabFhc
wD5X8/o1htWLqP3+4XTByiVM1LuCBeMyZrxdvQWLK3g8vaff7Pfj02QyYva3
IvG2NGr2t6Gi5YDkABZyDtNaAB+bnKbFVdieuUxb2tE66jattiOWk+wJ4nnx
WdNKCG82SE6HkC+TjA74N0rWOrAiW1zD7k2SLZ2wylY7USfb04V62Uo3TshO
d8MmGz20rjGL69SWG7RfZfb04jj5fpjW02E6D310vVof7Yeg7ycFrWusXtnP
1s+cZbZE6PoCzCpzSZTljdJ5mSgaSP4YDsu2x3CG7EcMR2Uvx1BF8g/Q800O
0H5tADUkfxzHSP443a9snK7fMoiTJP8gzaMOsvxDdJ5niJ5fZoj2KzfpfDtz
mnmZGbeok8wac+VtasGcZbYMs/zM6jDNU5Jg+RMsP7MyQt+3j7D/kXmZGXcK
+/8HN5uf8Q==
       "]]}, 
     {Hue[0.10176991150442477`], LineBox[CompressedData["
1:eJxt011IU2EYB/CTVN6tYRJ9kC3yKrpYIYMupv8oouhrhZojsrm1+dHKtdxW
afPoPtzMzYEZFVjrpqILl3cFXYwR4U2wIvDCm2NRIZWuuggSosJzzt7nocFh
/Pi/z/ue/87OVmf3CXeFJEnuv9e/7/9/anHetb7Tbt/bsOw67EhvWlWFPtX1
eJnzpArOUdX7UFvZ9KLQPq76IE5+eDC14dAt1UfxaN198+Mbt5ctH8fq2ZtN
85vvqHkjCu9Sr181qpabYf3yyVLXpeV2zG7bYunwa/kpPF0a/hUJaHkr9u+y
1uSCquHAmH1yoSakrW+DYXx3+oDmvBOHt1evaNEsncXbjdPPTmuGG8YK18wZ
fd4DY6v3nkOfb8f0Q+u8bqkTuYngyjZ9vguTbf0G3fI5eOZ2VunOe+FNpNfq
li7AumioLs93442lXrAPP+8eK1vxoaOyuWz5IhpcLWWb/AjvsZed9+PImGDH
JXimBEs96H0uONuDTF4wAlhTEKwEMCFaDqIo2hTCe9H5ED6LdlzGomjpChZE
Z5lxlVphlnvpfqY+lMj5zI5r7PwwzbNhmqOf5gozZHwVnWFWZNrfPEAtD9A+
RWbTILWPOT9I78cYwXfSN0LXP4ngB+kfxUfRtiiWyO8RpfdbimKG9I/R/TMx
/Cb9Y5gj/eOsf5z1j7PnOYRvpP8Qe74sNybovCPB+rNcStJ5G3M2Sc8rJdn/
Y5g6w6wwm6/T/WXmIrNphPUfYf2ZjSnWP8X6M0tput6WZu8Dy0tp9n6O6v4D
ZH3ewg==
       "]]}, 
     {Hue[0.10619469026548672`], LineBox[CompressedData["
1:eJxt0l9IU1EcB/BTPUk+DPMlZHUNH3zIGuFLxbZv0Sr/ZDPETEuWa+pq6DKX
uazO/s8/W+ZTRdIYZX+eFHqSwitEix7CIOotRj32MphkL2KF9+6e36ELl8uH
3+93zvleTnXP4BnPVsaY5+/77/v/pwZbArsD2YFm+6brcXDGWrvPHtJsQ86y
84KjbEbzMaSXF9w+dl9zA+aqPn46W3youQWHpnKBjP3RpnkrfLxlaf29ZtYG
K6vcWNjQ6+2YK643/a6c1ernwHa1Os1mzbwLL5fYrwOKXu9G52zn265qzXDB
+/344gfd/CLMdax8Vbfag/5XT9zb9ujzl/CgWKwo0w0P1PMdddt18168djSu
lqz24d6ON9by0rwX7vovHSXjMtYcn3tK5ldQuz/SW7LqA89+6zPmB9Ce7e43
5gcRzKUE+1FV89hw3o/55FPD/CpsP54ZVoZgWn5uWB3CYsULw65reGcRzIbx
9bDgzDB+2gUjAO8RwfkA1kTz69h7VLAyAptodQQnRLtuoEk0G0WD6MwoGkUj
SPvzQdrPb9J+ZYzW1TE677pF6+w2rWck4w5dPy8ZnK43zXGS9HOa3xKidR6i
8yshKU+YnscflvKF6XqmCJ13SZ6PSP8/imbRzihdLxPFKdGFKNpI/piUPwYH
yR/DaZI/TvfjcXq+lTjdX0lQ+xO0X03Q/U1JaldSyi+ZjVM7x6X7ILkgGRN0
fnqC7p+XbJmU7u+klF+yMkX/l1+yKtmUku57SsovmaWl/JIzaXregmTcLfkP
CMKOSg==
       "]]}, 
     {Hue[0.11061946902654868`], LineBox[CompressedData["
1:eJxt011IU2EYB/AXK7qIYhdhkVRLgoioRkgXXdi/WIURtSQjCeokbdG0ufxo
qVOPbs5ttmVBIEW2WVAXBZIZZR8eioikYnYz2rJO4UXGiNVFCGZfeHbO+7w0
GOPH8z57nv/5WFFRXWrPY4zZ/37//f7/sxLOqaEiz4S0ecZF2LXlc/rTQERz
MdbOSh52OS5ptuKHw+9avT2uuQQ9O5KVZd/6NO9GvndOesP1qzOW9+J2vLBn
NKuZ7cPTueea7s+/ptX3Q0kfKE0t1szKMTgYH1q4NFc/iBtjr7fdXJarH8Kk
u2zYulwzJGTyNoWac5aPwFub33s+Z6UC0tZU1cWc2VHcu/B2z2W9347h9Y+k
Xr3fAc+o85lu5RgmrKEvutlxrPq1cVI3nHj4FdNGfyXKpwp+G/1VUMZHDDMX
CkrmsSt6fzW+/yzk7MbOu2sMq24UZ9YZlk/iwRKLYXMNFoQ5KzWYPcBZqsWi
J5xZHfqec47V4dYLzqjHiRHOaj3u8JZP4RVvswdJ3ooH73hLpzHGmzXQeqyB
1tFIrTbS83IT3pP5XmrFS/ulZmF+Cz6Q+S20H610ntoq7CdTd8vCeRlp3pY2
Yf822p8QbG6n593tQj7BJp+Q14ePvPt9eEPy+5HhbfPjJbkefozzzvoxTfJ3
IEXyd+Axyd9B/98SoPvJAbp/IkDzmjvp9XN3CvmFuilI61IQKskfpPebhaht
gmMhum82RPdDmM7rDtN+VahbuoT8ghNdwvN8htotWBFsigj3P0L37RfMotQ2
wbGokD8qvB9ndf8B8EbRiQ==
       "]]}, 
     {Hue[0.11504424778761062`], LineBox[CompressedData["
1:eJxt0l1IFFEUB/DBl1CCNvChh8qRCnso2iCiJ/tDgVRgW5YhUo1bm7imjh/b
9mHr7Je7beu2YFAJ1WhqSVALfqQRNeyTL9JuRlQrtA8R9LAxT5UEUeHOzD2X
Bobhx7nnnvu/TKWz46irRBAE19/33/f/z2aMtw3Mri5p3LviXWg+7g04G2JF
V8NRHm1bs+lO0ftR0bRt6ESZWvQBfN5S0/fi8XDRtZgbHCzTTo6sWDkC94P7
X5bGihaOoUpbzu1MG/V6ZL+dqVu/YNQbkOrMlu/LGvVG/Doojy++MeqnUBh6
/aRlsWhIyN0uVYcNK03YWCu5ZwxrThQOPax4aVg4i0L7z2XN7Hfh6c2vq9Jm
/zm8nbjValprRunU6aRpoQX3qvW7puFGvF4fsfpbsXvt/KjVfx5blzxjVn87
fn+atowOHO5eYCxjsvKd5byMH3UfLCud2OP/aFnswgadsdYFfV3OstSN71WM
hR74tjNWexDZwRge1NgZ5z1IsFYu4BFr0YsUa82LKdbSRUyzFi5hhrXKGZfx
jMznrFyhFnsxS+b30v2kq3S94KPrVR83v4/W8320HwrNk+ScV2h+ux+T5Px+
Ws/46XwxQOfJAVrXAnSeLcjlDdLzp4J0vhBCmrUjhAlyHyG8Yq2H8J7kD9P9
k2GMkvxhzJP8/Zgj+fvp+TOcxQi9HzlC70OL0Ly2KD2PFMVzkp+rC9fofg7O
KmedM2LUyRj3v3C2X6dWOGc4i3FqOc7l52wboJY4pzgLCS4/ZzVB71fnjBum
/wDVlEqa
       "]]}, 
     {Hue[0.11946902654867256`], LineBox[CompressedData["
1:eJxt0ktoE1EUBuDRhRZCJS7ciMVUQzftomK7k/ovihDxEW0UixAmoVF80KQ1
aX2k6SRNTNpJ0kAVtaKkunTTCooLhVmIujHGhWCtwtQKraAQ60LBCiqdxz0H
B4bh45xz7/x3pjEYPhxaK0lS6O/97/n/y43ZeQdW5MDuVbfhlqKue/OkYLgD
W986en/sv2m4E52PZ0qLzVOGPdiR9MzqL+8YPoDnjj0dvxN3V60cwrA+sGHo
mWHJh662XTtzH836UbTI9arvq1nvxoe96kL4m1k/jl9TE10ry2bdj+blbUul
74Yh49EadL8wrQSwr2/jz/emtSDirx7c/mRa6sGc2x1dtOZD2D4fU5as+RNY
n5xcsKydxLuW9rrP1vwpFJ8+3GQZpzFXm9lsWTmDpvrcFsvaWVQOtjfY8714
3RSzjTCC9/KCI/jiu2pbj+Ba5rptpQ/e+zdsu/pR1zhpW+tHxSNYPofKMcFS
FEf8gstR+GXBiKEhIFiPoUe0MoCEaNcgsqK1QeRFy+eppQsoiC4z4yKKZH9m
5RLtd8Xp+lqc9stDtF9K0HqZGcO0X2eGQvcrMesK7W9NUivM1STd35XCuOhI
ita1FJ13jlDLzNMjKJH8aaiivWlcIeeRpnlqaaRI/gzLn8EEyZ/BKMl/mX0/
5iqzK8vyZ1l+ZmeO5WeeztF+aZTay1xmrjFjjL5fiVkfo/2tKj0vhbmqsv85
z/Iza8zOAvvfCyw/s1Rk+ZnLzDVmjFvr/QFpdyYj
       "]]}, 
     {Hue[0.12389380530973451`], LineBox[CompressedData["
1:eJxt0l1IU2EYB/BjBN0ULYyIsDiKXbdgF0GQ/0FJlhurOT8a1BS3WllbNj82
13Z29uHm3MddFxGNjPBygeiVdpDo1ilEF5JbGEZQMCgICqLCc87e56UD4/Dj
ed/nff5nb+uQ76p7jyAI7r+/f+//P+3IZpzmUyvDHbs24UTzDfs1Z1H1ORja
9u9raXui+jzWDn7ptLQ8U92FR+a3BXllTrUVg97XoXHf811LV3Brcunp50XV
Qg9Oex2+7xtavRflu4q8+l6rD6DXtHC8+kGrO/HGYzeNbGv161g9PN/c9FE1
XPi0/G7ujGZpEDHfD6tFszKERYf9Z49mYRgnq8n1Pn2/G/KByFa/vt8DY3vV
PKDvv4lSruDRLXjh2Dka0I3baNo4EtQt3YFp52uosX8EW9HHU43999A9ttkw
fAjt/cbYj4WXvxqu+fFi+3fD0n2sG4SwbnEU5ShjZRTxecauB8gsMRYCOLTM
uBTAsVeMMYZN1rUxtCqMpXGcZS1O4AJrZQJdrF2TuMxaCOIS61KQ1hGiroXo
emmKWgzT9UqY1l0PqYUILOT8CLrJ+VG6vsYZEs1XlLj1Ep3HGKP9pRitV2K0
nyjTfn6ZyyfT+Q1x2t8Vx0XW5TisJH8CZta2BPrI90igk3U9ASPJn6T1YhL9
JH8SHSR/iuaTUjRfJUXzidM0j3+ay8/VDWnuvqW5/Gnu/8/QfjbOpQztX8/Q
740ZWi/OcPeVszHL5c/S+SqcxVm63j9L51c4G3Lcfc/R88uchTyd38a5lKf9
6nk6Hwr6fH8A4YLpsw==
       "]]}, 
     {Hue[0.12831858407079647`], LineBox[CompressedData["
1:eJxt0U1IFGEYB/ChSxASWxERHZzCDnVpAyXpUH9Ewb2ESiUV2Kht7q6Vq+uu
65rrrO5umrUZi3WTodS6tVQg0dd46RQxdAqibTrUIZbYkDSo7APn430eGngZ
fjzzvO/zf2dnR0+Lf50kSf6/69/7/08VjmXvP5ne1n14zdXorE6WpjfnLR9C
qXF3djmgWa5H/N7TwPfKWcs+tP9efWYac5aPYMy7ofFtdn7NajMSjyveVxiW
paPYEtslPyjZ9ePYFKnds7Bi109g4ltz16cfdv0U6nwzHwd/2fU2VD7fvuxZ
tQwFrcpCg8+22o71+Z/722zrHeh8lVjy25bOYGPM+zrg9Ptx8PPDD0Gn/yy2
7l1qCDn9XajLfQk5loIotlyPO0YIp9/dHHasdmNHsXfE7T+HR1FZdfsvoHVR
cY0evDgfFxzG16qUazOM+pNp12ov8uMZ13If3qwI1vvwUs66ViIo7hMs9SNY
I1jrR+SAYERRUyvYjGJItBrDDdHyAGZE6wO4LVqJY1a0NEitMSNBbTKrQ9Ty
RWqdWRnGHDk/Sa0l2fkj7HxmqNRTKubJ9yruivamcIfMn6L9RorelzxK5wsz
66O03zPG8jIXmKU03a+JWUvTPOU0nR8Zlj9D5zczdD9vlv0/ZoNZvkQdZtaZ
PeMsP3OBWZqgbmLWmMvMuEzzTjGbzN5Jeh8qszHJ8l9h+Zl1Zs9Vlp+5wCzl
WH5mLUfnL+dwi+S/5vgP7moVJA==
       "]]}, 
     {Hue[0.1327433628318584], LineBox[CompressedData["
1:eJxt0+1LU1EcB/CrrTdRMHoxCMpW2QtztYG+6skv2IJNqs0sLB+4jdZKK6dp
M13z7sk9m1NCK8hFofaq/QElF7SgINhfEDOCIDBm9CosKroP53docBkffuf8
zv2ec+4eT1+rt1oQBO+f5+///3+1aAmtG57MXG3650Y4P+aNn15MKT6O1rmX
sae9BcUnsHZ/5WzS8UyxA7uywvdfW+cVn4Zjdrs8/E6x5Mbca5c1YFpQ6m1Y
qHm1paZRsXQeuZJ7cbRJrV9A3i4X3zar9Q6spmee++xqvRtfPzTYq08qhohv
D869OaJauoR+57EdbtWyB6bVup/tqoXL2Dbf87lDm+9F59L7H53a/Cuot7SL
Xdp8Hy5WLcc1C9cAa2ZaM3rQ3PJ4VrPUi+V48KE+/zq6UpZH+vybmDhzQzf6
4NwfZ+yH50tOd9kPX21et9SPU21Tus0D2LnCWB7A0TXG4i10bzAWBrFeNa27
MIiNTYwxhCUD4/IQDJsZS7exm7U5gDrWcgD1rMVhWFgLd3CQdYEzRuj48git
S6PU5iAOkfWDtC7epRZCtH8hxK0/RvuVx+h4SHT8pMSNl2BlbQvDRt4/TPuV
wjhA8kRo3R/h8kVoP2OUWozSfsUoGkj+GPaxdsVwmOxHjJ5nJQYTyR+n7zMZ
B0j+OPaS/OP0PkicS+M0rzlB+/sTdL/lBN1fY5I77yTtX0xy9y9F7eJcSNH1
K5yR5s4/zd1Xrm7LcPc3Q/uVOJuzXH7Ocpb2M+bo+mKOy89ZmODyT3DfI+cK
Z9zT/BsQXKzT
       "]]}, 
     {Hue[0.13716814159292035`], LineBox[CompressedData["
1:eJxt0l1IU2EYB/Bj0XXTqC4M22pdRElDxLqI+kNCRjaXWBFJbaMtVqbb/Jgu
2477dtoUYlQQNKQu6kq6qDCQgxBENdldQhedXLObikPdFHRR0dnZ+zw0OIwf
z/uc5/2/77G4B7o96yRJ8vx5/v7//2fF8ydrL5YaXIf/uRV7vE/zd7Sc7kNI
L7TPPKrc1d2Ot9bm6O6OOd3H0CvZNmwx3ddtx8368NcvJd3ySbxa8dbFmh7o
9R7cixfPFA/qlk/D7su3+Dqq9bMYPeL4VOys1s/Bfqrn26C9Wj+P0K2Au75L
N5w42r3+/fGqZRdeByYzrqoVN55dsGZ9VUsXMXs7Fekz+j3YdKI3f9Xo98IS
bPhlWLmEbHnV0m/0+9A1VtxnGJfx48DnVsPyFbx0L7cZVvqwuBDdX+vvR+W7
UjMGMKKtCPbj4dKHmlU/GusqNcsBRFvWajYHsTwnWAmi8Y1g5yA63wmWhlBW
BReGoK0KxjAelwWrw/gpWh7B5o/i/BC2iVZCMIt2jsIiWhqjLjAjjJ2i1TB2
iJavUZvHqZVxNv86rUsRbCfzI7SOKN2PygyZepZZlen+bRNs/xN0fYnZHKPr
/cxKjOYzxWm/M45doufj9H6kBJpFOxLYSs4jQfu1BNpI/iTLn8RGkj+JvSR/
ip6HzFxK0fswp9FE8qfpPCVN15sy9HycGZY/Q+dJk/R9DuYCs8aMLMufpfNV
ZtsUu/8plp/VzdPs/qdZflY33WD5meeZpRzLn6PfU4FZY8aM8b7fVNLq/g==

       "]]}, 
     {Hue[0.1415929203539823], LineBox[CompressedData["
1:eJxt0t1LU3EYB/CDYTe1WKQEpXWC6sqLCV4klPsGQlgQtk2zDDst56Zb7SVf
2pp6trXZ1K1FBN11bswuitYfEB1v6nYFBr1Au5EIJAZhLLup8Lw9Dx04HD58
f8/zO7+XQ96wy9cgCILv7/vv+//nMC5+3e3afjTg3HIHPsQyyvNt9zV3oTXW
tPS+rmjuxsPVwsdfzUuae+BwhS/FNx5rPot3Gw2b5ZfLW5bPYa3/7cEF2xMt
98Ar7I3Ot2mW+xFoX7k3dEzPL8DTtkdcPa7ng1i3Pfomd+n5EFzK/k7RqRkS
TnsU96Bu+QoeBJX2qG7Vi+Cb191x3cIwVmI2Z9Ko92F94Mv5aaN+BC92nnxl
WPWjL3FmzbAwisTTnh+GMYaxXeG6WR/E8qR706wP4XOp8bdZfx3PdpwyjTBC
By5bHEFL3W+6GkFzZ9C0HEVfMGRajOH7J4vVGNyN10xLN7DYZLEwjiP7LFbG
0dFiMSbw0+rqBE60WixPYsBqcQpeq9UpXLVauklzIQ6f1UocfquRoHk1QXP5
FkbI/Emaq0laL03T8cIMm38Gw2T+WdqvOstymdaXZATIeJnO50jRejlF6ysp
Op+Ypo6kaT81TfvZM9RShvYvMwu3ab9eZoW5xowsdSnL9iuLUbL+HN0fOUfH
V3LsPOfo/0bm2PpZbr/Dzpu5zCzkqXvzbP3MtTy7n/PUJeYqs2OB3V/mCrO4
SPcrwqwy2wu0XirQ/y8zC0V2/sxKke5Prcju/10j/wNHd9jv
       "]]}, 
     {Hue[0.14601769911504425`], LineBox[CompressedData["
1:eJxt0ktoE2EQB/C1JykWgi8QFFb0pIhRq5dC82+QUoto1KKESN20idZXHrU1
TbJptnnYNk3bIApS0KZQJFTBIIWql6yH+jwYxIMXIeDBo6nUkyAq3dcMLizL
j5n55pvv2509wdP+BkEQ/H/ff9//P7ux1LiwFF0JO9bcjM8uR3MucE9zK2wf
tqedM/Oaj+LnBa/89XdJ8zGkvn15W1lZ0HwC77a+OdlYebRm5RS6j/xYPmx7
rMW7MHLHuZjfr1k5i0MedTHSosfdeL/X3rnq0OMeSHvuPplr0+PdKNU+Btqc
miHhxfeOkqxb8eL5xqbp27rVHmzeUZmf0S340PDq9ex9o96PXy8/PXtg1F/E
wWqHOGvUX8K+9e52w8JltG9ydxnGFRxoSroNK1cRftjrMeuvIVLdct6sD0By
nTONICq+oMUhrLYOma6FsE2Jm1bC8D2VTYv9WLcrYVrtR99xi6UbmPNYLAyg
xWtxcQCdvRZjEBt8FtcGccZq5SauWy1GELFajSBmtTQE2WohSl1kRgwJ0j+G
OOkfp/miTK3KNF9KYJj0H6bxIjOSNL+WRJTEFdqvwFxjto+w/TNXmcUUrQ+l
6HmozLY0zZeYy2l6H0KG2pVh55Gh9XUWR5a6kGX3laXnZ79FrTBXmcVRul6I
WR2l+7ONsftmLo+x/2+crudiLo7T+jozcjS/kEOSzJ9j80/QfGWCzc8s5qlD
eTY/s22SWmIuT7L5p+g8rin6PxSZ68yYNvwH+sHVjg==
       "]]}, 
     {Hue[0.1504424778761062], LineBox[CompressedData["
1:eJxt011IU2EYB/CzoOjLXBF108VJLOjLvEhiovW/SCooWaGjkMZxtcwWOXXT
Vps77vtorRGWN+HWhUuiaBARVMSRKOhmeOVFVOzGLgplhV0EMio8H+/z0uAw
fjzvw/P+z/ue7a6e0+4VgiC4/z7//v//q0Vq/Neuo989h5d9AI6Tk2/zgTHN
h+C1PXv1890DzUdwb6xVzs5Oaj6OlvapYtuTh5pbUV05Jr3pnVq2fArRFmmi
TtUstOHO4u7c0y963YGGS+6PZ77p9bPI+FdZphf0egeWos7fXWW97kST7fnj
lT80Q0K+39EM3XInXjaL8+26VRce2afL53QLFyAqxTnJ6HfjRePnpU6j/yI6
XPnzLqO/CztqQophoRsLH7rHDeMy9jYo9w3LHih3PRNm/xUEK9uyZv9VvG9y
mkYPZhsHGHvhqwqbLnlhORExLffCE4qaFvvwep6x2oc1W2OmpX7YdjIWfCju
YZzz4dM+xvAjW8e45Mcca3kAFdbiIFbvZ6wOooq1dA0bWAsBVLPOBWgd16lL
nOUbtF8MUqtBul4KcfOH6P5yQ7QfYepSGOtJXab9GZlbL9N59cPc/jnPDHN5
IrTujXD5InS+NUr3J0WxhXUhCgvJH0Mta3sMi+x55mLYzNbLMRwk+eNYR/LH
8ZXclzhqSP4ENpL8CWwi+RM0j5jEWpI/Sd+HmqT3zZri7luKziukuPNXqO0K
dx85l7n1GKHOcC6N0P76US4/55lRWEn+m9z5c1Y5W2/ReRLnAmchzeVPc99D
mt6nMmfcNvwHtn7yqQ==
       "]]}, 
     {Hue[0.15486725663716813`], LineBox[CompressedData["
1:eJxt0m9sC3EYB/DLZOUVFW8k0rra3pGoxGJB+L6oCKLpxKojWapTillr9keL
9dp1a20tC97ZklrEJF7oIrKYNxdlyBLaiJAQOcnGG5G+QySGuOv9nicuuVw+
+T7P7/d77s4RCO8L1kiSFPxz/33+/6qH69TWiRfzoe3/vBHNltpX8QdXdG/D
yvHJvvfhvG4Xhpc1NM26b+rehavRtnJixS3dblwPzbx9VtatNMFRb/u1zj6h
5/vhGJt7uLBFt+JFzvK12LHTyFuQXW33FfcY+SHcm56827bXyFuxeWmdY8Ew
/Bhrt31pdBv1hzEUsvvchtUAdhd6XF7D0hHUvUxuaDGMIFYtKu84WO0/iukl
t+9UrR5DaHRtuWrpON5N/fxQNU5g3Ld8zuw/iTWtlXmzvx2WG/lPZn8HpmIf
TSOMgPeH4Ahgq/lctRbB7IFa08ppvElbTMudKHwTrHbitbzYtP8Mvq8XLHUh
0yA434VrmwSjG82NgrVujIpWenBftNwLVbTai8ei/WfxRLQUpc5HMSMaMWot
RuuVczSXz9NcZfZfoPVSH9ufGXFqLU7ngULzEWaN2Zlg50/Q85RYLiepI0la
rybxVLS1n9rfT+sLLJdSKIr2pPCcvI8U7a+wegyw+Qdov8Zy5yCbf5CuV2K5
nGbzM6tpej5rhq7nz+ARmT9Dv590kfZ7mPPMFWYMUY8wa8zOYWqFucQsZ6kj
WTY/szXH/nfmQo7Nf4naw5xnrjDjcnX939xZ0nM=
       "]]}, 
     {Hue[0.1592920353982301], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBBEVEQsrCirWhEaxaCZqGIG/ujohVLGkXUUhvH0ihasUmb
Nm2aNpPH5NUYU3GhtJrRRZGKGio+8NXRlW4kqBsfhUGF4pNsuhJEpfO45+LA
MHyce865595Z1dqxzztHEATv3/ff9//PGjx/7/s0OdJTN+uNWO54+vNVzaju
rah9pH0sfxjTvQMLH0ca3jRe170b24uezbfrbuh2YWb8mvf1gpuzlvbi3dV1
6w836Rb246H0/cHvoBE/AEdX1ZcrcSPehMnzU4vnpo14M+5ODdSPZYy4B8XA
Jte2rG6ISLc/2xA2LB3FxNt7I8OG1VbsVKfli4aFNjSfK/pHzXwvwhca5Utm
/jE0/Pr81bR6HJ4fLttlM/8EqtuqVpjGSbwIOVabltrh3zKv1rR6CtPz71gW
TiN5f8YyOvBSXrTWsg/ju5ZY1nzolZZZlvz4dqvasr0ThZU1ltVOKPWMxS48
OchYCGBPC2MlgENHGKMbS0XGWjdaWEs96GNtDyLGWg0ixVrspRb6kGatcEaI
WgshSfr3I0v6h6nVMM0XB6iFQbpeGeT6R2g/LUL3D4m6wFmTaD1nlPaTojRe
jtJ+9hit54tx88WQY22L07gYxxDrUhwJMn8CedbuBOLkPBI0v5LAMJlfhkzm
l9FP5pfp/pxJOq+URIbMz8XtKW5+zmqK9reluftO0/olzkKGnpebs5Kh6ysZ
7v/I0nghS/M1zs4h7v45lznbc7S+L0f7q5xtZ+h6kXOJs5Cn5+nO0/9P4Vzh
1uOsWe8PWUPKAQ==
       "]]}, 
     {Hue[0.16371681415929204`], LineBox[CompressedData["
1:eJxt0V1IU2EYB/C3opsuZDfRRTcLJCK6EImBYe1fGDnMOVdoZYvTan0pbplf
U5tnc2ez1kyKiD6IZWDftAyCwIsDqRCEG5nVXQO7CSKGN0kQZLhzzvs8dOBw
+PE8//ec5zyb/EFvYLUQIrB8/3v+/yrHVErZ87kh7FzxdnzKiTdvP9wreReW
jtT6Hk8+KrkG7sXuWw+bn5fsQn5N6/yi50XJblyfSUV8ZdkVq434MptzbXOU
LA4ien9uS3CvUW9CpfPMO0edUT+MjdrUNX+9UW9BesPNzZVuo34Mvxc036Bh
KBB3nKvuGlaP49vkwu1xw7ofw3907YmZP4mqpqVfT818AGM3kuozM38K7pqv
E6b108vf1zZtWpyF98Hu96ZxDmXfp2etfCvU8lc5K9+Gmf51eSvfjo9jWy0j
iPFeh+QQ5ud2WC6EUNtebVk9j+a1Oy3bO/CzWrLegRONkpUL+HFIsujEyxbJ
mU68PioZXVjvk1zoQpVstRv7ZNt7UCdb70G9bKWXWoSpM2G4ZaOPutBH+9V+
WrcPoIG8f4DWlYvUIkKdidDzMUhdYIZK86Mq62euiNJ+lTkfpf32GHUoRvv1
GDyybUPUyhDtzzKLON2XJ44D5H/EsV92MY4aMr9Gv29Ug5fMr8FF5k+w/SXo
vvIJts8kdShJ59OZbcP0PIU5yywuUXuYM8xFZlxm+2cuMFekaF5lzqfY/FfY
/Mw6sy3N5k/T/5NldTHC5mfOjNDzi8y4avovuQXpNw==
       "]]}, 
     {Hue[0.16814159292035397`], LineBox[CompressedData["
1:eJxt0k9Ik2EcB/Cnoi5hzg5R4GFRkdplkWCHyu+hSxexJTHLbBO3SsWt6bS2
au/+vdM2t3UISqlWpiZ2GHSpS7zVLUQWQgWDeg/DikI8SBYxzPB93z2/h14Y
Lx++z4/n+T57d3e4rc6NjDHn2u/f+//PXjhaS/Iem7dx3fU4VRdIVx28q/kY
7m17W2qrmNB8HBdlebz6/LTmEwgX9+38iRnNTXhxZvT5js1P1y2dhGP/j9c1
Vs2sBTPBD7Pzbj0/ja7AimtXQM9b8f13e50tqOdn0WBRfi1Ket6OqQNNd+SQ
Zthxzj26+FK35MBk22p+XrfSgcqFsURBN+vEuw3Lrk/GvBMrc1t8n415F2yF
3EfDygVsOtxXMswuoZBlW1Vjvgu11tVKw1I3XvnfVxlWenCkIrrdMOvF8p83
ZcONZLzA2YPaQ8WyVQ96O7+ULV1Gy62vZZu9qGbfyla8KNZwtvdhoYEz60fP
Uc7Zfgw0coYP9eCs+hDgLQ3gNm/zIO7zVgbxiLf9Ch7zZlcxwTsrGH5q1U/n
pQC1+Rpdrwi2X6dmN4T9BSMo7B/EOMkl6oxgVcID3pYQsuT8IXo/+RCdN4dp
P0+Y5kqYns8UwTTpG6H75SJ4RvpHkebdHIVC7iOKMd5LUXhJ/xg9XyaGWdI/
hpukv4yHpL8s9JeF/zOOSdI/TnMlTvuahuh6+xC9r5yQs2Hq5mHhexC8JKxf
a0ecEawKtiSoJcH5BKZI/ySekP5J2lcRctOI0H+E3ldOMEsJ/VN0/2xK6J8S
vv+04b+M8A7A
       "]]}, 
     {Hue[0.17256637168141592`], LineBox[CompressedData["
1:eJxt0ktoE1EUBuDBRxeCOivBlSnUugkaUBeC6L9wUxcaJYpVKNPSRJKmZvqy
pibtNE1iNG0Mgi4qlRCp2kUlCx/4QEawWKG1KRTdFJtWJKg1poVuXKk4mbnn
YGAIH+eee+5/Z6qbAifd6yRJcv95/v7//1eDUnGbMtIQOPzP+7DhzkbP6P2b
hg9hfiSx/YA7a/gIcg+Pjnsb7xmuw9sJ9camXQ8MH8OL4/rs7iXD2gn4W5q3
+OxjRt0Fp5xM76kzrJ2Gb788bHdV6vX48rzW7TpTqZ/D09Xa5c/1lXoDhsdv
HQyeNQwFradqPuYq1hqxsjYXnqhYb4Jdbd05XbHUDFl59GvG7HfDn/tQNWv2
e9DxeNFrWj+Pnqq2lGnJi7n1pdum4cNWXzFj9bdgaf5l1ur3Y3TRe9fqvwBP
dswyAti847VgFVMT7ywXVITWpixrbViofm/Z1o5gWrDejr3PBCsdcEwKljrx
ZFpwphOvZgSjC+G84EIX3ojWLuKTaFs3iqL1biyLVi5RS0H8EJ0JoiQaPdQF
Zu0y7beF6P56iK5XwtRSL3WmFz/J/D7qQh+dB43OSzMXNHwT7ejHd3J+5nw/
PY8tQuerEVrXI3SePMDue4D255ilKN3PGcUquY8ovoouR7FA8sfo+dMxrJD8
Mfo9OOL0/rQ4yiR/nOW/QterzDqznGDvO8HyM0tXqZ3MGeYyM65Rp5kLzI4k
y8+cT7L8g/R+VGZ9kO4vD7H8Q3T/HLOUYu8/xfKn6Ppyin5fuG7WfwPnvVq3

       "]]}, 
     {Hue[0.17699115044247787`], LineBox[CompressedData["
1:eJxt0kloE1EYB/BRFOqGOYleNEp70SBFoh4E/YNWEbFGEbEW4zSkahfTaW1M
Umv7sk/WtociWg+RuJR6CYJULJTBSzEQCW51q+Sqp4i4nESlM5P3PQwM4cf3
vve+/7zZ7Oo50b5UkqT2v8+/////6vHZf2vF/rXefYu2Y+bTlkOe/A3de/H7
x6vixdId3QfQ4O+Ya1uY1H0Ys022o+67U7qbUWd9aOuUHyyaHcds5GBL95Ru
6SSSpbOWdXNG/RTObLh5qe6FUW/B/JIdqu2NUW/F13Tw45N5o+7E+NNnpWNv
dUOG7/G3I3HDrA3vPgx/mTCsuXCuaWEkb1hyY3rrmPue2d+Orp1jyn2z/zww
M/7StHYBSqj+l2mpA83vby+fNPs7YU9NrDTNuuBq6F1tWuvG9z0b15iWPLAt
c9aMHjwPezkreLRtqOaKgtetwZpZL2Q1VLO1D6t+ctb6UNwUrlm+jOJ2zlI/
HHbOuX6c3sUZXqzfzbnihZM3u4IAb6sPId6aDzHesh9x3lKAOhdAgjcGoJLz
B+h6dpXaOkitDdJ++Rq1NIQkOV8whul+FcFgNN8oE+ZldH1jkNZZkNbLgq0h
ul4J0fejCXVLWHjfYaR4F8JgJH8E13k7IvQ+cxFkeFcjyJP8UURJ/ig8JH+U
7t8Yo/OwGM1Tjgn54zSPEhfyx+n5FpX2yypdX1CF+0/QuiNB58sJrgpGkn4v
o0nh/pPC/aeE7zdF85VTNI81Tdcrabq/lqbzWzLUcobOVxAsZakdWdqfy9Lz
qlk6L0bM+f4AMSjv6A==
       "]]}, 
     {Hue[0.18141592920353983`], LineBox[CompressedData["
1:eJxt01toUnEcB/A/0kO3B3uIxejBgQ9BFIOinrIvUUQvoV0WIQyn2diM6UxT
NzePt3nbTKSIYqW0qRt2saetKDgPoxsRgx5We0kIooce7MkXGxXzeP6/Px04
HD78zu92Lj1W5zm7hjFm/3v+u/7/0OPXfFP/qRk4vunDODWkd5rd99s2IHxw
x65DJyptn8Rw68faerDa9hkc3ff57qDpcdtnYdh6eum89smmJRM+HigbHpjb
ZhfwYn2utORX4n3o2mPKr0aV+GVUd6/s1CSVuBmFrxe33E4p8X7Mdgdy+9Nt
w4Lye++sTbE0gDcf1hx+xbIVr7p+90iK2RUs592tSCffjmNWx/ZYJ/8qLhX2
jnQsD+KR+3u+YzYETdNX7BjDGM/4S2q+A4shY0XNv4antg3VbAQbo4YFNd+J
1LY+zi7ce96vuu5C5OeAamkUrNumWudGK8lZduPLM86W6/gmc2YeOF5zLnrg
ecsZXhx5x7nuxQRv6Qbu8Nb5UOAt+zDH2+LHPG8WQIl3MYAyb4xR18fo/dI4
tS5ILQeF/hO0HptEhfSfFPqH6Lz1EK0PiTonCfNKWOTdG8YCmT9M66+G8ZDs
E6H1XRE6rxyh9bRRGrdEUeRdi6JK9o/R92eMYZk8jxjNb8QQIfvH6fPNxfGS
7B/HLbL/FL1fmhL2F6xLCPsnaFxO0H21SRq3JGm/WpLWYylqY4q+v6LgRor2
Q5rGc2lary64NyN8vxlh/wydVzdN7RIsT9N87Qytb5mh89YEsyyd35gV/scs
rd/I0v642fEfXT0f/Q==
       "]]}, 
     {Hue[0.18584070796460178`], LineBox[CompressedData["
1:eJxt0l1IU2EYB/CXwEDoYkgUWLFTBAberNKgi+rPFoE3tUKCEOJozuiDPOmW
prXOvvJjrqyYiUUdiqiIbMjQAoODV2FQg/Ci6OJAUdCHTklIDKxoZ+d9Hhoc
xo//eT5e3rO+oflAYJkQIvDn+fv//99G/Kpf+JauDO/65yp0aPcmO4NGwTvx
crB1YjL7sODduLnae/ft9uGCa/Bm5qd7aGWm4L2ILUZ/PGkvWN+P0FyT+9Nt
O6+FazRdszBs5wdxK1E9OJK180NIzpo73o3aeR3K9s0/ejBm54fhHSkZmLcN
FUOp2oqyp/b79QhnfM/X2jYb8NGXva/YFo3oWreifINtBFA6NX6naL0JgfKK
qaLNozgyNv65aHEMz16kp5364/Al18w69SfwuK50zqk/ifdfVcfiFPZsijhG
M5ZKUpI1rGq84tjSMLB01bF+GsuvX3OstGDilWSzBd4PktVWvP4iWQSR/i7Z
COLGtGSEsCjbCsE9I1k/g0rZShs8ss02bJGttmOrbHGW2mBGB7XFrHeiisw/
R3OTWT3P5ofZ/DDdFxfYfGbo1P063cfSsU22J4Jqsn+E1ucidL4SpbkWpf1N
lrti7LzMmRjtL+J0H3+c5kac1ufZ+0jQffoTtN5iueciuz/mHLPSRftpzCaz
q5t9b93s/CwXPdR+ZoM538Puv5fdP7PVS+s9SWwm52fOJdn997Hz97Hvm+Wu
FDs/c4ZZXKL9/MwGc54Zl4v9fgM1rSlu
       "]]}, 
     {Hue[0.1902654867256637], LineBox[CompressedData["
1:eJxt0ktoE1EUBuCxqy6DdSNFGamoC9GiVcFK/cUHWkQSkYIPYmwbm6Zpkz5i
TZumk2SSJmk0WRSCaHV8VBC0zcIuuhAH3BZM8BHcZePORaRQdSMqzczcczAw
hI9zzvz3JHdHt/+iu0GSJPff59/3/z87Mb31yu/NByeOb7gNK5WK1xF6VHcH
rt3be3bp6Iu6TyH6fTnXUHtV9zm0X++cbFpfqvsCdp9ue6f1FDesOKDbGw9H
snVLl+A7tDy364FR78KWoLOz6YlRv4zEp22e88+M+lW8fL+4Ii8YdSe+tp+Y
9xuGC05PoZI1rNxAx8O1hYJhvRvHTh55et+c78Xih8/N8+a8G/tatOemlZt4
+/jNF9N6H1b35L6Zlvrx+kx4zZr3QtUb1635AQyWf1rWfWhucfyw5oeQ0YYt
w4/tc1OCA8j/ilquBpApxC0rwyjvVy3LI/jYJ1gfwVBYsGsUm1TB0hhWk4K1
MZRnBCOIAynB1SC6RCu30CNaHodHtD4Or2jXbQyIlkLUGjMmqKvMyiS1HKbW
wyx/iuVH0E/yIyx/ms5XmaHQ/jxzVcGg6NYofOT8UdpfitLzyDGaF4ix/WL0
fbY4tStO+4tx+n5JhV+0XYWb/B6sXlMRIvsnaF4+gV6yfwKjZP8k2z9Jz1NK
0n3lGbY/s85sS9F9XSmaV0zRfilN8+3MWpr219LsfmTY/89czdD51llqhbk0
y+5zljrArDPb7rD7zlxklu5S25k15hozcmb+H7KZNAQ=
       "]]}, 
     {Hue[0.19469026548672566`], LineBox[CompressedData["
1:eJxt0k1IFGEYB/DBIigq9hIRdRgholtCewiE7V+4kVbraiFki0xLm7VJbuZH
bqazX+q6ZZtgIFhNdAmD2sA16iAjglmnbaHDHooxSuuwsRp0jIpmZt/noYFh
+PHM8z7v/52p9Lc3BiokSQr8uf8+/3/tRoXfX1jdEz74z058aI7sXKzUTLsw
vvJjYXbblOkauBpXJGXDM9O1mE6vm3l7J2PaA+9895veX6bVBnwvNudf7X1u
1k9hbuvDp4UDptUmeF5MThRdVv00nLvyU/sPWfUzWLor12w+bNVb8DLbOuaz
DAXOfRvdYcvqWeTbWqoTlnU/ar+V3Em7/xzuTUvzI3Z/AF/G3PUpu/88sps+
RW3rrXi84+O4bekiHoULk7YRxPrZ4INy/yU8Cfq0cn8bFo9ky5Yu4/Xa+7LR
ji0/lwSHsKAsl22EkJS+lq1ewYUJwXIH7r8TrHegblmwchWfi4KlTmRKgrVO
zKwKRhe2rwk2ulAtWu3GUdFyD46L1ntQL1q5Ri31UmvMCFMbYXjI/Ou0LvfB
S+b3sfk32Px+up7Wz+YP0LoxwOoqdZrZUOl+qiLUKnMuwvJEqUNRli+KBtGO
GLUSo+9nYjSPFKfve+OoI+cRx0nRpTh8JH+C9qcTOEbyJ9BE8g+y/IN0Pzlm
eQgnSP4heh46s2OYfW/mzDDLn6Tre5Psf0jS/ZaYMUKdZjaYq1Isf4ruL8cs
32Tfn1lndtxi+ZkzzNIozetl1phLo+z/v23n+Q3LtCew
       "]]}, 
     {Hue[0.19911504424778761`], LineBox[CompressedData["
1:eJxt0U9IFHEUB/CpS1QEeyqJiImiQ3TYg4cO/flGFvQH2SKCWLDVXKtNdqdd
tXLXddTd1bXWNgM1Cxqv1mGSSgrKYZc6BIG2BxEV5hApSLKnyvZS0fz5vUcD
w/DhO2/ee/Pb1RA5F1wvSVLwz/33+f9rD0ZmT3yQdySP/HM1Clu//mzcNmb5
MEKe8U/t3qeWa/C2sqXqUJVu+SR8DxYnN+97brkWC4OnzqwNW1bPond1U0Uv
2Pl5lC5Fj1U+2/kFHHjV9X3nnJ1fxLPTB9+F5u3cj0qh2HR8wc7rMK7tjg7Z
RgDFUPXVF7bVeiyvKW1Tto0G3J+JZItOfSPCR2Mb3zv1QUzkp4Ycq02YiE1+
dGxcgW97adGxdA0//HNf3PoQNvjDS279dbyurV9265sRH33jWgqju3neNSJ4
mVgSrGBmZcW1qcCT++ZavQFl76prOYpSnWAjilxMcCCG/XHBUgt+dQjWWrCu
UzBacVm02YqMaLUNg6LlmxgRbTAHbmFUtHSbWmNGO7XJrMap5QS1kcBD0r+D
9U/SXEuy/p2sPzNU6ryKR+R9lX7f28XmZ55mlrupFWaD2dNDHWDWe+g8UorO
60thmPyPFB6LLqcwRvZP0/p8mp63mcYTsn+Gfk/NsP2Z5V46r8JsMHv62P59
dD6d5VKW2sesZWl9mRn97Pz76Twmy7132PkzTzPLd9n5MxvMnhzbn1lnlgbY
/szaAN2nzIx7jn8DKfZ/Xg==
       "]]}, 
     {Hue[0.20353982300884954`], LineBox[CompressedData["
1:eJxt0t1LU3EYB/AfRUiG4Cyjm8kCQYuKQdGV6BdfAoliZq8GtS1X9EIep9Nq
bjvObe6oTak/oC2oLAsnXRR0c266KIMWgRd5s4tumhG7CpHe8bz8nocOHA4f
nt/ze873/M5Of9+xwAYhRODv/e/5/6seP0v5xu62aMu6D8B5IvBG25Qz3IzI
s9yX2W9PDLcjvi/1KbI0b7gT3Xt6vudW84aPIllWhpyBhXWrXTilrq34pg2L
47i7q6dVu2fWTyK+Oa3df2DWz2CtItOy8sisn0Uo1rDx9axZP4eOuvC72seG
4cXH9NP5/aZVHxyH7rxsNq37oflr3raaFr14/2Gus93qD6CqbnnJsnoRz3cv
VnZY/ZfgePXZaVlcxoJSqreMK5g7HGuwrF5F08Fgo91/DS9ii7bFdezt+mob
fWjyrUpW4Cn8sF1UMNn/y7baj1Llb9uuII60SdaDqDgt2TuAh+cli0EM+CVn
BxG+IBkhLMsuhiB6JatDqJLtGoZDtj6MGtneG9gqW9zENtlZZtyiLjKrYWrX
CN1fH6F1b4RaROn7ZaO0HzE2P8bqKvWMytYzu0fpPJW5MEr3c8WpFWaduXqM
2jtG5+eZRYLO9ySwnXyPBD3PcgJbSP4ky5/EDpI/SfvdKdSS/Ck6r8DqrnH6
vgqzPs7yp1l+5nya5dfoPA9zVqPryxo7/wlan5mg/UVm9yTLz1xgdk2x/FPs
/Jmrb7P/nTnPLDK038OczdD/o8yMaWv9H7Rp2/M=
       "]]}, 
     {Hue[0.2079646017699115], LineBox[CompressedData["
1:eJxt011IU2EYB/C3bEFltiiiiy5OFFhRMUIogup/UWFBw4VN+hpTmtGHOm1m
1trO3Ier6VxRZo1q5YURZpsXRVBwCOx6kBZk0CAidhO7iOzCiwp3znmfhw6M
w4//85z3ffaes7ap7bBnvhDC8/f37/7/az3S+4c2fK8M7ZlzDQZPNjanIo/L
3g37r1Hk3o6WvRcV018dn6azZR9A7e+ZTduKubLt+Fh6MFt9ZHzOqgOZja++
rQuWLepR8t39snlAz52oDhQHd97W86OIpx+uCt7R8+NwWYePNQzpuQsL9rXe
H9ENN17+/OyY0K024n1F+mBet9YEu9LnnDT6T+Fe7a7JKaPfg9cNE+4PRn8z
2rf4bxnWTmPH1p4Rw+IMTtSExgzjLFrerciZ/eewvGgZN/vPY/sPl2nRikNP
gqbRBlc2IdmLF2tSpgtezHtzw7TajirnTdNKB+qTkrUOWIYluy/g0VPJwoeW
Z5IzPvjGJKMTU7ILnZiRrV6E5bm8fhcWy9a6UCnbfYladGOp7Ew3zXGZ5gVm
9QqtV/zUmp/Wu69SiwCtzwRojiBbP8j2p9I8xVxQab0txPYfonmeWemh9V5m
jdkaRhWZN4wlsrNhLCPzR7BQdl0EK8n/EcEi2aUIZsn7EaX7TUWxmswfpc+3
xWi9GqP7z8fo/pVeam8vm5/l1jg77zhdL8tycY321zFnmEvMuE6dYi4w2xLU
aoLNz6z0sfNn1pit/ez8++l5Z5lFks2fZN9jkr4/pST9vjFg5H8AJ8cmyA==

       "]]}, 
     {Hue[0.21238938053097345`], LineBox[CompressedData["
1:eJxt0l1IFFEUB/BpH9qlp419SAhz+njwKZeQsKT6R0L0sqlUFNmySfZl5KSj
pq3u7Pdum7rkQ7BZjq6JGNlGhA9BDQmSSLBPPbSl8xD0ENGCUARBHzQf91wa
GIYf555z7rl3trZ2NLc5BEFo+/P+/f7/2YFts47xO6sDB/65FonPoeBKXjW8
H3terR2Wd80absCHZu/g7k9zho9gqD4hHOwpGPbBtZBrf71iWGnChiWH/Mj5
xIgfw5tDpfiZTYaVE1hskUd9lWb8FE5ub3qWrjLjp7HwfGbVL5pxPx6OfayY
M40A3BXzXcumlbPwT7t8b01rrfiyPnf0nZV/Dl83vlwqWflt8Hjcx99b+efx
raElZVm7AOnpvruWhUtw1ngnLeMy+uUXU3Z+O35WPn5g51/BjwnntJ1/FaWa
atvowHJ1LWMJ30fqbOsSQjv32lauYW2RsdgJxy/GWifynnrbgS7UbWYsyFi3
hbEqw1XFGN24yFrvRoa10oMca7EX91hrvVBZB65jgrXQR6320fXop9Y5Kzdo
vhik1oJc/wFqYRDjpD9nhGg9PcTtT6HOctYVTLL2hmk9JUzXF8O0vxih66UI
radFkGftjmKKzBul91GIYobMH8Nt1o0xFMh5xDDGuhxDnMwfp/vNxjFP5o9j
lMyfwH0yP+digs4nJqmlJO2nJen5uFO0XiBF91/g4kKann8jZ5VzOU374SZ1
lrPO2Zvh7p9zMUP7ibeoJc4aZ/cQ979zLnAWhrn5OavD9LzLnDFirf8NTpjZ
+w==
       "]]}, 
     {Hue[0.2168141592920354], LineBox[CompressedData["
1:eJxt0l1oUmEcBvCTsYIuSiKIaJCjEZbWvJC6s2fQxQYRLqQYsTrZdPTlTuoy
nc3j/Nh0ywyKXRR06JNu0qjVuupc1EVhS6KrRuGVrGBlrIsiBhV5znn/LwkH
+fF/n/c9z6tt3sH9PpMgCL4/z9/v/3/aMf82+CXyIr77n51oCQ0rmSNK0y4U
rkS7N1XuNb0HdxY3P7Mfu990N94/rvettpWb3ofA1HLrUqFpuQePAqf3zk1r
cw+ENV2tM8+1+QF4133OHnylzXsx7+h1hiva/BBWfbrU5XqtzQ/j2tRkPqcZ
IjqXKiO3NctHkVhbmitpVr3oWVZ+8FDP98Nqfdk6red98MQWbuiW/YjdDL3T
rQ7A9OFpXbdwHD/9kQUjfwKztxa/GvmTuG7/2DDyp9B31fnNyAfQGfYYxiBm
O0TGEmyj/YZrEu5u8BuWz+BJibEliB91xmoQ7l+MxRDemAaY88MotjBWwri8
gjGG8J11bQjrVzKWz6KdtSWCrazVCGysxXPUQpRaiWI7a8RgZ13jLA/TvCVO
rcbpfuJ5amGE7qdwRgI7yPkJuj9k6qKMbWQ9Z0eS3o+cpPlqkp5vGaWWOKuc
zSnuvlNwsC6nsIX0T2MXa3cabeQ+0rR/Iw0X6Z/h+mewkfTPYCfpn6X7yZyr
Wa7/GL0/aYzrz83N49zvPY4O0p+bCzn6/u4c93/I0fWNHH1f5KmLnGt5mndM
UMsT9LwqZ8skXS9xVjmbL9C8yLnMWShQuzkrBa4/Z1zU7+83+eERFw==
       "]]}, 
     {Hue[0.22123893805309736`], LineBox[CompressedData["
1:eJxt0l9IU1EcB/DLzD/9edhDD0IvN/pDjUAJjR6ivsEoy7ApkUhqt+GSMtsy
l63mOnN/cqlzSBFE2ljRH0pcofjopaSHIhjspYJg0UsSwSCC/v/D3d3z+9Hg
Mj5877nnfM85q53uJpdFURTX3+ff//9/a7Es/352sz+8Y9E1uNqRmKmcuVnw
dtye372geicLtmOj7+3rqbKHBe/Bmlvftoz/NNyAfet2/t6kPVq0aIR/g9vW
Hy1YOYD0p9nW9VeM/CDePQlapq8ZeQu2tWfnn1038kOoWQh8GBs38nZ023aN
vjEMDT+mPY1fDYsjqP18Y6JkomDdiZY7c+5yw0oHntqbX1UYhgttWunhpYbF
UVSFOhNF651oyqZSRSvHEFzZdq9oHIel+eV9c3wX6i4/fmCOP4FVHysnzfEn
kZrbahputPrskj2ofV5nOufBsHOvaXEKY18kqz3IVtWb1ntgs0vWTuNuvWSl
F10NkpO96N4vGV68kJ3zIi9bnMEv2WofShzy/H1YIls7i1LZio866UOZbJyj
eY5ZnKdW/dS6n35P62fzB1BO5g+w+S+w+ZkhqBOC9s0Juh/VQZqLIB2fYVYH
qD3M+gBdrzXE+obo++kQKkj/MF2fI4zlZD9Yng/jO7kfEdY/ghWkfwQK6R9l
5xel682wXL3I+jPrzNZBdt+Y04Ps/GP0/B0xuj9Jludj7H5cok4w55irh6gF
c2aI9R9m/Zl1ZusIO/8Ruv40sxJn/ZmTcfr9fJzuJ0aL+R+OvbRu
       "]]}, 
     {Hue[0.22566371681415928`], LineBox[CompressedData["
1:eJxt0m9IE3EYB/BDqrftVbV3M3tRSLIiSlbNb7E3QcUSCcLYlrlFttzcZuq2
tpvb3HQ6xWIQ+GKg9abAlflCwjqiF72pRvSiouSkfJMQg/5gL8IKd7vf89DB
cXx47nme+95dfYev1V0nSZL77/nv+v9jFx6v37+41ZNt2fABGLf9nHsVu1O1
FQ7Djd8N/aWqbdjUU569+eFB1Sdg+do89fbdXNWn0bX68Ue99eGG5TNoWpR2
fuusWmpDYdJXeBbU6mdRXHF6nQNa/RyMi4npcESrtyNybLTVFtXqDjQ1Z2Lj
muGCYUej/65m+QLW9q2+mNesdKDO+HpmodbfCc/mq4ZHtX433rS/LNQse7C0
0P28ZuUSLFNP3tcsXUauLbGs93ch2rj+Se+/gtmTXz7r/V5s/44Vvb8b95Zd
uuHD/IxXsB9Pf/l1q37snwzolntwa3dQtymANadgJYDzIcGuIJYigqUQpmOC
iyHcjgtGL7bIgtVe7BEtX8Mh0aY+HBat9OGoaFc/rKKlAeoiM8LUapjOkyPU
pii9X4my/dfZ/hhA9sfY/jjtV+OsLlNPMKsy7TcnaF1O0HqZ2TRI7R9EC8nH
bEiyvEkcF11K4iDJn8Ip0fYU9pL3kYJNdCUFB8mfpvsm0mgg+dN0vnmIvm+Z
uTyEIyR/BhaSP8PyZ+j/Zsiy/Fk6v5Rl33+Y2j5M5xeZK+x+jLD8I/T5VVY3
59j/y1zOsfyj1H5mhdkwxvKP0ectMUt5ms/OXMzTeZU83YfxWv0P7aUcsQ==

       "]]}, 
     {Hue[0.23008849557522124`], LineBox[CompressedData["
1:eJxt001o02AYB/CgV8UiKCqKKYjz2IMKetD/oSoqaJwijmGpw/q1retm59au
W9N264dOWw/T06BbPWgHUhDaMXXLNhEPHgoOdlBcQDx4cUULytDNiU3yPg8G
Qvjxz/O8ed6X2Jva6j1rJEnyrN5/n/+/duHjtNKy5Wnm8D/vxWv/wvS3/FjN
h9C6Y3y4OvasZidco/uH6o8Uaz6Okxs3zbvOlmo+hdJoeKbyomb1DOzHTji9
n438HNZODnrfVI38PC6mlX3pJSNvwGTd95HxX0beiPlHpxfjv43chbruxuF3
huHGk8SD9RXD6iV8mJWGlgxrTdg9kg8sm/WX0fBj7suKWe9BTplol5aN+iso
rLzPmdau4u3mC0XT0nVUj+55aRo3UPiZn7Lqm/H4+UPNqm9BcfGrZcmLiXUb
pq36Nrxa2CbYhwMHd1rWfVDnZMtqO+LNdstyB7bnBGsduF8S7L6JrVOCJf/q
eQvO+vFpRjA64ZwVrHfimmj1Fvyi5S4ERGtd6BHt7kZQtBRASHSWGUFarwdp
rvbQXA6hl6wfou+7e6mlPlqfZUaYrR+m3w+V9suodH1dRZ9oR4TmaoT2L0do
fzlKc1+UrqdFaT9bjNodo/WFGNv/ftpP6Wf7wfIKMwbY/AO0v85yR5ydH3M5
zuZPUPsSbH5mW5Kdd5LuRyFJ55NStL/CnE3R9yspNv9tmmeYdWbHHWqVucws
D7LzZ9aYbXfZ/8ZcYJbuUSvMWeYKM9Lm//4HIgQTgw==
       "]]}, 
     {Hue[0.2345132743362832], LineBox[CompressedData["
1:eJxt0l9IU3EUB/Df1nM1egh8W9RDQZHNKCLIL2EPQdiMCMzIJVuxGjqXWv5J
73Sbmmuup3q8LxE9SHNRQnu5T7IIa/mnXATexJhF4R6ExIf1h+6f3zl04XL5
cH7nd875/e6ulrZzAacQIvDn/fv9/7MH3t2tP3pFsvafD2P7/MYW/6Mnhk/g
1deLzUu5rOE6bMX48mTwueHT2LlUOvU5+sJwPRIlJXt/zbDSgAOrwYGHVVNG
/Dwmj88v9+8zrFzAM2exqeugGW9ENLEtlDlkxpvQULPeGPOY8cvY7xffZ03D
h2NHPZU108oVLP6ayG2a1lowUdecrVj5fjytSu4VNWZ+ANOhSNaychW5k7Vf
LGvXMB1d/2lZBNE+86Fi51/HmRWfw2Hl38DC67NOy1oI36Ye2xateLkjbxtt
SG7OSQ7DcWnRth6GulG0rbQjkv5o2x1BfV6yFkHxk2TfTQRXJIsOeEqS1Q4c
WZWMTjyQrXciJ1vpQl62+xbeyNaYfbfxVrbopla7USD1e6j1Hrpe6aVxdx/e
kfp9dL3vDqvfT/PVfhrHALXODAUzstMKra8rmJNdHcUs6T9K9yswuwdpf2Fm
bZCer2uInfcQ3S/DLGK0X2+MzqOyeDmG92T+OJ0nHaf19TibP0H7VxK0XiFB
893DtN8wszZM93ONsPseoftlWFyMUnuZVebyKPs/71KnmXXm6jE2/xi7f2Z3
ks3PrDG77rH5mTPMIsXmT9HzUlP0fsrMGLfyfwO5dOPx
       "]]}, 
     {Hue[0.23893805309734512`], LineBox[CompressedData["
1:eJxt0j1ME3EYBvCLVnHQpIMuTjXB6GTQ4mofP4iaGEUk2hZsKrEYgdAWQT4E
udrW0tJCiRNGk7qLwaEqduDiJHEABzFGU65IRRs1RQYH4me8j//7xkuayy/P
vXfvc9cdTf463zpJknx/fn/P/z8qMX24wrl8O+3452o0v6v42b5vQvMBPHTE
LX1bs5qPoOi0Lw2sPdZ8HHvXT+dKu6Y0n8S9wkzCf0ezfBqr2W3ZR8/1vB6f
HeO/nG/0/Cx88VIwtaDnLowe/FbztqDnDYgHvXezi3ruwVibpWbje83wIjez
fUOlbvkC7I0ta3t0K014/SNnseuWLuJpYFOo2pj34VVmdfN+Y74Z4+5WGFYu
4ZbDdcawdBlbPKfchtGC+1P5RnO+Fdkns+fN+Ta8OLfbY863I/n1mGn40VOq
FxzARJ3LtBrA2IrbtBzEzkSDaVsHDj0TrHSgOC/YewX9ecFSJ44WBGc6cWJR
MLrwQLTahZei5atQRdu6sSRa6cYH0d4eFEVLvVgWnenFR/L8PpqrzPI1er2t
n1ph9g7Q/aTr7PnMGKT7q4Msl2meltm+Mkqiq0J0HzlEr58L0fvZbtA8wKww
W8P4RPqGad/JML6Q/hEsiK6NYIW8jwidL0cwT/pHaZ90FN9J/yjypP9N+v1l
5jlmW4y+j0CM9Y/RvtYhmnuH6Pwky6U4zWuZM8zlOPv+CdY/QfdRWV41zP6/
wzSfY7YlqQNJ1p/ZmmL9U6w/szTC+jNnmMsjrP+osd9vjIMrVg==
       "]]}, 
     {Hue[0.24336283185840707`], LineBox[CompressedData["
1:eJxt0ktoE0EcBvBFD4oHCZRClB7WKoK0gvjAx0E/pIIetGmJohY0FmObWsw2
D5vG2GyTzbNpXRHqqWXx4KF4aCnUemlXUCp4MIp4kWIs4gus8aheVLq7mf8f
A0v48c3szDezWzqD7f41kiT5/z7//v//24Y3LbGmJ67ikVXvRdvSnrG17knL
h1G/o+77dGHGcgvWHffKX5Kzlk/AfXDx/M+Zh5ZPIf85251smlu12oZS46Sy
dNay5EVkeWfsfcDOzyC/veH+fsXOz6Fu69H1t0N23oGFD289wbCdX8CdxpXW
x7bhw+bZae2dbfUSEvrde19tm52YP+B9tOLMv4zTG5oPVZ35fui/jEXH6hX0
fBz/7djswrPXcxt/OPMD2Nc8X+8YPZh40O52rF5FvPvYJsdmL8rjEzVL19Da
tVAzgrgYeS5YQcfyi5orCnanX9as9iHY8KpmOYSnXsFmCImAYF8Y7j7BUgSf
woKNCL5FBCOKk1HBlShCotXrSIqW+6GJNvuRFe2LISdaGqC5wYw4HV+JI0PW
v0FzOUHnmwma+27SXBpk6w/S8UjS9SpJtj+VWlfZflm+a4jm6hDyosssl1PU
CrOZQkG0K40i6Zum+59KQyf9NcREezSMkfPQkBJd1dBL+mfo/vUMDNI/gwHS
P8vuL0u/lzKznKPnpzCbOdY/T9/vyyNN+rNcKtDz9DAbBdqvWqDrocj6F9n9
F9n9D7P+w6w/s1xi/ZnNEl3PNcK+9xG6vylmaZS+zzNK92cwV9l43HL8B6eX
FA8=
       "]]}, 
     {Hue[0.24778761061946902`], LineBox[CompressedData["
1:eJxt0l9IU3EUB/AfPvVSzCyil1ggPfTSYGr0Yt+a/SOQWRaENNdyRRa6TGeW
2c1tzq3aFlavTQh6yGhUFCHGNSvrIVui7U/gbiQE2cMeKgoJKtq993cOXbhc
PpzzO7/f+Z271tO+x1smhPD+ef9+//9U4qa98fONu/HN/1yF7IbQmzXxkZJr
4W9Y3eT/+KDkOnQ7egotHx6VvAv5Tz+m86sel1yPX67mw7ZEyUoDxr/M7M6M
6fFG7Iguhr9N6fH98K18sm3frB4/AMfQ/fX3Mnq8CZarNWNXsnrchWr726p5
3XBjocZ5rSyn5x9CRfXXp0t1qx6IOmehXLdogevgOk+Fbnix82d90bByBHee
RytXGOuPQr0+utGwOAZL4GWtYbRi2XDzFsPKcSx37N1qrj+B7ZMjpkUbHt5+
bRrt+D6ek+xDuX3OtObD4kzBtHISQ22aaWsHltySrHbg1ahk9ym0TkgWndj0
QnKyE5iUjC4My9a68Ey24se0bGs3MrJVZvdpvJMtepCTnWTGGWqNWTmLLNm/
l+3fS/Pd56hFH81P9iFP9j9P62vMUGi9BLPGbLvAzs+cZrb2U/uY1X56XkuA
2h2g950KYI70H8SUbGcQ8+Q+gpiVXQzS+SPE+g9hgfQfQpr0P8D6H6D3mWZx
a5j24wuz+YZpvmWQ/W/MqUFaT0TwnvQfofFkhNYvRtj8ozQ/EaX1NGbbRdY/
c5rZeonNn1lltlxm82dOMYsYXe+M0f6SMXp/RWbEjfzfK+ovYQ==
       "]]}, 
     {Hue[0.252212389380531], LineBox[CompressedData["
1:eJxt0ktoE1EUBuDB4kopEYoBERmLxYKviC4Uof4Lqa0UTaxprYLGmlTqo2lq
xyRNbSfNZJI0TRpRdKN0rKAWBAtCRUvpLFy66EIKuoq66ELEKC7ElRUnM/cc
DAzh45x7z/x37tbu8MnQGkmSQqvP3////7bhzIZ97t4Dtw//837o72bOf4o/
t9yE+jsfJ7965ywfQUvd4s5neGW5FbHU3N4tkdeWj+OxXhMLrlhWfVj41uAK
1s1b9VNQahPbTzRYVjvweVkxpnZU611o+TK67teuav0sfBfz7cu7q/VzmO/q
uda4xzICWP/7zYvmqtULqGk++sFXtdmNRHjhp79qKYi3kY3RTnt9CD/88trT
9voeeOv9B22bl6CWtDbbUi8W226128ZlvO9r7HDWX8F39+ZOZ/1VuA3FsdSH
Vv2uY4Rx6MG04H7cr33iuLzq2aeO1Qiajs04lgfwckywOYD4PcGB69g0JVga
xMpDwcYgKtOCocD3SHBZgSJavYGkaDmKtGgziozoQAxZ0VKc2ogjJxpDtF4e
wjiZn6D98jDtN4dpPXCTWhqBTuaP0PUYpf1lZqi0v6SyfpXm9ySpVealJN1P
HqPuZzaZXSmWN4W86NkUzStpKIj2akiR89Do/hUNRZI/TeeV0tBI/jTd36PT
91F1TJD8OvueGZaf2czQ83NlWf4svS+zWXb/ctReZiNH96swY5zlZy4ze/LU
ap7OW2KWJ1h+ZpPZVWD5Cyw/s1Rk+Yv0PI0ivS8VZkza8/4AY4/aBg==
       "]]}, 
     {Hue[0.25663716814159293`], LineBox[CompressedData["
1:eJxt0V9IU3EUB/AfUpRFsoewB6FuIdiDDwuMQKJ9IXuIoJZIWeq6iVN0ostm
OrV5bZtbtpZK9IdRTCuIhFgPpvbifbGCHrbXSmIlFYTZnooiocJ7d3/n0OAy
PhzOv9/Z2dhZ7S4QQrj/fv/+//8rRd2e8paGpTHHmiugjgcOpaseGz6AdNmL
OuXmtOEq+KYqayt7Zw0fxvhswvFxcs7wUbxKzbt2bHu2Zu04IvXPv3UcNCxq
0D6/6YxSY8ZPwLd/d5nrtBk/hUK1LZKqN+N1+FC7/m2swYy78PR9tPqdaahw
FBc1/TatnUXr9iP+DS7DeiPKbxXHN5sWTVieGivaYhpufPKvJvLWmiFerqbz
1lvQN1OylLdoxZvbu75Y+W1QF2aWrXwPTi48+mrlt8Ozdd2Kld+BY59LLaMT
0z/skr1YbN5rOetFycZ9lrVz6J+QrHRh8bVkvQs3ViSr51HxXbLwoeCn5KQP
hb8koxse2dluxGVrF5CQrfQgKVvvwaRstRf3ZAs/ddKP+6R/H3WWWeun+coA
tT7A+l9k/QOsf4D1H8QD0n+Q1oNG80eZs8z2IZqvDdF4hlm5RO1l1pltQTq/
GqT9UkG6jwjR+zlDeEjeI4S7snMhXCf7h2m/0TCekP3DuEP2H6bzasyZYVpP
idB5vREa11ncFmX3jmKC7M/i4jKt52ROMueYMcL2Z86O0PnsV6g15gyzEqP1
vDF2f2bbVXZ/5hSziNP3cMbpeyWZc8y4lvcfoZAAnA==
       "]]}, 
     {Hue[0.2610619469026549], LineBox[CompressedData["
1:eJxt0ktoE0EYB/Cx9CRSU2xFetCtCAHxEEGoIK1/pYd60aSoYAQTS2LVapOm
SfM0O82jr7RplN70kPo6WAsBJZXiYW9WT6EWqughnvTSGixCjyrN7s43uLAs
P77HzDez7X2+Xm8DY8z79/33/f9zBO8e+Hv23p89veMT+D70rdzyYqHuLhxW
Xac6dr2uuxu7Ow9sf/1Qrvsc2hqOrf3aWKr7PCKrx3vfut7smDtwsiP482yu
bnYRm6HO7lcP9fhlHPXEl77M6/Er2OP0NFqf6vGrWCjPb7NnevwaLjQuP3bo
hhtbuDTo082vo7V1cSCmW+uD09oTSRr1HjS/3PqtGvVePHLcTHGj/gael/eV
DWv9WI63vDfMboE7myuGcRtn9j9ZNesHEP0x99Gsv4NDlQ3TbBBzatOaWe/D
p3SbYD8+bx40XfVjMa+Y5kMoWNtNKwGsuARrAQwHBbuH0ZQQzIJYTwouBlFV
BSMEcMHVEDyi+QgCopUwRkRrYYRFuyPULIqI6KJkxBAl68donMdpXEnQ/lqC
5rvvUbOktL5kqNRVlc4HTtcrcMRIPqf1tlFp/5IrkpUUtT9F59VSdD1LGnEy
bxoJ0aU0vS+WwahoewZ3yXlkaH0tgxyZPyvNn0U/mT9L+9vG6P655MoY7aeM
I0TmH5f+LylumZDue4KeT0mKs0lqu+TiJN1fTTKmaH5BcnWK5tty9H645EpO
+p+n6Xn4p6X5pbhlRpp/hvYrSXGWp/X2PO1fzNPzrUnGrJH/ByqyBNs=
       "]]}, 
     {Hue[0.2654867256637168], LineBox[CompressedData["
1:eJxt0l1IU2EYB/BTN9nHhRIIgtDsC+omIy/qJv8XC5LAbERihR5XWzQ1l+2j
bNmZ+3Bbm+4iyAJjEoxcmSu11UV5Am+LQSuCVM5FF9LVLtKrgop2znmfhw4c
Dj8envd5/+97Guz9NsdGSZIcf96/3/8/u/EhNf7dmU81/3MTftZuOlufyFV8
FO+mH3UFWmcrtiI7Xgr2bX1ZcQt87ZPF1X2Filsx9qPQsPlBxcopvNqVza0v
6vXTWN2bWDrwSa+fQfGwzW39qtc7sP3Y+buxZb1+DvPeibWuFb3eibq69OyM
bsjYmfy2/71upRtV0RNbvuhW7fB8PLltyei/iDclRJeNfgd8C86aFaPfiapD
E1bD6iUE4G03LF3Ghl8XOg3DhYOlsmz29+DzmtZt9vfCdfyI3ey/gnuLHabR
j+aCQ7AbTfUu05ob6697TCtXscfWa9oygB0JweoA5h4Klq+hJStY8qBmSnDG
g9qcYHjhF615cV+04sNj0RY/nopW/XgmWr6OGdHSDeoMMwaptUG6nnITz8n8
APJkPrN8i1oaoutlhtj822w+MxTqNLPG3BikVoJ0fpHZMkz36x7GC5KPuTpE
15dD9HzyITwh+cOYF90WxhQ5jzDmRJfDeEvyR+h9pyOYJPkjKJD8UZpHidL9
FpktI9RuZnUE0yR/jOWP0Xn5GD1fKU7dFmf/Y5z2l+P0PJGg9TSzxtx4h+Vn
LjJbkuz+mdUk3W91iuVnzqdY/lGWnznDXB5l//+Y4d9NuUXp
       "]]}, 
     {Hue[0.26991150442477874`], LineBox[CompressedData["
1:eJxt0V1IU2EYB/CXroIoRl9mkSxmroLASuhrtH9UVNDHCgsiyePYJrXYh2lL
p/O4T1NbXRVeFINAhRjMauBNuUvBi3ahRFGwO6GWzYgoiKho55z3eejA4fDj
f57zvv/3bHH6z7uXCSHcf+6/z/9f9Xj4C8d2zqbs/9wE/8vhE5HgeNWHkF36
Ep3qn6z6KE7bdiuWbc+rPonj3tbvr+z5qs8gXG9deJCtWj2HhmLN9LPXWt6M
D/m93scLWn4Rhycqex590vJL2LyYP/Xms5ZfRq9tZSxb0fIrmPzq3vpTMxSM
r57aX7ukvd8GV0vmm0VzwYnp9FjZqlm4MBH1ObdrhhvzLyxl3aoHM3Nv63bo
8+048iO5S7e4Ct+oZ59uXMMT++IB3aoX4dF3B4356yifbbIZ8z7k7jcbhh+1
IUVyAHPzLsOlAEJBj2E1iI/L2w2bOzAGyYUONFyQrNzA0xbJohPdrZIznehT
JKML72WXuiDaJKs3sUq2OYQ1sgshrJet3EKNbNGNdbIzzOihLvXQ76lhanMv
dYFZ6aMWEbZ+hOboZ+szQ6Xv32MuMTcOYAPZ/wD9XpHZHKUORFm/KD1PU4z1
jdE8F8Na0j+OTbIdcZjIecSxUXYlDivpn2D9E1hB+idQR/on6X7UJJ0vJln/
FOufovOFFJ03DbL+g6w/y8VtagdzhrnCjCHWn7k0RNdvHGb/n7nIbB6h84ER
9v+ZTXdYf+Ycs0jT83UwZ9Ksf5ruB3d1/wZON8vi
       "]]}, 
     {Hue[0.2743362831858407], LineBox[CompressedData["
1:eJxt0m1IU1EYB/CTQZ+ERl9CanQDwQ9FDDKCEP1Dg4hATKyIQK7iMivc0q1y
2rq5N9daCn4oDOpm9KWyjVrZC9nFAikaLeiLFHG/Jr3MVWBB9kK7u+d5aDDG
j//znPOcc7a23dvsqRBCeP58//7+/1ONzbcfXP20Z7jhn2sxtnzmrrriRsn1
qHLO3c81Z0t2o6g+vlK3ZrLk7RjYlei73HCv5EZcqN96wJ0uWduJTbl3delZ
K2/B/Otgavy9le/GtbFo9fnPVr4XybYN2ZfzVr4P8XWtW8aLVt6KHR8v1RQs
Q8X3xsWvlV+s+jZMOzaeW2nZaMfogje8yrLogM9z69tqy/DgTn9NyFnu349m
0Z0p2+iE+01xumzRhanZp8/KxkGkn297YfcfQjZam7P7D+PVRNK26MbbJ9dt
wwt9dFKyDxMfHto2fVBjj2xrR7DeOWVb6cHNFslGD6q6JKu9uOiTLPzo6JWs
+9Hpl4wAZmSbAczJ1o5iQbZyDL9kG8zqcYiAvH8ftc6MILUZxCLZv5+urwxg
iVxvMKsnaL0Isf1DNMdJapMZGu0f0fCT1Gt0Xtcp2q8x55mVQbq+b5Cdj9kR
ZucN0/5MmM4jIlgq500R/JBzPYIKOS9EUEneJ8rOH6X/BzOKZXLuitF6LUbv
Kx+j8ylxeh++OJ3XYHYM0XnVIXofGWaRoPM0MevMhQTtx2nqEWaT2ZWk1pJ0
/Tyzcoa9P7PB7EhRqyl2fmZxlp2fWWcuMGO4/D6/AaPVJ78=
       "]]}, 
     {Hue[0.27876106194690264`], LineBox[CompressedData["
1:eJxt0l1IFFEUB/Ah+oAisacgfJhU6KVgH/p4CPJP9pBGtckaRhHT1irb167b
rqtr6ayzH2m1LQQSBjEQSRjB5LoloTDlWxBsDxIZwRD1tsY+pCFFVDQ7c8+h
gWH4cc6595x7Z6s/1BZYJUlS4M/79/v/pxFd730zifpM0z/vRN3dn8WPzeO2
9yHiPVh5MGPYPgDfw8KPibaC7RaUt3xaHPNP2T6Cb9sSm3a9sa0ew+e90e81
y9W4DwtWw5y2pmjHj2NsqfWXd4Nt6QRev1h9p39jNX4SIevtl5aaavw0gu+O
xkarhoKVQKQ0WbV6BkuLuw/PVm36sbzSuOOlU38OT4yOe6+c+gA0rad+zqnv
xPqOQz7HZhc+9E50OpaCeFQOXXKM8xg1vobc+gvYvm4h7NZfROu0p9utv4z8
uNc1QlgbPCU4DH1WcW2FMd/ud612Qy4LliOIN5x1bUYwv0ewcgXtTYKlKDbv
F6xHUdcsGDEkRFsx3Bet9uCxaDkOQ7QZx6RopRdPRUt9mBKt96FA9k/QuJWg
cbWfWr5KbTIr16ilAdqfPkD3wyDbf5DmQ6XxvErjlkrn9STp+ahJml9KsnmG
qMNDNN9krtVoP4pG6w0Nz8j8KdqPN4Xn5DxSdL0Ky0earp9PY5rMn6b5ngy7
P+ZShs4jZ9n8WdqPmUWRzH+dWmE2mKVhup6XWWeuDLP/c4TNz2yN0HrPDXr+
KnOJWb5J68PMJnPtLXb/zAazlGPzM+s5eh+VHP2fcduJ/wZUZN59
       "]]}, 
     {Hue[0.2831858407079646], LineBox[CompressedData["
1:eJxt0k9Ik3EYB/C3RcdiYR2GrqYs6tDBqBwizu8hgwpkVkRR1FzbpD+4uVy1
dPOn25y2nB6C6NRLCEUEDTwUwvKFDPJQrA566NCiKNBDO1hgHazo/fN7HhqM
8eH7Pu/ze37P6gORoyGboiihP9+/v///uPFi9Wk6uHq37Z/3YX7Xp+bSg2nd
XtimS87wyozuA/BOiHJ+03Pdh/C6fUPh4cFZ3R0ofJgNPinpFp3wzU0d7l0y
8uNY3PtIc/8y8hNo6n7T+VjR9PwUdr6qP/JunW5xGvM135e8NiM/i2e3z6+F
DcOPbEvqZdyw6MIP552mfsNaAJ79CU/SrA9i7VvLimmE0HCv2Jwy68NI7vEe
M611Y/f9qTOmlQtoXXD4TeMi2mLnuqz6S9jiWbSsXYbSvj5g1ffgZKLGMiJo
jTgkR5FRay1XovjZU2dZ9GJ5RrIrhvcLkrUYGj5K9l/B8mfJSh86vkhW+/BW
NuJQvkquxLFZtrgKh2zXNdTJ1pj91+GUrSSoVWbcoK4wi35sI/0HaK4N0Nyf
ZP1TrD8zBun5K4MsFzSfFOy8gvZvHKIWQ/T5MrNrmDo6TOs1ltvT7L7TNC+m
sZ3Mn6H782XgJvfB8moGG8n8WdSS+bPYQebPYiuZf4SeT4zQ85SZXTnqaI72
03L0ffZRNj9zcZTtf4zaN0bvV2WuMuMm9SRzhbkxz/bPXM6z/d9i+2fWmO3j
7P/OXBxn8xfo/fiY1QJ9vlpg80+Y+W8WhbAr
       "]]}, 
     {Hue[0.28761061946902655`], LineBox[CompressedData["
1:eJxt0l1IU2EcBvA3IYouYjddRFQnyyjsYmh1FfYEwRBKllgQwTpaU7LIk7qm
s9rZdvaZ01mWzMyGLaqLYJB4GScoiLwZhEQX6aEupVoUVJj0Qefj/b80OIwf
z/s/73nec7a0dTX7qxhj/j/X3////7ahOBvOen7d2f/Pu5FX6uZn52ZMN2Bq
xcuty9NPTB/E4mP2WlvSTTfCsy/Vnpl4aroJMzvDdfVvTKtHsPpVbqL8ycpb
sPCl+LX+u5UfQ9W9TqlpycqP4+Oi0dLz08pPYO10TWDBMvOhOl97eNWyacjY
u/LDj3WW1VZ0vFjTusGy3obQ5hrfRsvsNBoeRtdvsuf9mHwX8NlW25HdMRe0
rXdg+57aiG12Bofuj2vOfCeeYT7uzJ/F2+ajCWf+HD5XRxyz8/h2YMQxupB0
j3FW0Hgy79hQ8H7XuGP1AtJ9nKVuyKOc9W7cnuQs9+DUFGfWi+d3ORd64Sly
RgBB3kYAGd7qRQzzloK4xlsPYpS33Edz1k/zQj+uk/1D1EaIrlcHaC5dorku
WL5Mza7Q+YJghIX9BUOl98upwnoVN3m7I7hBnj9C58sRej5SlN5PidJ5PYox
3q4Y3U+OYYR3KYZbpL+GBG+vhgfkPDSkeVc0+En/OHKkfxyPSP84Bkj/BF2v
JujzlhO0n5SkuZKk56En6XpXiuZyip5nKSW8/zSd96aF71FwRTAywvsXbAh2
XxW+X8FlwdIgtSJYH6R9XVmhv+CSYDZE7R0S+guuCMaw7d8D4yaS
       "]]}, 
     {Hue[0.2920353982300885], LineBox[CompressedData["
1:eJxt0k1o02AYB/DoQFB7qLKDIJM4JhQU6UEUFfS/rU43mbSzKGNS4zTVdbLW
uVkzP5p1/dimXXvypFhEwY0JA1F3kJripQcnEwSvOYgfu1iYoCD4hU3yPg8G
Qvjxf5+8+SfZ3BvtUldKkqT+Of9e/380wXO0aWt6y939/7wD958kIsHw05r3
Yde33MftnlLNPkRcgcqPR0bN7XBp0+++HC7XfARfl0+vUbI16wG8XNUzn7lj
5UFs+qB1lh5Y+TGEdj+brTy08m6sr2tv+TRt5T0IxTee65qx8hD2vujIa5ah
oGHn7M+sZf0U0o9v+XOWjV40+tS2vD1/BuGl5l+2oWKp3N1asOfDKNcPnLBt
nMX7woxqW+rD2851fbYRwZtqIOLM92PDiopj4zxua8uOpQF8Hqnrd+ajUE+u
FhzD88m1js0Yth13OdYvIHpPsDyIxpJgYxDBimDlIupfCZaGEF8QXBzCd9EY
hue1YHMYe0Trl9AsWo7DJ9qI44Bo5TK1pFEXmTFCbTLrV6jlq2gj+zMr19j+
19n+zEjQPmaC5Tp1gdnU6bx3lFofpesXWS4nqWNJut5I4qBo9xi1MkbXz7Fc
SqFFtD+FQ+R9pOj+1RRA+qdZ/zQ6SP80vb83w/pn0Er6M8tZev9Ylj6/kaXP
6x5n33uc9We5NEHtn2D/A3OVGZOsP7PJ7L3B/l/mRWb5JuvPbDC7c6w/8xyz
NEXn/VP0+xRZXmVG3vZv/7Hw0w==
       "]]}, 
     {Hue[0.29646017699115046`], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBBXVioELKpKNKIL4yPRhpFu4i/IGpBpEaR1tAwCUbbWGxa
09bEmE5ekzTVmKYiahGCC23twkILPtA64mPhKmJFFwVnIRVRMQgudOODzmTu
uTgwDB9nzjn33HtXejudvgWCIPj+vv++/39W43YhuOzou6s7523H7PLr8hfX
pGYHxr+59ldHHmjejbGZrNocfaS5EdWzNT+7xqc1H8CLQx233q54PG/pIJbE
HL3P9mkWDmPpp/CN5816/Ai+ju4YvevW4y0ohNxPP4t63AWz0hB/6NHjbiyu
3zNe5dUMEbVVH61rdUseLJKf3LHpVryo++4YsusWjqG1cPP31kq+DyNz0/K2
Sv5xOPsG71WsnIBn4dzLioV2TPnHXlUMP8SWdTNG/kncbzW/MfI7YC23GRZO
YdfrjGF0YmroEuMA3n+4YlgNYDhyzbDUhUnziGFLN341Mla64XQzFk+j5GMs
BDHcxrgYxOV2xujBD9ZqD2r8jKVerGFt6cMm1gpn8Qw2sxZC1MUQ6lgjDBtr
NUz/l87S+pYIjSsRWk88x/WPcv2jXP9+arWf9oNE8/OcVQlW1rYY1pP1x7CR
dSlG+1ni1IE4/V+J0/qmBI2LCZo/kaDrF5LYzropiVVkP5Kwsy4nsZfMn6L1
8ynUkvlTaCDzy/Q8JZnuV0nGBjJ/ms4XSNN8JU37mzLYQubPoJ7Mz8WFAZrf
NEDrFzmXOSNLneesZml92yC1xLnE2XKeO3/OCmfTBe6+c57gLOS4+TkXc/S+
lHP0fuFiJf4H0XjnCg==
       "]]}, 
     {Hue[0.3008849557522124], LineBox[CompressedData["
1:eJxt011IU2EYB/CDSN1U2AclWTFBKghikeCCsD+ti+yLpWJIFEtcYY62NtfU
5nzd93TpuhDqaquomwwk+pIojguzIGQ3RYawQQXZNFcWXhhR0Tln7/PSgcPh
x/M+z3Oe9z2nvMlWaymSJMny5/77/P9VgYqp10PHEpf3/HMl0iv0s42H7yiu
RlXC+CQyek/xPuTGE7dfOB4qrsHCsg+bp8KPFB9Bi8t5cMu8YnYU1rHeBz/K
RpR4Pa45m/112xSzBoxsbPi4eocab0SV4eaEYacaP46ZQ1czxZVq/CTaUxOD
JtUwI7dy/XWranYK80NzRW7VchO8r8onO7X8ZlTXLRo9Wr4FG8q+v9TMTuOX
x7KoWT6D+8U3lndp+S1YsvXEGs04i9FNb9dqZq3IbE+t0yxbccVRWlrIP4dd
uw0Fw4bWb0bOdkzv3V9w1o6nkzUFs/MYtB0oWOfAs1ucZQdWPeZsdmIgxVlq
Q+0Y52Qb6p9zhgt3eWddeMObXcB73jo3pnnLbuR4m9vxmbfUQePJDsyS/p2Y
If0Fs4u0ns5DLXtoPXMXteSl9ZJeoX+30L+b1gejjgvOMrof+h58Iu/fQ9en
e2h/nY/a7qP7Jfto/RI/rWf24wvvYT9dLwWwwNsUQIbsRwBfeecDWDrOzx+k
+xMP4h2ZP4ifZP4QrcdC9P3SIVpPF6bz2MM0LoeF+SPCeUeQJ/NHaD8pSuuZ
ojQ/GaXr81HMkfPvpfG44KxgfR81E5zuE84/Jpx/TJg/Rr+HkkvC/yZ4WLDU
T23qF/4HwXnBGNDyfwMTUOFB
       "]]}, 
     {Hue[0.3053097345132743], LineBox[CompressedData["
1:eJxt0d9LU2EYB/BTBN3aTUFXZ1CsyyWBWZDfCys1iilihCVLW2Mt2qabm27q
cW6u6Zzrx3TejdGFTUKDWoIEh34SYY3+gQ4xvCloBF2EF1a0c877PDQ4jA/f
9znn/fJY+r1dzt2SJDn/PH////87hB1/vu2n/27LPx/D982DecuRR3WfQrm1
43C760ndrWge2Hn67le57na0lKrPD+xZr/sCVvYN7/rsqVvpRNyev5+9p+fd
6O0IFXNFPe9BorZaPLGs55fgrH6yXizpeS+ebUsleUXP+7DYlF7y6IYDrq6K
O6lbuYqjntz6Hd1qP7bOXknljPlr8H7N/1gw5p3oW94fXjTmr6NcHHhoWHXh
ZGBhw7Dkxrfg+ReGcQON8bevzHkP5jsfvzbnb+JybO8bc/4WNs5YTcOLyHaj
YB+WzjWZ1nzo+XLctOKHNdxsWh5E96pgdRAPXgp2DMHyXrAUQHVTcCGArQ+C
EcTpj4K1INyilWEERcshjIpWQ4iKdoSppRGMiS6MYFw0Rqk1ZiVC5+UotRql
5x1j1NI4dYEZE/R9GjMU2ifLrCmIiLZN0lyZpO+rMMsxah+zGqP3bZjCBOnL
vDbF+sep7cyFOP1eLU7vjwTNs8xagn7fNs32N836s1xOUvuSrD9zw222b+Y1
ZinF+jMXUvT+NWbM0PPZGdaf5bZZ1p+5Msv2n2b7Z1bTbP9zbP9zUEh/ZilD
z9szrH+G7T/D9j9v+Ddnli0T
       "]]}, 
     {Hue[0.30973451327433627`], LineBox[CompressedData["
1:eJxt0V9IU3EUB/BftR6iopH9AaG4gutp0aQgiWhfosAZ2goxKoglLrHEreUy
15x3/5yzbQ0mZBAxyJewB+2hDEEm9FANmg8FFRNuEPRQkkEvoURFu3e/c+jC
5fLh/M4593tvXYfntHutEML95/77/P9VjxbL2/vNpjv2fz6A5pFdLYdrpis+
gmnLz1+eE08rPoYJ86Gm9z+eVexAKbO6bpNptuJWzFlWxrSeitVTyG2Zj5XG
9Hob9u/bvffTA73ejmLtt7n0Q71+FsqHcy8nJ/X6efhCJ9/5H+n1Cyg9Ka4W
dMMF22LDx7Ju9SLuNdw9+Fl3oQNrcvaNX4z+Tji6Uv6vRr8bbx73rhhWL2Gi
XbMuGf1dsHYrdsOiG0lr+bhhXIZp6UyTYfUKOtuOOqr9PcjMjlcterEhN1M1
PBhsfS7Zi+/5F1VrXoQaX1WtXsX4a8mKD4vri9I+HxprJbuuYaZOsuhDoF5y
vg9Bi2T4UZat+SH2SFavY7NspR9bZRf6sU226wZqZIsB7JCdH8B22QhQawHa
r96kdSVIXQiy/YO0LkLYSfaH2P4htn+IzoNK61lmjdkWplbDdN5CmOZTIvS8
N0K/VyFC398cpXZF6bypKMsfo3bG2PdgXo7R/YjT+dk4zaPF6XnbMMs/zPIz
Kwk635tg/zdBz5tH2P9mnmIWSWpnks7PJ1l+ZozSfNlRlp/ZdotaZV5gVlLU
3hTLz2xOU7uYp9L0fUWG2smcz9D+ZWbcNvwb45oEAQ==
       "]]}, 
     {Hue[0.3141592920353982], LineBox[CompressedData["
1:eJxt0l1IU2EYB/BDERmkjAoGQbIgoouKgVISVH9ISQliRRiukCVtWpvuZNp0
5jzqPtzUtQxhFNm6saKEAxKhqzjSRV8EBhLRRSyom4JaKdFFjArP2XmfhwaH
8eN53vc5//O+m5v8R90rJEly/33+/f//twUtd25Y7zZf3b/sSrQGNu6Y2jSt
ex/ezqyaji3M6K5GTS7dLU8+1F2H6Osv19/MPdJ9GN6Xe8qdOx8vWzmCRMms
xXtct3QM6+8fVN95jHo9Vu5tPHDTZ9Qb8Orp1nvP2oz6CTiutD4f9xv1RiTK
S799MAwXchuC2wqGlVOwFGzXSmTdWhPGGyq61hqWTqO2+tanUsNwY+Jk2ldm
WPGgdp17omitGZcXnqhFS2fgWYw/KBpnYa1cM2uu92LuxZJpzYep9KGsub4N
hTGvafhR4wwIlpFVe0znZNyu6zWtnENVTrCtHZPWkGmtHWXbBbvOY6xCsNSB
+l2CMx1w7haMTmRF5zrxXrRyAZ9F2wL4LlpjdnVRS91YFJ1hRhA/yPwgXa/0
0LrtIrXG7Oql+0shLJH5ITa/j83vY3WF1lMK3S+n4Kdoez9dr/QjL3q+n+az
DdB+mVkboP2WQfa9mdVBfCX5w/gt2hGm55kJ45fofBirq8T8EZo3FcFHkj9C
97dHab8SpXnmoyx/jH4fOcbyx1j+IXbeQ7RfZXUpTu2Is/vInGdGgjqVYPcl
Qd/PPszu7zA7f2bbCO2XR9j9ZraMsvzM6ii7/0lqB3MmSefnk/T9cKlY/wPj
yO3T
       "]]}, 
     {Hue[0.3185840707964602], LineBox[CompressedData["
1:eJxt0l1IU2EYB/DXKEoiWIVRd9MkspsmDIII+18YJeRYK4oIxmm4yhW6dMuW
1t7NNTedZUE3KnRqBFE3EjkiKY9RVOjF7goy2r2EI+mqoA86H+/z0IHD4cfz
fjz/9z31oe5AeJUQIvzn/fv9/9OIvu/lPesP3N//z160rwtOPtj3zHQLIhuD
db7lWdOteO+tLjzOz5luw4b5R7vQ+Mq0D3W3zt1JBU3LI1jMxEsHY1b9GH49
/RIJDVj14wisfC12JK36SbSOj29OS6t+CjP+ZGnJsgjixM/m15tSpqEh8Xlv
c71leRq7OyOZHZaNEKaLgf6dlkUHJlfeeJvs+WF0ZRsStuUZ1L49etu2cRY1
ixMTtkUnvm1de9eZH8GTaJvuzD+P59sNx8YFbPm45Fh0oWn5h2N0Q36quec4
ioe1qx1Xotj2QbG8iFLDGsfuHhRaFBs9eHdIsdaLwmHFIoZqu2I9hl6fYsRR
VF2JY1q1vIQZ1e4+vFRtMGuXMataJKh1ZlyhrjDLfhhk/wFaN5i1q2z/a7Q/
nRlJ6gozJF1vTGKOjJe0P0+KWqbo/DKzO00dTbPzZXYNsvNmnhpk+TPUfmY9
Q/utMuM6zTvGXGH2ZNn9ZfGC5M/Sft1DLD+zMUT7ceWotRwdP5Wj64s83d+f
Z/9DnuVnxjC7/2H2v7C6Z4TlZy6PsPwF6iizwewaZfc/yvIzixt0vJ9ZZ64y
46bt3/8RzRQ=
       "]]}, 
     {Hue[0.3230088495575221], LineBox[CompressedData["
1:eJxt00toE1EUBuCLO4ViEEEEF6kUxVJLitKVxn8h1iJIfNAqgqTFKD7apLFp
mhrbyatJ03RM3IoyCxHpKtYXSNCpi4DVmkQrLqQ2Gy10lSq6KqJiZuaeg4Eh
fJxz5t7/zkxjr/e4Z50QwvPn+vv//18T0Lblp2NJO/DPe9HyPFnc9fpp3U7s
aWzYd7/0ou6DuJtraF6emq27Ezb/4XTY8bLuo9hWUFen++pWjiHxa/+DobhR
P4n20lxgJWPUu1BY6pnckDXqpzE/s3m5LWfUz0C9PVa5Y1icxfTq1+9Fw3Bj
Z/f6wgezvwe5YPvuT4b1XvS1itZFc/4cnv14vGIaHvQf2uH4bM6fx7fSTKdp
/QKcLVtPmBYX0RFSu0zjEirNC93W/GWItSOnrPkrWNs4bFn0Y1NHyjK82O5U
JfvwxZu1XPUh48xZVgZwMy3Z7kf6nmTdj4W8ZPdV3HokWQxCPJGsDSImGwE8
lF0NoChbGcIb2fYgyrL1IEqy3cOoyBYhWtdCdB4j1NUR2q9co3V7mN5fD9O6
+zq1GKX92ihbf4yuV2WGgreyswrekX4F72U7InQ9JULnyxGWJ0r7fVG6vh6l
52+LYZ7kZc7H6H5EHHOyXXF8JOcRp/O1OGZJ/gTdXzaBRZI/gVck/zjNqzCX
x1n+JMufZO9Xkp63LcWed4qeV57VxQS1i1ljrk3Q/SDN8jNX03TeMcneX+Yy
sz1D7WPWmW1T7HtjzjMLldrFrKn0+dSYccPM9xv0WkNS
       "]]}, 
     {Hue[0.3274336283185841], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBLLIKIEBB042J87BSsIIgg+mtFEKTEUgqlUtJiFB+Y2KbW
NjXeajLVxMYgKLiwTIuYRRBiFawLy60LpW7StE2LNshoNz4QIljdKD4wM7nn
4MAwfPxz7plz76xvDzYEPEKIwJ/77/P/1yZ8XFlYexfDe/55O0qfV32qWzNW
8W5kiyiXNqiK96Pzw3x2y9xExQcxurA6nYk+q7geQ/dv7Ng4XrE8jB+3LPm8
6OSNyIS/N5pvnLwJdZF7D9RbJ29GsLx12Zd3Tt6C5L5DS/5FJ29FvmZkXcIx
/NhWwK7bjmUbZlY8ejnkWLWj7fWBouXWH0X66d6bw259APWFyQXX8hi+Lj5c
cq2OY3ly5y/X4gQ8DU88I279SWw2PTWu5SmMxiJVq9OY/pmpWpyB3TRWNYJo
aR7XHMK3lKraDuF964S2/lkcyWo2OtD7QrPqQL6g2d+JO0XNIgzPvGYrDFM3
uvBYt92FSd3yHKZ0G92Y1q26MaPbf57moofmVg9mSf9emtvMMkLfN/porvpo
7r9AcxFl/aOs/0XWnxmSOs1sSxR11/ZTy376/hSzcYk6xKyYvZfZfjPnmEUM
c7p9MeTJfsTo95ZjKJH542z+OK2343hF5jfp/koTBTK/Sf8PY4A6NEDrFbP3
Cjtv5hyzuErtY7aYy8xIUKeZ7QTdn9oknUcm2fkzG9foeiFmxewdZOc/SPvl
mEWK2sdspeh65RSb/7r7f/wG2DVS4Q==
       "]]}, 
     {Hue[0.33185840707964603`], LineBox[CompressedData["
1:eJxt0ktoE1EUBuCLK1sQprhzFR8I4qLx0a358QFWUaPY+EJNo1Fq1cQ2ba1N
m2knk1cfBkEtSCTWVpEiBAWlC9spLiQbKXRjqeBsFMFWI1ZBUapiZuaegwPD
8PHPmXPP3LsyEDoQXCKECP65/z7/f63BnuDiUM3GnOefN+P6fGX2mfKk7C34
nh73vdo6XvZ2jB2vm1g9a5Rdi+c3Sp7Hicmy96LiXWvg5Iuy1f1YVrciFX5j
5Qexrfjwl++9lfswMugu3v5g5Uew9ubcxPSclR9D5vXM7h3zVn4CNclKEbIM
P7TBb/u6LKv1KC3//FGzbASwULVuUbfrT6NjTJlM2PVBHL6GpUm7/gy0wqlV
to2zCDz9ud62aMCmKq3aNs5hNvbS7dQ3Ytizc4NTfx7VPyKOxUXUN+iOEcLR
5l7JYXSO9js2w9gVHXCsXkJFUbKrCZ63ko0m5D5J9jfjwhfJIoLpBcn5CA59
lYwWpGSbLbglW23FHdmuNtyVbbRhWLb/MrVop86303pcoTaZ1Q6MkP5R1j9K
c38n699F8zwzYvR9M8ZylfbLqjQ3We7uprnajXuyp1ju6qH9wz00N5gVjc2r
0e8XNLoeEcd92d448uR/xPFAdimOR2R+na4vqyNH5tcxSuZPsPkTGCLzJ+j6
XEmah5O0n5Gk7yspdt5StF+B5SJN671pdh6ZS8zIsPmZzQzb/152fpmnmF19
bP/72P6zXOln8zMXmMUAtZc5z1xixlXbvwH/2kJV
       "]]}, 
     {Hue[0.33628318584070793`], LineBox[CompressedData["
1:eJxt0U9o02AYBvDP7jLE4UCmeBAj9CrUP+hBtz2bRRFkVB0Dp0g3bTd12nS2
m+vqjDb9N6dTCm7qpYpgDyKVIShMjbqJU5EWPUtAEU9S0KEHGSomzfe+GAjh
x5svz/fkW9Md2hNwCSECf+6/z/9fbsTi14KxH9eb/3kj3tx4++RL+33LTfi+
SCtPdD2y7IX3Wd10MGBY3gnvyqn1haVPLbdh9Gf5QI3PsrYbw7nwPVevPW8H
7lxe8Vm15x349fX53NqIPd+Hl52FmkNRe74fPY2LH7+3LQ5ix91d2QXb8CNd
3v6xbsB+vwsvwh2pZbaNbkTXuScbbIvDCF+51bncNgLQbi+5WbUWxIdV3umq
jR7M9H6arVocwfze43PO+qNYKDx85aw/hvkHG1476/vQMu53LE7AVRt2jBBa
GwYlq9DbhhybKqZWxxxrYeT6JCv9eJeRbPRjc06y/yRqJySLCEKTkvMRfJON
KNxXJZtRbJKtDWCrbGUQzbINZv8pajFEnWdGjNqMoYnkD9O5EqdzI87yTwMk
f4Tlj6CF5J9h+czQqC8xmxrN85yl1phLzMo5+j2V2WCuT7C+CdqnmKD/R+ho
le3T6Tyv0/1UdGwj/ZOsfxJbSP8kzfekWP8UnZdS7DzTdD8qs5FGI+mfYf0z
NK/ILLLUPuY8cyXLzn+U9Wc2mT3nqTXmErMyxs6f2Rij+6u/QO1nLjKLi/R7
PuY8c4UZ41X/Buas5ng=
       "]]}, 
     {Hue[0.3407079646017699], LineBox[CompressedData["
1:eJxt0k9IFFEcB/BXFARBLBHWIWGEhSCI3aK8RPU9tIQRZrYmUsi4tC393dXU
NNdt2nV33bVsCToIZVPd6qIEmik1GBF0aSCILtUIQm1EzSGIpKTCnZn3+9HA
MHz4vt9783vv1UTijdHlQojo3/ff9/+PH7nXVfnsgXt7lrwdxW1vbz4NTFW8
G/HWuUDyllHxXvxaeUPdsH+24jqE+n5++mg7rkfd3YM1VcFnS9YOIbYmNDSx
r2IRxkS2aVN/g5MfgX/Fm+aZw07egtpMYOO3sJMfxfyWbr/a5OSt2LyYflJw
DBXqQmj1iGOtDWtbPt8fdWxE8KN9blp3648jObI1dcetjyJzvfTctXYCD9e9
+ODaiGHHg1jZtTiJ2+/sL179Kbxs3vXVqz+NZT2Tno0zMMPznsU5+MzvnhHH
zvcLkhN4tf63ZyuB6rJkrR2rahc9Kx2ob5RsdGD8mGT1PNKqZNGJcptkvRNn
I5LRhVHZVhfGZWvdmJStXMCUbINZ7cFj2aIX07L1XsyQ9S/S3GLW+uh8SpLa
YFb72fop+n96iua4RG0xQ6MuMVsanT94meYas8mspKkTzEaa7ocvQ61m6Pgx
ZjFA3cCsD+CRbJsZWXpeJWYrS+cL5miuMZs5+v9Knu5fIk/XN5h9g+y+DbL+
mUWB9V9g95HZZkaR9c9sFen44BA7f2aTWbnCzp/ZYPZdZfedeYxZDLP+mfVh
up82M6654/8A8XdNNQ==
       "]]}, 
     {Hue[0.34513274336283184`], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBBEMSFRBCEgjqCr01JFsEXEn+0hUawJFIViY9YGmtTY2Ns
GvtKp807bZJao4ggzMLHQhpaRCMIddSVi2pWrociVugmu4pUUGlm5p6DA8Pw
ce45l3/u3d3ZdyawQZKkwN/33/f/zx7cb24adKyqx9ftxFrrN6ert9qwC79q
Y779J9813AJf7ev2Sy3vG3ZjS6HyprJsuB0zzus983s/rFvxojm9o1I/1rDU
gYPlAe/DVqN+Du5QvbrYZtQvYONOe/dvt1H3YTl4NBY6ZdQvI1je9fGBYfhx
8cmR1aeGlauYaLKVXhjWOvE9NPV41uzvQm5t65WK2R+A/af9mWnlGs4mvZpp
rRun21c+mZZ6sNQWWbT6g3i7aeGz1d+L2MqhL1b/DSy97LIs3UTHgahl9OGw
c1hwGJtDo5b1MLa54paVW/iRFyxHsO+5YC2C9Lxg/22cfyVY6sfCa8FqP05U
BSOKiGg9ipRoZQCTouUYCqK1GIqi/XdQEi0NUqvMGKLWmZVhanmE7qeN0Lp/
lO0fp+tVZoyx/ZmhUE8z6wqd5xinVsbp+hqzPEHXh5k1ZluC5U1gRvRcAlmS
P4lHoj1JxMn/SKIsup7ELMmfwjTJn8IQyZ+CSvKncY/kT9P+Wprlz9D7FM7Q
9VqG5c/Suj+LuyR/lp1/js73MKvM9Ry7H3l2/nm6n87smKRWmGvM8hSdH2bW
mG0Fdv7Mc8xSkebxMKtFlp8ZJXPeH0QdJzM=
       "]]}, 
     {Hue[0.3495575221238938], LineBox[CompressedData["
1:eJxt0t9LU2EYB/AXCWpksLop6MIThllkzPBGg/oGQlg5TpFirOZcbukWbZnL
2krPdJvOH8tgYHbTiCCooN0E60I4qGUUiPdFnaA/QKIIg37izjnv89CBw+HD
93nf9zw87y5/5HSgQggR+Pv++/7/2Y36E/e6KlsfHFl3Azy1D/2Fj6WyD+OL
Y/rRj4RedjPai80T3pr5slvweeeLPTVvTbux1tFT53EsrFs7BYc7vzajlC3O
YCZ2vtS418zbsbU0tBTeb+Zn8cvT+H22zsw9qH96Luw4YOZepHbsSxw0DR/c
J9/dPWpa68JyKF17zLTuR1V6W0OLtb4bnZGpr5YRQFu+9dBxa30Q91V3m2X9
Ioxn772WRS86nnf6LSOETdsfX7DXh1GRrO6211/ChyrVtriMDRmfbUTwezIo
OYrqxR7bRhSz+V7b2hU0fZKs9CH4U7Leh/mNIdu+q7izWbLox7dKyYV+xLdI
RgxPZBsxzMnWrmFBtjKAV7L1ASzJ9l3Ha9niBq0vMCNO64043U9LUCs3qXVm
3y1qMcjOH6Q5hmhuMEOj9dPMBrMryf4/SfdbYVaGaX2UWR+m9c4R1u8IXsou
slyksChbTdG8kKLrV1N03kiz/tN4Q/pnuStD56llWP8Zep4ySh0dZf0zO8dY
/8zFMXqeyNL91Sy7D1n6v6vMGGf9j7P7wnLXBJs/8wqzMsnmz6wzO6dY/8xF
ZpGjVnOs/xybf47eF9y28j9jALAs
       "]]}, 
     {Hue[0.35398230088495575`], LineBox[CompressedData["
1:eJxt0l1IU2EYB/C3JYU3NXYRTQjOKJwXfUyosJv8E2JftE4xlJJkicu0aCfT
Vrb06DY/ljOTMLqRBUUXUW0X0lVwREiCqIEkRhceM7wLRl12YYU757zPQwfG
4cf//M+7h+f4WqJnIy4hROTv79/9/9cuNDXsbVX3TNWuez/UQP3l92PTJR/G
bnMhtKS8LbkOF141F8urjJKP45HXdUqbsxzEJu+b2JaymXXrZ5APhtRPFSWL
EN6V+StP7LTyBgzUxJ9HK638HH6s/so/9lt5E3Z8OT2zucrKm/GxeqoxYBlh
zD57eLLWsn4Rn2cXPtRZNlrg8bXN19v9Vnyd8E8ctfsRZMLBRdv6JURdFT9t
G23wbZz8bVu0Y2vOs+b0O9C4fF4cs/tXcCQ979i4iunVNcfiGsoPujfYRhTV
B7ZJ1vC0fbtjU8O+Q17H+nXoKclKJx48kWx0YuWF5PANvHwtWXTBk5ec7cKk
bHRjTrbZjUXZ+k0syVZiWJZtxPBNdvgWVmSL29RZZvTQvtlDc/0OtRKnNuLs
/Lvs/F6aZ3vZ+X3UZh99Hjr1uM6eZw70s//fT/sFZmUA32VrzAazO0EdTtD3
5RJs/iTdl5qk/WyS9otJum+k2Pwp2jdZHhik1pkLg2yfQ9TaEPu+mN3DbN/D
tJ9jFiPU6gj7HpiLzEjT/niazc/ywD22f+YCszJKz9NG2fzM7gybP8PmZ7kY
o1aZs8xFZty3/QfkD6oB
       "]]}, 
     {Hue[0.3584070796460177], LineBox[CompressedData["
1:eJxt0UtoE1EUBuChgl2JobVLZWq0LlRo0Yii1B90UTdprSFGbMNYjM9qYtOH
fY9pEpvYpu2uSBZxoYJ2EStIN9GxsdFumggiPjbBlQhCiOJKjIrzuOfgwDB8
nHPm3v/e+i5/u69KkiTfn/fv9//PNgQVe3lHIn34n/fi5/CjL7trl3U3o6E1
0zkUzOk+iqZuz5Z19le6jyGdeW/PZw07cUVdSx6p6FaPY89Oz/j+ulW97oKj
4lx0bdatuvF6dD5/Qjbqp/Dx80yLv96on0ZyMbb+nWHJi4a56qVfhqHggKOp
asNWo/8M7uxaaKkxrHXhiXfjwU2GpbMo3/1aNg0ftlcy++rM+XP4Xvus1bR2
HrnHPzympYt44+7oMI1L+PQy2WnNX0b12xqvNd+N+fZmy9JVrLmdluFH9pBL
cAArF9yWiwGMOE5aVq/hgypY7sHtpGCtB4V7gpUg5h4Ilnrx7aHgVC/6FwSj
D/dFF/uwJFrtx1PR8gCei9YGoIlWrmNZtDSIrOjUIJ3HEO0vMqvDtF8eoXWN
WRll64/R+dQYrWOcrc8Mlc7Pqlgh/cyNN9j+mQvMcoieTyDE8oXo+rYJaoU5
PUHvQwojJ7otjAw5jzDdfymMPMkfwQuSP0LnixGskvxRmkeN0v0Voiz/TeoA
s8Zsm2T3zZyepOtJMeq2GO1Pxeh+SzGaF3HaPxun51uM0/833qJWmQvM8hR1
YIrlZ7ZNs/zM6WmWP8HyM6cSNE+JGTOmfwPQYsUD
       "]]}, 
     {Hue[0.36283185840707965`], LineBox[CompressedData["
1:eJxt00toE1EUBuCLC6G7rMXFxFZxGaTuqvktoq3RmJYi+EAnsalaxYzpS21r
p3n1mUddSEGEKF1osRgQjQuRcWF0YSErCyI4UEHrq0GKFRVRMTNzz8GBYfg4
899zHzPuUKQ1vEYIEf5z/33+/6rDXffcrCjMef+5HpH2ut0rg4+r3o7lG4k3
9e5S1TsRnnmwR/v0tOpmPGoI3ilOP6vajxdfOjtKC1XrLSiG7rcsf7bqbWhy
ld5qq1b9AJ5fW9ww9d2qH8Tq+5rjxR9W/TDmvYvXa39a9aM4+fFXr88yVLxe
v045ZFkPwq+mk8csGyFMr7hiQTvfjncbd2wL2fkw7n3YHLOtdyCipK7aNk5g
19ZXM7bFKXyt+G46+U58e5i95eRPo2Fp7ayTP4PWJ1sci7PoX2p0jAg2vWyS
rMGo8Tk2NdxekKyfQ7R2r2MlijavZCOKK82S1S4c2SdZdMPwS853o3G/ZPSg
S7bZg5RsvReTspU+ZGQbfcjKVs9TiwvUeWZcpDaZ9X5Mkf4D1MYA6z/I+l9i
/ZkxxPoP0fVBR052jtnUcVm2Z5jNf5iOV2Z1JUatxdj+xpCW7YpTq3GaL8Rp
XiTofAMJth8J+n6FGUm2fmYzScfzpNj6mcvMygjtpzEbI/R91yjtr47S76HA
6mKM5gNjtJ5nrjBjnOZz43R+JrNnglpnLk+w9U+y82c2mF1pOp6apt9DIU3/
V5GhDjDnM+z8M+z/yNr13y16H1U=
       "]]}, 
     {Hue[0.3672566371681416], LineBox[CompressedData["
1:eJxt011IU2EYB/CXLoIIbBXdROGx7Kqb0RdRNv+pC4pYS8SoqJa4LJM2v9KZ
zbPtTN10m026EaTVTXRTCwy6iU4QRtjFLgIvCjxeaNCgJigVQV+4c/Y+Dw0O
48fzPu/z/s/LqWjy1XvXCCG8f59/////VSL23Xk/P/+0etX7MFX++evS7tdF
OzBd8+XXob1vi67DpYUPi8vKTNHH8dG1LTUwa9qF+nO/V1xb361aPY3Fh5PR
qT1Fiwbc3aBMTB42642oCFztm3OY9bO44Jx7YINZP48fa7e3qqbFRTRuOtb8
yDQ8iJwKtD231l/Gwvxs4YVpvQnpcd+3l1Z/Mxp25Z/pVr8XyZZPPy2rVzCt
3dvyyupvwZPxzeWWxTXkDyZ2WEYr9rve77SsXsfG9MnKUn8bTsz0lixuIF4W
Kxk+TKxLSfbjcdWdkg0/3qxPl6y2Y+mMZKUDy52S9Q7UBiV7OlEWliy60B6R
nOnCimx0o1KTbHTjgGz1JhyylR4cla33ALI9vdQigBrZmQDtRx+1wazeov1K
P+rI/H663nObWgTZ/CCbP0DPazBDpfnHVDrfUOGUbQ+hlpw/hGrZuRDLE6b2
h+l8PYwq2bYIjpC8Ebo+G2H5NVp3a/R8GY2uL2g0L6K0PhaleY0oXW8fZPc3
SPPlmJUhln+I5We2DdP1nmGaJ8vqIkbP42bOMBdi7P7jLH+c7m+wun2E3rfK
nBuh+yujtN8/SvfXWd2WYN9bgr7/LLNI0vnuJO3PMBeS7PtIWe/3D6RD4WM=

       "]]}, 
     {Hue[0.37168141592920356`], LineBox[CompressedData["
1:eJxt0k1oE1EQB/Cn3noxBxEVtKtVULxEKnhr/6BVREirqEUEicUoamtiTayx
tdmYr+Y7SqwHpUYU7EGkaKuXiguBiFg1iDQKHlYIxSJqD+1BaUXF7O6bwcAS
fvx3Zpi3b22He59rsRDC9ef5+///33rcaa0fmsqONv/zVjTWPSpuaCzV3ISd
Ir+kt+tlzTtQCI/Gl3e+qnk3fnz2b+rf+LpmB248n1jR3lWzuhc+Zbzkjhr5
fqy+/nb4WtbID2LsfWThy1UjP4Rtu+7ON+SN/DAeTr6oGzQsjmBs4krpmWE4
sefboqVvzPePotj6YPidYa0Djpb2x5Nm/TEkA5t7Kma9Cy3O709Nq8fRMD1d
Ma2dwLqV3k+mxUk4lLmqVX8KX+83TVn1pzFXfGJZ60R1e9WyOIMPQ7OW4cbH
2z8le3CrMm9Z9+DmvQWp/1ksm5WsdGOL7Zc0rxvxVZKd53BgjWThxXi95IIX
zYpk+OCRrfsQlK2eR0K20oOUbI3ZeQFp2cJP84Kf5rhIc51Z7UWGzO9j8/to
P+clmot+Np8ZAdpfD7BcRVJ2TqXzdJXW24PUapD2KwdpP+UyzT3MGrMtxM47
RPuNhJAl+4cRld0WRp6cR5jWz4Shkv0jdF4ugkGyf4T2t0dpPzVK70+Z5UqM
7R+juRaj520bYN97gNaPMIs47dfGXIjT92fi7H4mqHPMeoLW25N0XzVJ55WT
9H0lRft5UvT+aCy3pdn3T7PvzywybH/mQobtn2H7Z8379BuElF5Y
       "]]}, 
     {Hue[0.37610619469026546`], LineBox[CompressedData["
1:eJxt011IU2EYB/CXvuhjF0MiLyI6wYIIigVJXvTxF4Owi1pRRgiyRkvTpcuP
pmburG3nmKZ15YX2sezDIhZrIIQkHLdKLKWRQdTVgqAIggVBhQYV7Zy9z0OD
MX4853ne9/+ed+s8jQe9C4QQ3j/fv7///zhQOuFYW7wyseuft2LS6VqRHkvl
vRObXm1Mzz+azHs39v6wLTwVn8q7Al/WzFxrqH2e9z444mX15fG81QMIbs80
B56Z9UPYpgwXPXhp1ivh0keLbLNm/Sg+Pp0p2fParFfhXZWzY8y0qMZ0uObe
B9NwY/x7avU36/ljqPvqffLTtOHBqs2H38xZ/cdx/7MYnLf6vfCV1763rJ7A
lg1Dc5aNGnxKlC7+ZfWfRHWlsdQy6rBsvW25ZbUeb4VWsOHDSDpZsGjA/pJ0
wWjEIkxJ9sPT9qLgrB9lFdPS/NNYMiBZacKOpGSjCVceS3Y3w2dIFi2YnZAc
a8GRlGS0QpedbcWgbPUMbshWArgp2wjglmx3G+7IFu20Hmun/eigzjKrZ2m/
0kltdOI2Wf8c7RddtB7rovtDEMNk/SB9Hiqdd1ml62eZnSE6Xw1hRHYmROcr
52m/n9lgtofZeYfp/hJh3CX5IxiS7YrgITmPCK7KzkWgkfxRXCf5o0iS/FEM
kPwavS+qRs83o9H9KjrLr7P7pdPzsnfTups50U3niQvULuYYc44ZPez997D7
wuzspVZ7aX+GWblI8/mZDWZ7H3v/fSw/s+hn+fvZ/4E5x4xLVv9v92pXmQ==

       "]]}, 
     {Hue[0.3805309734513274], LineBox[CompressedData["
1:eJxt0WtIU2EYB/C3PgRJ6OhC3+KEokUkI5TAD/UPpAt0mZGVBLLGVthtZ3N2
seWObermZWnZFYIThosJIV3oi8UJZvXBQAgDadMt+lBBYRB9ruicnfd5aHAY
P/7v8z7nOc9aj3+/b7EQwvfn+fv//18FRtc9L8wOp7b+cw3qpnZvioy9ML0F
Ew+z9Q9KMqbrUdsb+LX6+6TpXfDUjj77ef+V6b3Qm0O3X342rTXgqWv4zZNF
r838AIzqVXXZEtPaQah3Cks3l1p5E4JfhtKBMis/gpYlE98+WRbNuJ6rXF/m
MA03Vg40jqyxrB1FLvxoX4Vlw4PWVI230rLwIjkfqaoq1vswMlPuL1o7hrfl
pxNFG8exZ2r5taJFC9KH796w60/g8cavN+36k2jyeW/Z9aewYueQbXEGk5l7
tuHH9ncpySp+LEvbzqvYNidZC6B6w5htJYjADslGEO8bJLtbkWqULEIoPSRZ
D+GqbLQhIzvfhhnZ2ll8kK2cw5xsg9l9HjnZ4gLNdWa0Y570b6f12kV6Xgmz
/mFa775Ec9FBc70DedI/Qs/nIyzXaD7InGd2dtJ+Wie9b5rlymVarzIbzI4o
+95RFGSPR5El88fwUbYrRt9Hj9H7FmJ03+iiHuzCLJmf5c5utr9uOu80y5Ue
arWHzc9yR5zaHafnx+O0n0jQeV3MeoLNz4xetn/mPLOzj1rrY/MzK/3UKrPR
z/Y/wPbPPM4skvQ+V5LNz/KFJJv/StG/AS8934Q=
       "]]}, 
     {Hue[0.38495575221238937`], LineBox[CompressedData["
1:eJxt001oE1EQB/CHF1ErxIKgoJCC3izkoCgo+hdFiILWGJRakG1sUm3VxthG
GzXd5rNt0jS0Yr0oOSh+Ii34cdDDNl6KHxCIqb25Qg+xKClIFDykKs1u3gwu
LMuPmXnz5u1ug6vL4V4mhHD/vf89/39tQqWhkK0rTe5Z8lZ8Xn1v7nzkTdW7
8fJZwvXDMV31fthXTe51bntbtR11/tmNT+YNH8YKf7Q40/huyepR/Ox8nB89
ULVwInhzdPHBESN+HL9mcy8qDiPejFvpwtftTiPegvrsjvePDItTOLa8XPpo
GArG69e458z8VuycumuZN6y5MP50y+ZvZn0bbnvSRdNwI+rbZ/tu1ntw58vY
QdNaO5TkLqdpcRYl+/QJ0+jAhrG1zbX6Trwqj9SsncPK4uuaxQUc6vhQM7qQ
DeQle7H+eaFm3Yv7sRlp/Yt4mJds9aFckqz5cPK3ZOUSGiuSRTduLErOdGOd
+CT174Fdtt6DFtmqHy7Z1stok60xK1eoRS/csjO98JD+AWo9QOvVq9TWa6w/
s3Kd9hNB1j/I+vfRuN5H14NK42lmndnWT60y5/rZPCFqb4jmayGckW0JUyth
mj8Rxmkyf4Su38ScidD6BRZHlDrNrEfpedpiaCfzx+h+czHazxqn+/XG6fem
xdFK5h9g73uA9p9gFoPUTcyZQTY/M4ZofnqIzqezuC1BrSbY+2e2Jqm9SfZ9
M1uGab4yzOZnFik2f4r9Dyl6/gspev4YMfv/AaBHBgw=
       "]]}, 
     {Hue[0.3893805309734513], LineBox[CompressedData["
1:eJxt0k1IFGEYB/BB6RB0MDp0Elby1iGhSIJY/5kEIcQmWyC162pOkppO69dq
5c5+ubuau3soECJ2gyKx0rUOFYhM34td9GKHqCbrkhBtmlAS9IE7M+/z0MAw
/HjmfZ/3/75vWVNnnVwkSZL89/33/f9Tjqu+HSPp99NVG96DU8+TW96knxZs
x/LWUL/akiu4Bj96vQuHDs4VfBgPcvbds2uGj8Dpd5a+rXy1YfUoGhJfXXZH
wZITz16Ore6tN+rHsa9uqjJ00qjXY3/tmPLIZdRPoPhTqbzTbdTdGJe3VR0z
DA9c5fK1ZsNqIxYfrxxoNaw1AUsOZ7s5vhmvlzZvP2uOl/F9V8xtWj2Nspqc
z7TWgtrFtqBp6QyW19ci1vhW/H5SHbXGtyH5a8ay1o7JD58tSx2YaFi3jE7M
dEgxywrS40WWdQWbBootq+fw84VgmxfVHwVrXtz8ItjThb5vgqVuvFsRnOlG
46pg9OCyaL0Ht0Srvbgr2taHSdEas8eHe6KlfkyLzjBjgFpnVs9jivS/QK0x
ey5SS4PUmUFkSX8/te6n/0OlTjHrKt2figCtqwG6P/MBtp9B+r/CrAXp+kpC
1J4QbovOhvCQ5A/jumhHGLNkP8KYEJ0P4wrJH6HnmYpgjuSP4AbJP8TyD7H8
rG6L0vmVKD1/LYr7JH+MnXcMd0j+GO0nxakdzJk4nS8fZ/djmK4nNUzXqzNX
jFCrzPPMtku0n8KsMZeMsvNnzo6y+59g+ZkzzPkEu/9Jc/4/1FUAfQ==
       "]]}, 
     {Hue[0.3938053097345133], LineBox[CompressedData["
1:eJxt029IE3EYB/CrFykitjKtiOiSQS8kmSmZb9oXMloUaVFBSDKlWWm5uVzb
zPTS29Ta5noR9SLqXhWboFN8IxgcRYlCMF8VRHBvolfSCqKX/cHd3e956OA4
Pnzv+f2e5/7s7/Kf822WJMn39/x3/f/hRM3DqsjbUzn3hhvRlzm281nyddFH
4fKUJF55lotuwWJtv+uxvFL0SQSzmZS6ZvoMwj+ds+WVqxtWzmIhG/p4uLZo
6Txepk+v72k084tYql/v6Wwy80soH/rd+uiImbfjvbs5uqXZzDvwNLK3wmUa
XkxdK73gNq104sv89PcW03oX1ioubzph1V/BymLdG8vw4ebnjjKPVd+NpZjq
tKxfxYcD++osS9fx7viLesvoQWvJj0N2fS9Wv/Y22PU3kJl5YlvqQ3tNxjb8
+HZwVnAAWvecbSOA503ztpV++FXBchBZTbAeRNm0YO8tfJoRLA0AOcHaAJZF
I4Rfoo0QSufE/W9jq2g5jG2i9TAqRXsj2CFaimK7aC1K78cgtTFI71fuUMtD
1Dqz9y5dTxqm/WrDbP8RWm+MsFyheVqh6xksd92Dg/TPnGeWR2l9YJTur7Pc
Mcae9xjtJ8csqdRtKn2fmkrXK6jYTeaPoZrMH6Pv14hhF5k/TnMlTvvPx2k/
8jh1YBxVZH5mxwSbf4Kun2OWJqnbJmm9xlxgxn3qNLPB7HpArTDnmeUEdYBZ
T9Dn6UhSe5lzSfb9p9j8KfY/MBeYMWX5D434vHc=
       "]]}, 
     {Hue[0.39823008849557523`], LineBox[CompressedData["
1:eJxt009IFFEcB/BXQScFs4LoNEEZEoGHKAjKbyJRh2Qr3VJJpsXNtiQnc/tj
lpP7f1dHIwiCDkOBt0IiQqjNsVhNLfIQUVIwB1EpSC9d7GBF8+f9frQwLB++
7/fe+703syXUdiy8WggR/vP8/f//byuKy/P2u/lHlf+8C2akrniiZtTxfnyu
OmsfmC84rsby03Tk8bNxx4exap3xbW/4jeMamMmZ72sGHetHcXKuZd+PvJvX
wrRbd+fH3DyIe0bZ7PKEm9dj/eLtlR1Tbt6IT3say++7Fk0oa1oIFVxDxUiu
OvPBG38aD4z6zTOurRC0hz+3ffHqm1F698ScZ4SxaXbtzq9e/Rk031k56Nlq
wZP+bMCziOBjZVGtZ5yDqgTr/PrzyDe892214tTCL9/iAhoOFQX9+jZsP1Iq
WUMqtsG3rWH4+Ebf+kVUmZKVdoRfSLbakR+TrF5CdlKy6MDilGSzA9G3khHF
oGw7imHZ+mW8lK1cgSXbYlavYlS2uIZXsk1mdFLbnXQ+/TrNlS62fhddT73B
1r9JbTKjm9rupvNDp/mAzvbL8opb1DrzNLPSQ+fTmK0evJZdEqNWmYdidP8i
joLsQBzPyXnE6XpLcUyS/hM0H0jQejuBcdJ/ku5HT7L+kxgh/aeotRQdbzGX
pNl9p+n+hlguMtQBZjPD+mdGlt1/lp6vzfKKHOufeTrH3udeOp/GbPWy/vto
vdrH7p9ZGHR8wGD9G/T8lwz6vaPf289vtVc68w==
       "]]}, 
     {Hue[0.4026548672566372], LineBox[CompressedData["
1:eJxt0UtoE1EUBuCLiFjSRVy6kQjdRaRKRUGJv1C1cREaqY0i6FgbH1VM+ohp
k7SZpHk02kcqCqKbKChWEKJdiLuxUHys4ouKqSa1q1IXKYIoPrDSzMw9BweG
4eM/d+45925s8x30rhJCeJfff9//P3XYdHXL3aUz+d0rbkDvnaWpmetTVTsQ
XD04MnH4WdWNONluf71564uqnThenPA75nW7MLnG8vZm3csVq27sbL3//fau
qkULbnX8qQ3s1fNWPFhY++Rhk54fgc/hKs459fwoLK+cUfcBPT8GpT8RCemG
gknPQiajWz2B7qJ93ZhurQ0t2yzrx4317QjfqHlvGF50WrZvuGKsPwXvothh
WDuNQEN4j2FxFtrPb42G0YG+54595vpz+Nz02LR2HtPX5k2LC3CVvpqGD57Z
H5L9qLH+Ml32L9dLVjuRtv82bevC+H7JWhdKbslKN+4dkix6UOuRnOtBVjYC
eCq7HMAb2epFzMi2BVGUrQUxK1vpxUfZoo/mOWaEaH05RHM1jE9k/wi1FqHr
lX6aiwG2/wCtR5TtH2X9qTTPqvT/ZZbXx1j/MXpehRibJ46SbH+czRen/7cO
snmZ84OYI/Mn8E52cwKL5DwSKMiuJPCIzJ+k959N4guZP4lpMn+K1qspOk8h
Rfu1pWnuT+MDmT9Nz886RK0M0fo8y0WG3kczcy5D+6lkaD+4xO6fucxcf5la
ZS4w24ap/cPs/pmtI9QKc55ZjLL5R+n55JgrrB5jRv4XKYEV6A==
       "]]}, 
     {Hue[0.4070796460176991], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBr3bQiJT7rwkXEIEiKBpSKCvFXpFIFjSVIVSppTSq+0mlN
G1NtM807aZMWRVyJ0S66UYiCLqzCgArBIkbtwuUsiovgI3YhuCg+aGZyz8GB
MHyce+85/+Ru6u5t99UJIXx/f//e/39sONXina1vfLRvyTshCjPvXgVeVu3E
r/WvG4Jni1UfROvzDzu0tjdVt+HZ3l2HFxcNH0VTaHV0DWaXrB6HxV+vODuq
Fm6sOyTeru0y6ifwcdA+5fIa9ZN4uvHT+7DPqJ+Gd27lj2+GxRl8fzL8uKmn
anjw88D+6S2G1S5sXqbbmg1r3Vj4vWHrNsPCi9KDF59Nw4dG9+Xm7eb+Hjxc
vqLVtHYOxd2BY6bFeRTd5XbTuACHzeGu7b+I8sJ0zdolrKqbq1n4sadlvmb0
Yt5elqygofNLzbqCPvtX6fw+dAYlW/tx5KZkrR837kj2XEHHPckigJn7kvMB
OKckYwB+2foAIrLVQSRlW4PIyNaYPVcxJluEqPMhjJP+Q7SuD9G6eg1Z0v86
rWvMnmFqMULny4/Qfgiz/mE2n4q07EmVzqMzO0bZ/KO0f4nVrRFqhVmL0P2W
KJ3HE8WE7EIUcZI/htuyXTGo5HvEkJNdieEuyR9n+eMIkvxx3CL5E/R7qAl6
fonVrUmaT0nSfloSCZI/xe5bip5XSLH/P03tYs6n6XkVZmTo+skMzaMzO8ZY
fuYSs3Wc3j+FWWO2ZNl9z7L8rC5ydL+LOZ+j6yvMmDDX/wGgV/lQ
       "]]}, 
     {Hue[0.41150442477876104`], LineBox[CompressedData["
1:eJxt0ktoE1EUBuCL6KK4CTq2TaiQFF2UUqmoWKjov5CqICWKKKLUsRqttphY
E+OjppPH5NWYdlUXogSRIkilEivGgmQjolSIr0JB7FSjuFGjtaCL4AMzM/dc
HAjDx5mTc/97r6PTvdO1gDHm+vP7+/7/swJXL3UN+6ezm/55LSy167MYfVjx
Rsy3TjTJL59UvBll+7qWgUeTFW9DT/1I/aHA04rbobaO7inmK1Z2YE5tqJOm
9foutJe7br2b1eu70bhh8KPtvV7fi6rQ5NstH/T6PnRXN0h3dbMOWL/e8L/R
DRkPGie2fjK+P4jrvxy5b7rznbi/OnXvu9F/GOpyv3fe6Heh6VkiZ1g5At+q
L88N54+iY2Hba8PsGKwHxmfM/uOYmfqhmf3d2D7lnjX7e1C+ctk0O4Hh3E3T
cOPFyG3OHkivsqY1D5Rrd0wrJyF95mzvRbFqnJvXC4fEWT6FYg1n5kWblXPG
i8e84cNP3poPi22cldNYwtvuh8Q770c1b/kManizs/T7jGCco/2aYOU8tb0P
y8j8PmH+BWoWEOYHaD/6qbV+2g+FekiwpsDGuzmIWrL+IJ1fCGIpyROidU8I
VpJPsCVM1yuHUcd7LIxFJH8Ea3g7I5gj9yGClXy9FMF+kl8V8qvQyH1R0ULy
R+l6lSjdj0JUOM8Y3Q9PTDjfGCwkf5zeLzku5I/TeSxB5zkFZxJ0/0sJuh4k
6XqGknS+lqT/1zwg3F/BBcH2FLUnJeQXbLkonL/gMcEsTe0UnEnT+aU0zYdB
o/4b2mBPMw==
       "]]}, 
     {Hue[0.415929203539823], LineBox[CompressedData["
1:eJxt0l9IU2EYBvAvC6G6SPpDIF6cqAszgkmRQVlPoEURc2WEFdQarSgrN5tb
2tyOc3NbmnlhdBWcKLILESsh6kJOtbJVkFRE3di5CIqS2k1CgVLR+fO9Lw3G
+PF8L+/3nLNlvqbd/iIhhP/P9+/v/z8rEN6wZu7AzK3N/7wWr2tH0/qqnOlN
qLrr16fL8qZrUN7+cnxw+pnp7ZhqzBv+oeem3QiVXlv5+ZtpdRfG3q3/Hix+
YeZ70LMkHpm/wLS6F9HLq4srF1r5PmjbOiobFln5AYyWXorkLIuD+ISZqknL
8GLjrJFXv+zzhzHnxqRLLDat+zD4s7qiyLI4goaaso+24ce9+lj5bMvqUVQs
v7nFtn4M7z982WFbHMdEoN5tGycQvtJf58w3wvd2nseZP4mp/esci9OYOLTV
MZpwqnan5ACWBt2OjQC06jrHahBfM5KVZly9Lllvxpshyd4z6L8tWYTw445k
LYTIiGS0YEC20YL7stUwHshWIsjJ1pm9Z/FItmjFY9laKz2PNpobbTRXz9Fc
iVLrUTwh+9vpvIhhjOyP0XnE6XkjznKVuo/ZUGlfVwfNVeZxZiVB9wcSrF+C
9ivpZH076flhloskvZ8nyZ5Hku4vJKGT/ima96XwlPRPsf5d1GoXHpL+LFfS
9P6BNL2fnkae9M+w/hnWn1lk6f09Wbpfy9LzBWacZ++f2WB2dbP/bzd7/8xK
D+vPrDOXXGD9mYeZRS+d9/TS+2nMBWZctOd/A8KSuIU=
       "]]}, 
     {Hue[0.42035398230088494`], LineBox[CompressedData["
1:eJxt009IFHEUB/Ch2FuHPUjUxUYSIg+yVIcEye+hiwi1RgRRyGRuZsb+SzMn
XWd1Z/+1rh6iCEI2WahoCQ/9oX8wiCZBBw9CmWhrrYkHa12rQ6eKdmZ+79HA
Mnx4782b72/YqlbfMc8WSZI8f35/7/+/quGfe/msvj/X8M8HcHDXq/qmlFH2
IVRMn00n1qfKPoyxyn0bndnXZTci5w2ojsaZso/g3QvXnZ962VozbhVOt/lu
m/XjqKpp2P4ka9ZPoL1lvHbyrlk/ifFN3bd8z6yfwljYW9d036y3oLS1wxU0
DQXXswtJzbR2BvPxwJxu2mjFUXXHTMyab8PI07ehuDXvweNt6qRl7RwcD84v
WDbaUSzdLFiWOpDd+WvVnr+A/Xvq1uz5TuzOPbRtXMT693nbkhfFlTXb8GFx
6ptgP5q/btjO+1H5vCQ8P4C9jk3bchBvZMFGED9qBCuX8KhWsNSFCpfgTBdu
iEY3pkXnu/FetHYZi6LlHiyLNnrwSbRyhVrqpc70okD2q/hM9qu0X7tKLffR
eaOPziv9bH+I1jMhtn+A9ucHaD5odH6UOa/RflcYH8n7h2n/bJjulwfpfv8g
O19m5xDLyzwxRJ8vRei8O4IVch4R5EUXI/hA8ussv45Vkl/HEskfpfu0KMsf
Zd8zRut+ZiNG8zjj1ArzRJzmkxLUbuZMgs4XmZGk/aNJfCH5Wd11jb6/xjzL
LKdY/hQ9H4PZOcy+/zDLzyylab87zf6PzEVmjFj+DfmbYLE=
       "]]}, 
     {Hue[0.4247787610619469], LineBox[CompressedData["
1:eJxt0ktoE1EUBuCh6kK7qWQh7qKICIKkWh/BR/9FFINQYtpEq9gmtTGa2GZs
G6s16qRJmkkTa1ZuDS6kKmpWokVwmo1FRLMqgi5GXKmgKVpEMfjAmcw9BwfC
8HHuuSf/vbOmL+YNNUmSFPrz+/v+/7MOLt+dTc7MjfZ/boM68+rR2i0PDe/B
qqcbnctnnxh2YXH1vs5CdNawG4nW9/npJRXDHXgQ3zz/Y5dh5SCmP5VrQa9Z
78Ljd4PX/EfMuh+2t/E59zGz3o2bLz+Egz1m/Sj0dnV+zrTUg/XPvq/8bBoB
NB9/3lpvrA/Cpnw72dRrWOuDbeCFb6lpqR/1X7ebl5lGCG3bKh0NKyfw840S
blgLY6ZSkhuWTmFhsT5s9UfgiOyMW/1RZCNly9pp7FZfW5YGsTX60TJiKOxd
ECxDGfhiWZdR3fFV2P8MyinB9iG4rgvWhhC9JTgwjA13BUsjyN0TXBrBivuC
EYdTtB7HAdHKWXhF20fRJVobhV904BwOiZbO03qJGWN0vT4GH5l/gdqeoNYS
tD9wke4vXWLzmXGZ7qczQ6EuMusKPQ9HklpJ0vXVJJ1vH6f/Xx6ndY25JcXy
puj9lFPoJfnTcIv2pBEm55GGR3Qtje0kf4bOL2YQI/kz2E/yT7D7m6DnUWV1
e5blz7L8WXST/CrtD6joJPlVdv85HCb5mUs5Or+WY9/HJK0XJ2m/zuqOPLXC
XM2z+y9QywX2fTO3XGH5mcvM0hS1h7k0RefXmHG14d8kt+/0
       "]]}, 
     {Hue[0.42920353982300885`], LineBox[CompressedData["
1:eJxt009IFGEYBvCPTiJRSyFEF6dN7LSwQgcPy/ZQ7WGjTKWy2JBR2iwt3ba1
3HJrXHfbSlMPXaKouVWnFqKT0A4hFAq1UZaY5IQQiERrWV3CMpw/3/vSwDD8
eL9nZp75mC2tXY3RNUKI6Mr57/r/owqn5w7XBlP3dqx6OwYLN0MPK55YDqJy
f5ma+TlqeTd29qTKw5NPLYexbiLuu7tUsFyHhQU1t6HGWLXWgDtTa5XHIcvi
AKrGbyU79tnzQ8gi37i33p4fQeLbxkhzgz2PYNv0wYox26IZL3z3J+ZtQ0Xt
3Ptnv5z1LRjbdfvLb9tGK57XPHi37OSPoa7p6MAfJx9F5/yml4614wi+Hf3s
2GhDWeDNV8fiJLyTvu9uvh3eVPuSm+/Aq+Csa+MU9oTLf7j5TkSqN7tGFz4t
V0qOIVTtdW3GcGJRsnYGgcBW10oc402SjTgWWySrZ/EoKlkksL5Nsp7AsGx0
oyDb7MZr2do5TMlWzmNatsGs9uCDbJGk1pOYIc+/QG0yaxdpXumlNnrpejVF
LS5R68y4TO9nMkOjHmE2mf199HtozMU+1idN3yeWZv3SNO/pp3OVOd/P+meo
65n1DL1/KUP3e+VvJetHsvhI+mdp3n+F7R9zkVnJsf451p/NPVfZfjPnmcU1
1p9ZZy4x4zrrz2wy+wdYf+YiszLI+jMbzJ4brD9znlkMsf7M+hD93iVmDDv+
CxA9NLg=
       "]]}, 
     {Hue[0.4336283185840708], LineBox[CompressedData["
1:eJxt0U9o03AUB/DgrbJD/bObsEwUvQhFFE/a71BEPYy6TqHM1rRbN5zWZV27
uf9ZmzZ1brUgHoUwRHR6KHrw5IwOJm6IvQg7eKhIZRTBHrwoHlRskt97GAjh
wzcv7/fy2mNDXfFtkiTF/9x/n/+/9mF8ePfnXVtL/n8+godfPhUDm8+bPoFv
zyKde+orTZ9CMHS0/q5mNX0Wrd5pYyn1qulOTKyYH2vLTWvnYWy1aMGXdt4N
jzXp/7lm5xcR3Lsx8uGtnYfguVtYra3beQ888Te/zm3YeQSH6u+Lqm0oSBgn
p2Zsa1H41Dv3s7atGF77dy7mnPo+bK4+6cg79XF0rQ3ojrV+DPa33HNsDUBp
3f/AsXQFbRe0R279IL6ffrHs1l/F9gOHH7v115A5HnYtXcfBtoRrDKHvR1Kw
ikR72nVVxfpXwdownh4bdS0ncSYo2EoiGRasjMAXFSylUIoJNlPY0SsYaXSI
rqbRLVobRUi0PIZLoq0xREQrNxAWLY3T3GTGBHWVWZuklqeoLWZlmlqaYf2Z
Mcv6z9LzQ6MuMVeZfXPU2hz9foVZztD31QybL4PLor1ZaoW5nGX/X4ciOqDT
/Zk6rW/o6CXz5+h5Sjn0kPlziJL582x/zJU87Scb1KpBz28xewvUCnO5wPZ/
k34/wGwyN5gxz+afZ/tnue8Wm5+5wiwvUKvM1gLb/yLbP3OZWSqy+ZnNIu3X
YMZtx78BWVcXqQ==
       "]]}, 
     {Hue[0.43805309734513276`], LineBox[CompressedData["
1:eJxt0ktoE1EUBuCx+IDgowsX6qLGR8CiYBG3NT9aqS8kVik+QNKkY2OTmknS
Nra2dZr3pElb3Eih1UA2VVGiW6sMaLcaFHSh2LixutGAgghiVczM3HMwEMLH
uf89996TLZ5gm1wnSZL85/v39/+f7XBd+7C85c0t5z/vhe30iuZljY9r3ofy
g7WHHtqe1NyCum0H51dOPa35MH7dW9P6aPd8zcfhfP4eDl/N6gnIc01Tu4aN
+ilMNx8rLyWMejtevf3S+jFt1M/gZVd29mfGqJ/Dpxf+HV7NqJ/HutkfWzXD
cCO307fnumG1A477i/K0Yd2DSLKh7YaZ78SBr99X3TTzMpZ8DUdNqxfglRe9
pvUudAdW95iWLkJb8CtWvhvfnLdDVt6PxpnNYSsfQMe7I5alSyg+O2sZQSzc
dQtWMPPaY7miYKLotayGcOezYHsYJ22dQr8wYusFuyPYv0Gw1IviRsGFXjg2
CUYf2kVX+uATrfajR7Q9CkW0HkVItPsywqKlAUREFwZoHYM0Xxmk+6tXaN0+
xPoPsf7DrP8I6z9C1+Mq688Mle43qbL1zE2j1CpzeZSe3x6j+ysxel6duT5O
7Y7T+ZTi6Cf3TyAg2pVAlLxHgq6vJth8kvT8k0maryTpeZpS1GoKQXL/FJtn
mlpJ0/56mt0/w+adoe9ZYnVJo3ZpdH1Bo/2qzMiy+TNXsmz+Y+z/y1weo+9h
z1ErzHqO5uvz7P55ep5Snr6XNE7rrnGaLzBXmTFh5n8DMKviLQ==
       "]]}, 
     {Hue[0.4424778761061947], LineBox[CompressedData["
1:eJxt0ktoE2EQB/CloMdSsVC0aFcUPSilB8Fb/R/qoRY0raIVwcbQaE3UJumm
jzQ2u+ata1wUvYmRWs+hFsHHYfHgoWBNGyoqVLbqpdhDKCJIER+Y3f1mMBDC
j5n5JvPNt8M32OOvkyTJ/+f79/f/n11Y2/dNWe81D/7zfjT2f8XPV69rbsea
UT91cmi+5g4E2rfNNvYt1NyJY8b8w5nHto/g3u3eya6FmtVuPJibWry0ZMeP
o2MgMqku2/ETyG2tK/z6ZMdP4YexntA/2/HTaK3kFNO2dAatXxL3K7bhxbPt
d6Y/OPlnsRpuOrpk2/Qh3/Xu0Eenvh+HUytFx/Bj+nvypWP1HA7oK3OOzfMo
bo5X3PoLsJ7sXXTrAxh4P+taDeKNtuGtW38Rqy3NrqXL2NK00zUG0bdxt+AQ
Wpr3uLZCqNcEq2HcfSRYjiA4I9iMQHsq2DsE33PBkoJNLwQXFfSIRhRB0VYU
UdHqMIZFyyMYFW0ye0eppTGMkf7MiGGE9I/RenWcWo7TfDPO+l9h/SdY/wka
RwIx0j/B/p9Kbai03mLxNo1a1Wh+mVm+SvNDzCZzQ5Lam4QiupSERuZPISDa
k4JO7iOFsOhqCt1k/jTdv5HGLTJ/Gn4yf4a9nwzdVzlD71vOYpzMn2XvK0vz
G3L0PG+O9ivl2P7z9HxPnp5XzNP8KjOuURvMFnPbdfZ+mcvMsk4dYjZ1tv8b
bP/MJWapQM/zMBeZqwX2/m869/Ubqepe0Q==
       "]]}, 
     {Hue[0.4469026548672566], LineBox[CompressedData["
1:eJxt0ktoE1EUBuCrRuwySrfFqdSCCyFqqhUf/ReCiqKxWNtYqpOQ+EjExqat
1tp08k7aGmcrLgyCFHfBRxFEmLqQrjQQuwiIpGKtbiQILuzGB2Zm7jkYGMLH
P/fc+Wduq3+wO7hWCBH8c/39//+vDStvn3+dPfmq65/d+NF3NxrKlBs+iHl9
9cXWvkrDh6B5eu7FvO8aPopq4ePo+6emT2B2vheZxYa1U2jacj96bMnMT0MM
fE/oy2Z+Bp3hZ47NK2buxcPll4sl01o/jjS97v5s5efgdbav/jQNFS1zdfea
L+b9PozH3R/WmTb8qC40Vx2mRQCV5omO9aYRxKcH2V7L2gX82rApYNm4iL1P
Spcsi8uI9gdC9voQliqOsL0+jAPfumwbVxB53GNbXIVvbsA2BlF/pEqOQDF8
tmsRTLf7pfnXgOOSlSG0npVsDGH/eclqFC0+yWIYb2QXh7HRLxkj2Ca7NoId
srVRuGUr17FbtsGs3kCHbDGGPbKLY/R+3KSuMWvj1Mottj+zOkEtYmz/GH0+
TLL9J1mu0VzX6LwasyvOnj9O55VZriTo+kiC9WN2JtFJ+iaxS3YpiX2kfwrb
ZXtSAHkfKeyUXU+hjfRP0/30NA6T/mk635Wh50VjLmdY/yzrn6Xvy2C5M0dz
NUfnl3Ls++epPczFPJ1Xz9N5mKK5PsXOC7Nrmn1/5jKzMkMdmWH9mZ232Xln
LjGLAl3vKdB+RZbXmXHH8m/im9rR
       "]]}, 
     {Hue[0.45132743362831856`], LineBox[CompressedData["
1:eJxt0l9IU3EUB/AfZoER5EsPvcStfC0MojRCv9B6iGCtckIUtZYzLNG1XEsr
d+c2nTrXHvoHQd4KIqQ/g2BQL92gosjBoiSJGJfCNChaZqteoqLde3/n0IXL
5cM55557fucu93bu8FUIIXx/7r/P/181WOwtbJ735kHjP6+Fc7TbsehWvuwG
zBZCoz03X5TtwOX1V79fu/+y7C2oLDUGHioTZTuxYlL7uHNT2ep23Ngzdja7
zYw3QTxvr1/dZMabsVEtzIy7zfguRK6vmjrQbMZ3Y0q4qi6aFnvhqGiou20a
HlypOXcpa+XvR2vhnfuuad2LfMHpvmfVt+DM49o7luFDlT87YVltxdNlbW8t
6wdxYf6Sabu+DfsW5mbs+kOonOv4YNcfxmRizLbejkdB3bbowNaBJ7bRiZbw
M8l+LD0/btvwY8EvyeoRvF+Zs60E8GqNZD2A0jrJnqN4XSdZdCFZL1nrQk42
gpiWbQTxWbZ6DLOylRDmZOshfJXtOU7zRTfN15jRQ20wqyfwjfQ/yfoze07R
7xG91Fov6x9m/cM0HyqNp5kN5toIrVcj9DzyLK70UfuZ9T5aXx1l5x2l55OJ
4guZP4Yfsl0xfCLnEUNJdjEGsUGeP07j6TitN+L4SebvZ/vrp9+bZ1YG2PzM
OnN1gu2bOZNg+x+kdjFrg7S+yIwhmp8eovswWLx2mO1/mL4vz6wkqf3MepLN
P0L7e0bovjPMIkXtYtZS9H3FFPv/T1v+Dc3oUdc=
       "]]}, 
     {Hue[0.4557522123893805], LineBox[CompressedData["
1:eJxt011IU2EYB/C3YhUlsggWBp7mB0WgZeBdpH/DGxXWlCWIECfbsuzDtfzK
bL7uw2rONeiiwAt3VVfCCCoqqrOiEIJYkBUVOLqom6jZlWDQB+2cvc9DBw6H
H8/zfvzPe05FT3+Hb7UQwvfn/vv8/1WN0Ud3njdpTxv/uR6fPzlu7Im9KrgB
7xrv5rtmXxfcjO9t1x36/YWCW1CrdXvz2puCXbjq+Xrz2f6CZTs2JWyZmQNm
3YNbP+pr93rMeica5rWOLwfNeheaZspehjrNejfaq/b5H5gWh7A411qeNQ0d
meaaubdW/2GU7q4OvDdt9KDMUTr0wRrvhbHUt2AZPhyLn1q2LI/CFWyxfbTG
98JRsmaDZXEcI9ceb7SMPiyvOlJiWZ7AomO2aOMk5K7bRYvTaHU9LBr92Nlm
KPZj2JspOufHtxeK5Rn8XFLsDGDll2IjgErbk6L1s1i7TrEYwD3VqQGsqMYg
Nq9XnBtEuWo5hG2qncOoUG0w6yNwqhbnaD3FjFHqHLM8j0qy/hi1MUbX0y+w
9YO0PxWkdYzTem6c1SXNn5SsX6JKdd0EHS+ZsxM0nzNE7Q/RfiMETbU9TPej
h+n66TA9PxHBDtXuCLaS9xGhefIR1JD8UbqfZBRbSP4otpP8k+z8Jll+Vnde
ZPmZDWb7Jfa9MaeZxWVqN3OKOc+MGHWSORej+eqm6HlJ5uwU+5/iLD+zEafz
26fZ+U/T+dPMIkH73Qk6X4o5z4wr1n5+AxoQzCA=
       "]]}, 
     {Hue[0.46017699115044247`], LineBox[CompressedData["
1:eJxt001IFGEYB/BB2rwsNVtpXZIROlSnRQpE0P6Qh7LILSKIviZzlVLa0dRy
23RaZ1fddBX6oG5z2PSwCGuGh8IYlT6OSh8oC7Uh2Cna4xodKtqZeZ+HFpbl
x/P1PvvOVDaFTgVLJEkK/vn+/f3/Zw8OTsnTm+YXD/3zAaweW03tX1suug7e
6bKG9MaHoutx/sFa/lL5p6KPor7G98gbsX0CHT3q3nazaP0k0o836iJTdvw0
fv56Ilc9s+NnUPVxTlufseNnUfOjIms8t+PnEK4uRF/Zli5CnvMk3tuGiobK
seqsk38Zm1PrpZ9tW004gsatX5z6ZvhmVkKOEcTxCtx3rLdg90qt6dhqxcPZ
kqdu/VUc9i5OuPXX8PVl66Rb34Z3tSnXVjsKvS9cS9dROrHgGiF4Jl8L1jA7
/8Z1TkNq31uhfweyjYKVTny7INjqhO+KYPUGCs2CpS6kg4LNLnwXjW54WgTn
urFFtN4Dn2jlJraLtpjVW9RSL7XJjDC2kflh7CDzb1MrEZSR+czqHTa/j9ab
fWx+P63P9dPzQKf54zrtl9NRLtp/l+brzEvMSpRaY7ai9DzyALXKnBmg55MM
en8BA7vI/2HQ+rwBL9k/RuPjMewk+8dof3+c5utxyGT/ONt/kJ5XG2T7s7g8
RK0O0fwMszRMHWA2mfPDtD8S7P4T7Hll9t9j+zMvMSsj7P5H6HyLxeVR9r4x
Z0ZpfylJHWA2k2z/JH0fMOY8378BxOs6Xg==
       "]]}, 
     {Hue[0.4646017699115044], LineBox[CompressedData["
1:eJxt0m9IE3EYB/BjuepV+cqIwC6wkMxYFBEp9SWEGFTMCiNG65LW+iN6mram
rW5ut01d5gshYkiDgl62on8E2eHromVSb0asN5Ev0pOSIKFVtLv7PQ8dHMeH
7z2/5577/Ta0dx0OuiRJCv65/z7/f9VhoKE4U34zufefd8D/uCr1Mvu64j3w
fM4dqH3wtuIWJLON83enpiv24suj+4tzG99VfAj6kci9D96KtVbUdj+sf99m
5UfRvGm9O+O38jZko/KyfSes/DjGv46EPlnW/Ai06rF1ASsPQN+99qnHMhTc
fBUN77KsnYJ3m3qwybLRjvLWpmPNdv1prGqZeGYbQSzc8RVta2egT52dtW2E
UP9i55xTfw5Ptv+cd+rPY//ibdOpv4BbM0XHRgfGPd8cS53oDC05RhfWdPwS
rMKdLjsuqThpCta68bxGWrAt92C6TrDRA9dmwcpFzDYIlnoxsUVwrhcfRaMP
P0SX+iA1CtYuoUq0HIZbtBHGctHKZZpLEZrnIjRHP3Wpn76vDdBcvkJzg1mJ
sv5XWX9mXGP9maHR+cc09r5G1/PEsIJ8f4zmBWZ5kK6nMhuDtH91HC4yb5z2
y8dRFvdTSmC1mPsSWCLnIYGVYm4mUEPm19n8Or6T86LT9T1Jtn9JWl9gllPU
aortb4r+j+o0nVdJ0+/Pp2m9NETrfUPsPDCbzBim9WPMpWG2/yNsfuYCs5yh
VpmNDJv/OrXCnGeWRul6vlH6/3IsN5lxw/Zvcaq0oA==
       "]]}, 
     {Hue[0.4690265486725664], LineBox[CompressedData["
1:eJxt0k9sDFEcB/BBOBDJJhLS7KErkRKEPQgHi68EUaSWLNGq7bSxpKvs2G5V
2bazu7O73T9tp9KUEyPBQUJWJK7mINqgse7CXDgQ6Wrijpg/7/eLSSaTT37v
ze9933vrexInY0slSYr9ef9+//9swPwP/6u7Cy/2/fMOfFx128j8nLW9F9HO
M/rDrnnbB7Cm2PH0a+K97VZs2bwk72+q226Ddb8lUgzZVk/A/2T163irU48g
uD/+wN/m1E/j07lHgQ/HnXo70oeP1pSwUz+Luei6xceOpSiad/eFTMeQ8SW0
sHzOHd+NFfrU5zeOzR4s+zX77a07/zwOFp4de+fOj+HUkRnFtXoB/c3msGvz
IsLydNa11Ivkyg7Nmx/HIV3Ke/MvofR8j2ezD99bIp6lK6jHOj0jgZ2XuwQr
WFuWPVsKXi4KVq9iV1O350AS7RsFm0mUtwqW+5HaJlhKYdN2wUYKvaIxgIxo
awAV0eo1TIoODFKbg9BFy9eppSE63hiiddygtpjVm9SBNOufZv2HWf8RamME
U6T/KP2fNcrWp1LrKibIeFYPZtj6M7RfnTmQpeMVZjNL1+fLUcs53BJdy6FK
8muYER3WUCL7oWFadEPDPZI/T/vpeeRI/jzukPwFlr9A96teYPepSOtKkZ0v
s2+M5R+j/WrMUok6zGwwN5hRZvmZLeZghVplrlfYfa6y86/S+2Ey+8apZeba
OMs/wfIzG8wNZky66/8N2qjwtQ==
       "]]}, 
     {Hue[0.47345132743362833`], LineBox[CompressedData["
1:eJxt0t1LU2EcB/CHrqqrSV0EFZwgrEBiF4KLXvxGdiFRTdOoJJurFTZxJ9Nl
y/LZm3O6rUHmhb2dlELpbSbmRSAH0qIYagSJZGxBf8DoopsIKtw55/k9dOBw
+PB7efj9nrPF7av1rGKMef6+/77/f7ZiZjHQ7V39qnLF5Xgyurek5ffboveh
1Ds4tdmRLboKrcPqAe6YK7oaWTY7UfbT8BHseXfb+3z3/Ip5DUrW+MvX1xfN
6pAcfb98qtGIH8fsh/7O6SYjfhK56g1jv9xGvAFnttWO+84a8Uas+/h0x5Bh
uLB0aOfUmGHeBMdktvmFYd2Nxe+n+bhZfw6JZyeqXpr1HviGKxKm+Xk0fBt4
bFq/gJHD+zOmWTNel85NWPUXsWlm46RV78WPykHLegtyu95YZq3wT3+yDB8e
zS8JVlGxdtlyXsXnL4L5JeS2f7WstKHsoGC9DbeOCnZdhueYYNaObJ1grR01
9YLRgZDofAcGRHM/hkQrV3BPtC7Z1Yk7otlV3BetSUYAD8j5Adwl51+j/ZUu
Gte7aD/XdZrPbtD+mmR00/q8ZHDaL82lfE772YM0nwdp/kKQ5ishGldD0n5D
dJ+2MJ3fFab9MmF6XyyCEdHOCO2nSS5EaD2i1Oko/T/yUVpv75Hm78FDMr8U
V2K0Xo1J9xuj59t6pfl76f4yklmc7scZh0bmj9P8gmT0Uacl5/voPPZ+aX7J
C5KVBLUqWU/Q82xJ6X9PSvcvmaVovjNF+2spus9Cit4HbprxP7hENlA=
       "]]}, 
     {Hue[0.47787610619469023`], LineBox[CompressedData["
1:eJxt0k1oE0EUB/DRaxFje9KLMZQKHqSHXuxB/4IXEWqUUqiREkNT0Ujz2Ubb
2k7NVxOT+IHgwYLxoEW9hJ56qLI9KR5saEXEGNzWj8ZDa8wtCEbF7Gbew4Vl
+fHezOx/Zva5vKfd24UQ7j/v3+//n3a0HfxxdN2xdOSfuzAXnp1/Mbjc8GGM
tWyr3h9dafgYbr2zye6J1YaP48S97kdPi4Z7EFw/u8Pzq2F5ClNd2WJby5tG
vRe9m3O2+Z0Nyz7c6bgrXLuMej/8BypbdcPSgcLs7cVDrUZ9AN/1PeUew3Ci
vlZ73GdYnsNqrTzdb1hzobqwkj5jjh/ER7GwZRpuDJQetDrM8UOIOJf3mtbO
Y3foYbtpcQHeDU+HaVxE8Vnr/uZ4D2r1k01rl/B6cqhpMYzS0nDT8GLxlV+x
D7ZyoGndh5/2oDK/H5GwYmsAT2KKtQBKKcXOIF6mFYsQxjOKcyE8V40RvFWt
j0BXLUfxSbU1TK2F8Vm18zKtiyv4QtZnxhi1zizH6fzWCWqN2XmVWkzS/8kx
Y4r268yQ1DclHa+zeuc0tWQuMFuvUfuYNWZLhOWN0P3KR+j5iSi+qbZH8YHs
RxQbqitRVEn+GMsfw3uSP4ZNkj9O55NxfCX54+w+JbBG8idY/gTtt8yw/Mz5
GXb/ktT2JO3PJen+VZiRYvlT7PyZO69TS+YCszVN1/Mxa8yWDMufofPlmUWW
9tuZc1naX2HGDXP93xGJ2q8=
       "]]}, 
     {Hue[0.4823008849557522], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBBV7oKFHTjYtQs6kZa8LGp7V8IkrTSRwyiBksMTcT66DQ2
fcQab5pHG9umXcSKiCW4VNBYBCndjHVjEWRoBRWljqDtQtBU3LhTMTNzz8GB
Yfj475kz597ZHe71R7YoihL5c/99/v9yYyOwrvi8S03/fADFlVfdw0NG1Y04
vfxm7mHnatUe+PvaXxSDr6v2IV9/CUuLltvw6GR4cXatatGJlm2PNxu+WnkA
aw9W97z9buUnUGzzDuQ2rfwUFp7te773h5UHcdPTGDhjWenCsk/tiVlGCLei
CXfCXn8W9Yfe/RqxrIcx//7L1qRd343bB1MR24hAxP152yKKiZeDs7b1c3DV
tt5x6s+j64nrrlPfA/PIU8fiAo5HfzrWL2L6w/Y5p/4yFnbVOEYv7rl3SNYw
37zTsalBuy9Z9OGbIVmNoeajZD0Gz2fJoSvYvy5Z6ccn2aV+uDckI44G2WYc
R2WLAXhlq4Noka0zh4aolWG0yi4xI0HXmwmai6s0V0dYf+bQNdY/yfonaY7r
rD8zBPWMgI+sF3R/6lI0FylabzCro9Qasz5Kv9+VxjEyb5r2L6fRTubPoEl2
RwYBsh8Zet6VDA6T+bO0/0wWQTJ/Fs1k/hz9fsFs5Oj71DE6jzZGc53lrnF2
3uN0v8ssV/LUHcwl5kqe/Z832PzMJnPdBPt/mQ1mdZJaY9Yn2fxT7PyZy1O0
Ximw+Qt0v0osrxTY/NO2fwPZEiqm
       "]]}, 
     {Hue[0.48672566371681414`], LineBox[CompressedData["
1:eJxt0l1IU2EYB/CXLrQuxAWRBFM3ssugIhpprf9FN0GEhhQ1siXN0EKXqdUy
PTs7m7bcErIwChrURVe2qBuF6nijd7KUxHV1yIv8QnYhSB9KRefjfR4ajPHj
eZ/3Of/zzNvYdjq0RQgR+vP9+/v/TxVqUg2/isc/Hvvng3j1TDPyvinTfkwu
e180r30yfRz+6pK1hc1p0ycwM7Y+dODijOlTWFjc/02oppU6TERejzxPW/V6
fNgzoh96aNXP4N2Tdd/8kFU/hzr16XjvI6sewM/h+aJRy6IBj3ecF1OWEUSg
62T2s33+EprUleicZb0Rm4GXybzdfxnDbyeXbSOEko3W0i92fxO+j8XdtvUr
CG2r99oWzcjPlu22jRa0TLx3rFzF6ugPx/o1bJRvr3L6W7F0dpdjtOHNBbfk
MIoi5Y6NMGJfJSvXsbS1wrGnHcVlkvV2+NySgzdQWSFZdGBadqYDOysloxN7
ZRud8MlWulAt23MTNbJ15uAtanEbR2RnmBGhNiK0X7nD5nfjKJnfTfuDd6lF
D+3P9LD5vXSewQyFepDZUOh9+6Ls+aN0fo7Zo9LzYWZdpfe7YixvjN6XZXWh
4bDsWo29D42eL2jwk/xx6sE4ff9GnOVPUCsJmieXYPn7qMN9tF9ndvWz/1s/
y8/q4h51LXOGucCMJNs/s5Fk+e+z/Mw5Zs8A2/8AzaOzuivF9p+i+8iyukiz
/Gm2f1YvMOOBff43F1rNkA==
       "]]}, 
     {Hue[0.4911504424778761], LineBox[CompressedData["
1:eJxt001oE1EUBeCHWFB0UboIFWmdirqUCq5ctGfRLopQ0iiKFcskJBE1yUxr
m0TbpNM00z9NbMnWRbYuxFpBcGGZCqIL0UDVhSJOKSgKloittSt/aGbm3YuB
IXycd9+b80JaQlogskMIEfn7/Pv+/+cQFkubR/oqS+3bPg7fzFywP1WpuQ2x
s4HF5dhyzR04lTi5kBx9XXMX9v5oKG2tOO5GT+pl/ELdm20bPXjUHU+0NNQs
TkN70bZzyefkZ7Aavn9Qa3TycxDR1Q979jn5eah2e2OnY9GHb28/1vU6hgrz
d/xe0F0fRPLZsWzYsRXC7YXHZsSdD+NAIPbJNSIQdz7vjrrzUew6seZzbV3E
4bsP97sWlxAIpZtc4zLelZqavfkrMDp6PVsxHJ3TPYsENp6kPUPD16fDknV0
rox4tnXEujLS/v14oElWBvA8I9kawHpOsnoV7/OSxSAKpuTyIF7JxhC+yLaH
8F22kcS6bCWFDdlWCj9lq2m6XlyjeZkZ16ltZmOYWhmhtpjVDLXIsvOz2CTn
j9I+NjMMOj/LbBt0v9Yx9v5jNK8wKzlqPcf6MdeP4xfpO07zeZaLPO3jz7P7
YK7m2f2YdL9ZE1ukv8n6T7D+E/T8CrMySa0zW5Os/xQ9T52i7zfPcjFN5/3M
5Wm6vsqMGfb7M9vMrTdYf+YKs3KTWme2mOsLrH+B9WcWRbreX2T9i/S+q0X6
/8UtN/8D+u3bfg==
       "]]}, 
     {Hue[0.49557522123893805`], LineBox[CompressedData["
1:eJxt0m9IE3EYB/DDdyGB9KJ3wRKjd+ELIQqpL9GgCGJZGabEuZrNrHZNp7am
3v67zZao7+zFwjfBhBlkoKBerawGgqHWi8QOB4aRtjd70Yugot3u9zw0OMaH
53nud9977qDd1eCokCTJ8ef6+///Xw3Gv+cP7Y1nT/5zHbaLqbnJFx9KPgFn
fkH7trha8mkccWdGcvpayWexdLlzA9aPJZ9HffNk3eH2ktULyEwkj1V2G/VL
mHCOrTzzGvVGjJ1KVLf6jHoTOt7tfP1lWG3G9JnRPUf7jPo15IpXt84Zhozr
lenoRcNqK9qsmw2NhjU7js9LTVfK8zcg36meKRsOWHed62WrbajZ37JdtnYT
+cCBXXO+Henn6z/M+VvYV+EvmPMdcNrnTGu38XNkxbR0F8XZz6bhQmB2Q7CC
zOoX07oCV70u3P8eRu2CLW6MK4I1N7IewXInnvYIlrrQ0is41YXHouHBtGjd
g3nRajdeibb0UGvMci9ei5buI0vOZ4aX9uteWlcf0LrFR+uaj9blPnZ+P32+
VD87f4BaH6D9UOn9hlXWz1zrZ8/vp/PLzJYA7VcCtK4xVwVpvxzEe9FTQcyQ
/CGsibaFkCbvI4Sc6EIIOyR/mJ43HMYTkj+MTyR/BIskfwRvSP4IXpL8Ufq9
KVG23ygWSP5Btu9BvCX5WV2K0X3aYux7jNH+AjPiLD+zHqf9tQmaV2VeTrD9
D1ErQyw/c9VDtn/mKWYpSW1jTiXp+ykk6X7wqFz/DS5sUDI=
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJxt0ltIFGEUB/APH4J6iI0Kujw0Sm9dsIjAoPwH2gWi1rIoAlmltbRot213
1fWy4ziuq7uOiwlaBE1EdrHIfDLoYehBKKJW6AKxwaQ9dEHYl6inqHBn5zuH
Bobhx/nOnO8/35Q2BI76S4QQ/r/3v+f/r42o2bAs+iXzrHLRO/BruuTb1v2z
Be/BpiuRVM73puAqVDx/1D/e+bbgg1j+avjn+znHh3GjLVz7ecm7Ras1qM4f
mXm5smBRi/hU2fbQGqd+AsMV09XKOqd+Ct7rT+qeOlZP43f+07YfxXod5vWF
haXrC4YPX5v3aSscq/Uo+5g4sMqx1YCJ4y8OrXYsziA3tvtB0fDD/F71umi1
Ea2B0lzR1lmsnf1gu/1NiG0enXP7m6G075p3+8/D0KKurQvYOZJ2LS6i6/GI
awRw8uGo5CAqZ8Zc20EMbbkqvf8SBo9JVkJI1ku2QpholOy7DOOcZBHG3ibJ
ZhiabERwTbYdwS3ZahTjspUW3JNtteCObF8r7soWbdQmM2K0347RutpO5ykd
bH4HXe/rpHXRxeYzI07X23FWV6kzKlvPXN7N9s+c7WZ5NOogs6XRfk8Py8s8
2cPy67Tu1XGffA8dt2Xnddwk+Xvp+Wd6ab/N6uUJOl9lzibofpQ+ev5BZquP
vt+TZP9bkuVnFv0sP7PJnGfGADt/ZnuAnX+K5WfOplj+NHUwzfIzewZZfuZJ
ZmFQe5lNg+U36H4xVPQf1xDuTA==
       "]]}, 
     {Hue[0.504424778761062], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBLF0WKYKIrRTRFoSAUs1DqA9ufUh9V0aixKoqdlCaxvpK0
SaNtTSaPOm2a1CwKrtSAC8XVFERXwpTu3JiKFLuoJGuhRupCUIuKmZl7Dg4M
w8d/z7lzuLe5L3TW3yCE8P95/37//+xEx2w+OJea7/jnPWhaTezNLS/U3Y79
27yfT/z6UHcXvr654Hu+ZbHubqxbmfn2MGn6FNaKjwOhp3WrZ1CdPfjjkG7m
XsSv5bSPL828B7uTwz3pV2Z+CS3vdr3f+trML0PbPLr+vGlxFdrKUnHANBS8
/bLDGbHW+xBpO1AeMm30odG5uhC16vsRqqrumFXvx4zeds6yGkDjpu+9lo0g
ml8867csBrD2RAnY9ddRnWsI2vU3UPC12zZuInHaa1vcRkq5YhshtFzslRzG
o5BiuxLGrUXJagSdPyW7BtHa5JP2G8TJDZKVIbQ6JYsoPskuRbF9o2TEsE92
JYZO2eowumS74jgs24jjiGzlDs3FXZqXmDFCXRnBUbL/KM1dY9TGGF2v3KMW
CbY/M5Js/ySth0rnKao4RtYzu1Ps/1O0fzlF+7nSdH04jW4yXxrHZTsydD8l
Q/vrGTZ/ltqTpf1LLK9l6XljnPYvjtP1FWb3fTY/c5nZpbH5NXa/mB0T7L5N
0Hqd5WKS2sNcYq5NsvPPUReZK8zuKfq/KnN5it3nPJs/T8/XYLmjwOYv0P56
gZ6fmKa5Z5rNz1xjxgPLvwFUQtox
       "]]}, 
     {Hue[0.5088495575221239], LineBox[CompressedData["
1:eJxt001oE0EUB/BBEBURW0SFRtu0ehD00IMHL9b/waDRUtNUi0GUbWn8iNbG
mKSJNenUJmlM0viJeBCJZxGCZw8rUkFEGozaenI9acBDiod6af2g2d15DxeW
5cebmTf/2d32wRGvf5UQwv/3/vf8/7UTBV8XEndeHljxXrwZftU6EK803AV3
dfv9HdFqwwfhytXevpv60LAbmxyBvoXvpntwd7ej+d76jyuWvVj+NvPo99aG
xXHMnvi6ZWybWe/H4pMXyy2tZt2Hn4l93c9Ny1PoezifrFn1M3i6p/3Zkmlo
yAQczavbzPEDCHdUX68xrQ9iaXF4Zq1pMQRv20LHOtPw41Cqx2VZnsXjT/Ve
y/o5zHY/6LcsLkCfO3rSnh/A5vc/bMuLqG7Y5bPnX8Kvz/tti8sofHHZxgi8
1cOKg4jV3LaNIOaPHbEtryATUewMYWhSsR5CIqtYu4rTOcUijI15xaUwPKoR
wXnVRgQh1TKKiGrnKKKqdWYtRi3iGCX947SOa7RuMMsxaud1ap1ZS7D+ScRI
/yQdj3HWf5zmhaT125LWDYm46s4J2l9O0PkVZucN6iCzztw0yfIyl5lFitqT
ovsvpej+6ykkSP40y59m+dMsf4blZ65kWP4p+n6CzDpzU5blz9L1y8ziJrWH
ucRcZ0aO5Wc2mDvz7PtlruTp+s4CdZBZL7D3P03PQ5um519mFkU63lNk/2OR
5S+y7/+WVf8DZRqkRA==
       "]]}, 
     {Hue[0.5132743362831859], LineBox[CompressedData["
1:eJxt0UFIU3EcB/BHlw5dhnSIBHuF4MVgRgRd9EtZomCuEkGLeIpbaebm0uZ0
6nvbm5szzToZSOxQ0NahUYdAIh4jkkGRRRA7FE8oOlQ26qIQldHee//fjwZj
fPj+f++37/vv7fGf8m6TJMm79f37+/9PNfY9ynwvrD1p+OeDWNQrKqLfnpdd
j+X8x6WJ6ldlN2J3qXagq+p12c3YWPq0rI1aPoGiWjO082bZ6kkstrys+3Db
ytuxY1dJc2esvAM3ziqufNbKOzH4Pv2j/Z6Vn0HR8+ZZyrJ0DtuzT6dvWYaC
cE1h5Y59vhupuY7gXctGD4JvOy9l7PleXMfDgm140Zu7/9m26kO26cCGbeM8
Ntte/HTm+1DZP/XLme/HOvb8duYv4ktll2NjAGsrfsfSIB7nQ47hx9cHY4ID
W+fHHZsBFPdHhOcPwXdasBzE4W7BRhCtPsHKZdReECwN453o9DCq+gRjBIdE
myOAaPUKjoiWQzgm2gihUbQySnMpTJ0O4zjZP0Zzk1kdp5YjdN6I0FyZYPsn
2f5Jtn+K7WeGSr3AbKo4Ktqt0fehavT8qkb3y1GaB6J03mB2xVjfGJpE52L0
vKSjRbRHRwN5Hzr9PyUdbaR/nOYLcdST/nE0k/7TrD/zKrOcoA4k2P0maF9X
kuZKkvVPsvufoc/3MKdnWH9mpFh/ZpPZPUutzrL7Z5avsvtnNphdc+z+mXPM
0jy1Z571Zy4x45rtP2UtPLc=
       "]]}, 
     {Hue[0.5176991150442478], LineBox[CompressedData["
1:eJxt00toE1EUBuBBdKOI2SlC6VRciEYMarFkYX9REEFqrEYUQWIeSjW009ha
m6btpEmbTExqKoirwqx8IZiFuPCBIxVp4yvgwhb7GGO0qVoI1bWomJm552Jg
CB/n/OdybiZ13rbmwDJBEAJ/nr/f//9sxArfjvDC2vuN/7wTsy2HxhdHn1e9
G498N4v+LRNV78OS/b3bX85XfQAvvK320czLqptQLv+YjOSrlg9j5RFJndON
+lF8K03Nr18w6sfgrF1es+G7UT+B6U3tocZFo34SolOJ3zIsnMKdL6WGt4bh
geJ80DNj9p+Gff+qJ0XDmhe53sm7JTPvx6exq77PZj6Adb++3jAtn0F+7PFT
09pZlA4Wx00LLXi4ec8rK38Ox2v6X1v589i+96dlLYjVwdo3Vr4V7uZtltGG
21vrGUuYd++yrEtoqmuwLLejPshYDCGfYKyFsDTC2HMB964xFjqw5jpjtQMj
rNGJZ6z1TrxjLV/EFGuxC9OstS7MsPZcoha6qdVu6OT8MGbJ+WHaL/fQ88QI
rWsROs/TS/uFPjpf7ePO76fzdM6QqbOcdRkfWDui1HKU9heimCP7DNC6NEDz
GmdbjLvvGJ2Xi9F9hTitu+L0ftQ4nVeJ0zwGaX+Wsz5I5zuGaF7mXBii+4gJ
ainB/b4Jep4tye2f5PZPcvsr1C6F9qsKfR8qCj6S/VO0nk3RvJ6i8x2XufeX
c4GzmKZ5KU3na2nab8vQ+/Bk6P3luLowTPOuYe7/wNUrnHHF9G+3tHTi
       "]]}, 
     {Hue[0.5221238938053098], LineBox[CompressedData["
1:eJxt00toE1EUBuCLFF3USsAHiCJTETcqRCiIG/tTs1DQNtYHBKXE6Fhsqk3T
1Ng2TWfyaGqTNoOKtfUVUVDRRRaCVWwdgiJUhJhadOFjFqJFEIILLYKg0szk
nosDw/Dxzz1nzr1MtaetUV7AGJP/3v+e/7/WYWbRl9HNu+7UzrsGh97408vP
TpS8Db2FrxfWT+RKdiAYnprWGp6WvBPtz3cfeTxruh4Nbz/1rFn7bN7KHrw4
n4t3bSmZ7cNYbsV7udbMD2AkFKjZX2fmLvy6nXR4t5v5QUwmXKsLplkTWNXG
6jnTcOPE3iebFjrM9w+j42NdU6Vp3QPp4esdVabZUXyu+PbbMmRk5ByWWOuP
oXKZ12VZb4Z6N+qxzI6j3v9BtowWLF25qrm83ouWmXTZeituvHtUNjuJDeNT
ZaMNi7U8Zx/sDwplGz5sjUxz9dtR8ZKz5Ed6lrPux/3vnN0d8P3gzAJ49ZNz
JoDGOc7ohMrb6MQ53sopjPKWgrjEWw/iCm/3aVzmzbpwlXdGMLqpjW5aT+mh
9aQQzfUQrpH+vdQsLPQP0xx9tJ7RR/tBobkm2FDo+3aVWlHpfuVV2l+KUPsi
wnwRjPG2RWk9d5TOl43S9SyGm7ydMYyQ/Yghw7sYwz0yf5zmWhwXyfxx3CLz
9+M6mb+ffl9esJSg++VL0FwXbBsQznuA9ssKOTtD1zsFZwQXBWOQWhuk9Q3B
9iS1kqT7lxcspYTzTwnzp+h52oaE/01wdkj4/4Zp7hwW5hdcFIy05T8MdwBW

       "]]}, 
     {Hue[0.5265486725663717], LineBox[CompressedData["
1:eJxt001IFGEYB/AXM6IiWQITOsioW3Yp9iAJQfaPupS0bRLmZsm4uH1oubOr
m2WrO2672qpN0iGk09YtiNyIaDuEA0XSTaJLndYC7dYuRZQb9EE7M+/z0MAw
/Hjm4Xn/7ztTFwi1BSuEEME/99/n/y83PrxYnk3+mtv3z024va1xuvWHWXYL
FuJ7Xz8uviz7IErhYvT96KuyD2HT3V2J7dULZXsRCa339xwpWz8G9VNu/4mA
VT+OW8/qB5Req96OB32bvZUXrbofy0urj7b0W/VOhEe+dccsiy5MpZc23LMM
FZX3m0pz9vvdqHfXNjyxbAawp6Nm41O7vwfF5+fmbSOIt7VrKnJ2/xkkhu5s
tW2eRd3ahw22xXm88a9rtI1eVM8e2OH09yHVnHNsXsDq7o+ORT/GXF8cI4SV
le+SNXyuKjnOa/j6TrIexrz7p2MlglZINiPQDktWB7DTK1kMwjgqOTOIKp9k
RNEiOx+FT7Z+Ce2ylSH4ZZvM6mWclC2uUGeYMYxOMn+Y1vWr1EqM2ozRfnWE
Woyy+cyIs/lxVtepZ3SaN8/qnjG2fuZFZiVBrTGbCbo+1zWWlznLLJLUviRO
k/1IokN2IYk2kj9F+2dS6CL5U/T78IzT/dHHcYrkZ1YmqLUJlp/ZdZ3lZ84y
izTLn6bzMswFZkyy859k58/smaLzdOZFZmWaWmM2mV03WH7mLLMwWH6D/Q8G
XX/BoN8Dbtr1313r/0M=
       "]]}, 
     {Hue[0.5309734513274336], LineBox[CompressedData["
1:eJxt0l1IU2EYB/BTCCEIzhhBKLQikTBwLi8qKP9sShkUcwvdiOoos7AiT7Zl
2ceO+97c1q66iWC0i+iqBUleSBy9KCKKFURW1mZXlhfNutG+qGjnnPd56cDh
8ON5n+ec//uejf1DjoHVgiAM/Ln/Pv9/bcai61prse9++z+3wRLd3hx9+bDi
3dhW5zMae59U3IFJabDucNXTirsw0+DZYLup+gCWPxlbeuYqlrsx4bk7NbWk
1g+iNWlsyq2o9R44jYkb6R9q3Y3Z22trcz/V+iE4vi86qn+p9SOY9rubWlRD
xL3J2sZdquU+NDyzdltVK/1YdfTWzg6t34Mv67yfNWMA12t2WDq1/mO4Yy3u
06wcx6bqZadmYRDzbc5ezTgB2/qMS+8/CdvXKrfefwquNWbdwmnUL7TrxhBq
ZjoZS1j5uEd3ScL+ib265TOwCF26TcN4VM9YGcZSI2PxLPJbGAteGJoZZ73I
sIYP06xLPrxgLZ/DLGvTCOZYKyN4z1o8j3eshQu0nuWMUerSKO2XL9K66RK1
wlm8TC1cofOynOHn3u/n6jJ1RsZbsp6zeQxF8v2cC2N0nilALQXoeiWAD6wN
QcyTvEG8Zp0PYoHkD+Exa3sI38h+hPCcdTmEHMkfxhuSPwxhK5s/jAckfwSv
SP4IzVeIoETyR2k+KUrzKFHab4jR7xFj9H35GP0/hTjdLzvnbJzudznO/Z8J
7vwTdH6Jq5vHufPnXBjnzj9J50mclSSXP0XniSmaJ5+i+yukaR57ms7Ppun8
MrceVzX/BtGp+mY=
       "]]}, 
     {Hue[0.5353982300884955], LineBox[CompressedData["
1:eJxt0k1oE0EUB/ClUBFPVRAUtaYlBU+2iFZQk/0fasVLSWutpqGyVlOtik1q
av1I20myabKt2nhS9LIoXkSlxY9eRNeD4EmieFFpSCt6ETSiF6UBFbO78x4G
lvDjv2/nvZmp6x3oCFcpihL+8/z9///Pi8CL+kO13rz6z5vR3Xe19eXM24r9
WHy05HX1qrmKW/C8Ie650lKoeDeeVa8oL71ruw1W7Mf3h68qFu349NXomS3Y
eSd8ojDb88HOuxCKGmuWfbTzINruPV55y7YIQX8S1Oac/ABuXP688M02NGxp
zmk/nfcPos7bWLto2+rFujfq+rJTfxj6amPEMcKYP9pgOhZ9uL3w/o5j6wgi
7zIzbn0/nibV+279MSzfOO9aHMevm2sfuPUnEEhtcq2chDq1zTUGUJ/2SY6g
fN3vuhjBtSrVtYiie4NkzyDUZsnWIELbJWunsMMnWYnhi2wzhka/ZAxhl+zi
ENpli9PYI9szjL2yrWF0ytbO0Fw5S20y4xx1kVmcRxdZP87Wj9NcG6FWRml/
5ihbf4y+XxxjuaD1OcH6FdgvuymBfaT/BK3PJ9h+Jun6kST9npVEUHZNiuZa
ip7XdAoamV9Hq+yAjn6yHzo6ZJd0bCXzp+k8uTSiZP40dpL5x+n3BHN+nJ1n
hs4XydDcYnlNlt23LJs/S/dXMeh5BZhNg85XMuj+YoLNP8HuC3PTJO1PTNJ+
8iz3XGDnz2wx11xk9515mlm5RB1gNplLzJhy/BvSrDpc
       "]]}, 
     {Hue[0.5398230088495575], LineBox[CompressedData["
1:eJxt0ktIVFEYB/CTbcKomYyhSIo7NRn0HCgIIuy/aFNQTBKBGXEVxzBTp5lx
pofV0Xn6yMxNJBQDgrSoUEIKXHQXUlIKQ5ugcTHZqqBmpE0QPek+zvfRhcvl
x3e+893/udfb1FkXrBBCBP/cf5//v3xYHBlve+CeO/TP+zAWf/F9yvvWdC2+
Fo7unj79zvRhVAeePsnHC6aPYCy5c39dwfJxHPPNzMd+mpYn8GopUv+rcsGs
n4S+cbZZukzLU0icifm9a6x6PUovPdlnlmUD7k36Hpbs+lnMvLmbX15lGjqM
XR/3rLQsGzE1/+jDKstGE/b2p96vtiya8brlea3L7g9i5NuyRtuyBffHR9tt
G+dQM3kwbFu0IrZiKeL0n0fizu2o098G1+M5x8YFNLQvOhYdyHR8coxOzOqf
FYfQGvviuBjC6IJieREHKkqOtTCq3IqNMLZ7FOsRVK5TLKKYVp2L4odqdGHt
esXFLmxSLWPwqtbi8Kk24tiiWr9E6+IydY4ZV2h/kVlexVYyv5vN78ZmMv8a
7RfX2Xxm3GDzmSHp/GHJ1ks6399D95c9tD/P6lov7Q8xG710vTtBrSfo+okE
tpH8SVSrDiSxg5xHEprqchIekj9F5w2n4Cf5U9hA8qfpfjJN/598mp6flkEN
yZ+h52VkaB53luXPsvysLvqoA8w55nIfnY9+9v2Zi8z+Afb/MucH2PcfpP2h
QXoeBqu7b7L8zBPMYojlZ84N0fcrM+OW7d8qN6k8
       "]]}, 
     {Hue[0.5442477876106194], LineBox[CompressedData["
1:eJxt001o02AYB/BsgqIiVDyIXoygh3raQRBU9O8QqQhSZVTWjRGHtbpurmtX
t1pt327ttk671YPIPIxMBfG0guBBRIMnPxA6VJgTXG4ORemciPjRqtgk7/Ng
IIQfz9f75k02t3cfDdQrihL4c/99/v/agiVtomtp+unef96Otc/j8xuCr2re
g8jD99mtntma96NzbGGV/9Drmg/CXNd/13fL8mE07eqIeR7XLI4g5GnJb3tp
xZswldj4KD5rxX1oa9wRXT1nxZuRvj/unrQsWrApl3z7wo634UrKXXhnGRpy
yw88+2TnH0fz7tHoomWjHYkvd7o+2/UnMHL5wRPbCCD0ffKDbXESrffWf7Nt
BOH3Tf906k9jZp9Wceo7cLNYdSxCWHNqZ9Wp78T8Cq9j5QyuVo45Rje0j37J
Ybypa3VshnE7KFn0wJ2XrEbw9ZpkI4KVumQtioUpyUovJq5L1nsxJxsxLMo2
Y/ghW5xFRbbah/ob8vw+1MnW+qmVOJbJ1uO0HuegyDaZRYJaPc/mM2sXaL6S
pOvRk2x+is1P0XwI6gKzKVCV309DmsZFms4rMasDdH54gPYzmF2DNF8bpP2K
zEqGrsebofV6hvYvsziytF8hy/afxS+y/yHaTwzRfiUWV4fZ/ofZ+TK7Rth5
MxeZlRy1l1lnLufo94pR6gKzydxwkZ0/c4lZvUQdZjaYXXn2vzEX8+z7H6P2
MuvMZWaM2/4NUgxlNQ==
       "]]}, 
     {Hue[0.5486725663716814], LineBox[CompressedData["
1:eJxt0strE1EUBvAxboqrQEUEFx2hohgXqRhxVb+FKFLQNKZqW6hjMWpVTJq2
at+3aR5t02hEKLoy+hcEiyAWYbRIEQoZqyIq1OCjboTGB9qHbVXMzNxzcGAY
fnznzrnnzmxsDPoCDkVRAn/uv8//X+WIT7+e/pwb3/3PO+BafH/06aRRdCVu
HBtDWcOzovegzuW5rVc9L3o/Hnxy7Bu7ZfoAsptGm7/rRYtq1Jx+WF8zaeZ+
PP5SsdRtmPlhrFt4sbx6ysxrkdxyVb1mWtTj26vS+xNW3oDZkXDpG9PQkLv7
dvs7q/44Ul1NUx9M641Y68k9+WitPwF/y1z5jLU+gBIjvdeyOImV4FefZf0U
7l2PHLGsNCGxoaLWXn8GBx/lbIuzyOxaU2evPwfPeJlt5Tzm72y2jSA6b26V
HMLOUZftfAgT67fZFs1wV0pWw/hRJVkPo6RastaCGZ9kpRUjhyRnWvFSNtow
KzvfhjnZ4gIWZKsXsSRbZ9YuUSvt1Jl2LJP+HdT5DlovOqnVLlqvM2vdrH8P
69/D+vfSPN/LckGdFvhF6pndfdSC2eij71Mj1KEIO98IPX9nPxbJvP1YkZ1l
uRKFwy/ZG8U8OY8o7VeIYpVcjxjdfzqGn2T+GO3vjrPvF6fzGXH6PjVB9xtK
0Fxndg5QawO0X5ZZGaT9vYN0vxnmAjOG2PcfYv8Ly91JasFsJNn/PEwdGmbz
MztTbH7mbIrNf5nay5xhLjDjiuXfwEM8nA==
       "]]}, 
     {Hue[0.5530973451327433], LineBox[CompressedData["
1:eJxt081r03AYB/BfVXaYL5TJkMGQdFbdJsIGggdBv8JAnOIymcMy6GJZJ5vT
1a217axbOtvazlkrKhNF1z9ApDKPHnLQgwcloIfpKSAFDx6iePANfMEm/T0P
BkL48OR5njxPEl9o8nh4jRAi/Of8e/3/4Ue1Z9vHUOvTA/+8Bx71Z/W7+aLm
/UiMT4t07FXNPVjxTZx8tsWs+TDydvV5y5jjY9gqut98zdWs9+PmUsPw5xtO
fACNB3uXf9x24oMoNauexJITD6D1yNnOdXec+BDid5tW9zoWQRjtTR96HUPD
y9f37X73/lNIHvUUBhwbIdifOmZPuPkj8IWXV10jjMC+X99c66P4sr6vYdDN
P413t942uhZjeN+X2+Aa49g06t/oWj+D4KNg3cYEDnVG6xbnEGhO1Y1JDIk5
yRHc26zXbUWwNilZP4/hB5KVKbQ9lGxMofuxZG0a3hXJIgpDdjkKzxPJiKFF
thVDm2z9ArbLVuLURhw7ZWsJapGkLjNjBu2k/wx2kP4XqZUUtZGi+dol1n+W
xsvMmKP1LGbo1CVmS6f76EpT68xmmj6fMk8dmWfzMXsvs30zV5hFBh2y1Qz8
ZB8Zug87g91k/izNL2XZ/FnsIvPnaD09R5/HZFau0HoRZoPZm2fz52m/CrMo
UKsF9j0y28xYoC4xWwu0ftdVNj+zyawssve/yOZn9l6j1pgrzKJIrTKXi2z+
Ivs/rrvx3zp6zfQ=
       "]]}, 
     {Hue[0.5575221238938053], LineBox[CompressedData["
1:eJxt0ktoE1EUBuChuhKqXfpAGEEXIkhE1+lf6UKxlMYUISg6FmNRi5m0adPW
WEfzbJzYFPHtYkQRRJDQalERnYUoVkkDbRdS0AFpU6qU4E6z8IGZmXsOBobw
8efMvf+92dQR2h+skyQp+Of5+/3/z2Z47yvPn8y/aPznXfghvdz48eu7mr3Y
ufSqGlGLNTej+MGXuL2mVPNe9I29Dq08YrsVS4cuT3hjNWs+fJtOddWl7bwd
RX9T58+snR/A59lGf1i38wDiv5Jvq7a1g7g7tmJ5e87OD6PwSJ9psg0FmUB/
aY9t7Si23FsV3Gfb7MDTYn2gxZk/hu/j28YdI4jyjfCMY+04miefWY7NTmxd
v3venT+B+h3LC+78SUTX6mV3/hQe+t+4NrtQfT/nWjqNDRNfXCOET8aCYBWr
H5ddWyp61i0K7w9jyitY7sZoi2CzG3d8gpUeaH7BUgSedsFGBGHR6EVGtNWL
UdFaH66IlqPUZhRXRSv9NJcGaG4M4BpZf5DaGqS/185QyzFqM0bnlbPU0hBb
f4itf47mFjM06jyzxew5z/bPXGKWL1CrzCZzQ5z1jeO66EKcnX8Ct0S3JTBC
zoPllQQekP5J3CT9k8iT/kkYpH+K7kdLsf4pun85Ta0ym2nWP8P+b8wFZmmY
um2Yvt9grjAjS53Psvtn9lxk989cYpZ11l+n52cyN+TY/TMXcqz/Jdaf2WCu
MGPE8W+Gujm+
       "]]}, 
     {Hue[0.5619469026548672], LineBox[CompressedData["
1:eJxt011IU2EYB/BDIUhhaLTBnMYpgqAIdmFJRPWHvKmLWh8EEcRpuMIMt2zz
K52v25nbai23my4kGVR3BQvC8iZOuIruFnkhRDFNvIiCRaQtiz5oZ+d9HhqM
8eO/533e533P2eTxHfOuUhTF++f79/f/ny3wZZaeLk1N7//nFuQ9teGWyULF
+1BTtnfqra8rbsP9uYwn3TRT8UHMxx4eWOoyfRja3Mve2WTF4igWFmfLxk0z
P4FX46WyMW7mJ/Gur+7O7ltmfgqOHbsG8qbFaey1NzxaruZnsKex9faaiYqh
4dDzfLbBtDiL428Wdm4wbXiwNdy8zWZaaUcw7darhhdHPk7crVqcQ6rnw4Oq
jfNotwUmrfoOrNxTH1v1F+B49sSy6IRYX7ZsXEQ8vW7Kqu+CM2S3DB+mOxyS
/WgbarRc9OPFvGRxCdtrnZbVbnyxSTa6UeOUrF3G+ybJSgCZZsnZAGZkI4hP
sotBfJUtevBNttqL77INZq0PZdlKP36Q/v1YIf0HaH2RWVyhVgdZ/0G6njZE
cyVE82yI5hhm/Yfp/iFoPsZcFPgp2zVC5xUjtH+BWQ3T9fxhmhvM9RF23hH8
kp2L4DOZX8fajZLdOhbJeehYLeclHZtlI0rnGYviLZk/ijr5/65RNv8om59Z
jdHz9sfY/cawTOaPs/njtF+OWUnQ+3EzZxN0P6UEez6usvtnLjK7rrH5mQvM
apL29yfZ/Cyvv07rNeYcs5Ki9e4UXT+boudfStH3HTeq+W89Ducr
       "]]}, 
     {Hue[0.5663716814159292], LineBox[CompressedData["
1:eJxt011IU2EYB/CXBQVBOIKgu05pNIhgF7NuQv9E0LZsrCGFNOy0mmJKW+oy
zdZx33MfCVFBdDEvpKwbb+qibk4EtZtyCcEoLw4VBWU4+iCzpA/aOed9XhqM
8eP5ep/znm0OhHxBC2Ms+Of79/f/nyZEp2tPQk9nW//ZAdszj23WX627BW0N
875reFn3XjRafI59LfN1uzBZadz964puD17YOgdyd+tWDqLH6b759oEeb8eH
rSOtqx/p8UNYbnNW0o/1eAcSz2O7NpT1+BFc9+7Y6dLNOlHueOj364aMSLOn
77iRfwz3quvXdOlWA1jbvnHFMDuBAwXtcLdRH8Tt8tFhw0oXAsr9pGG1G9uT
7nHDrAfawlLOrD+JqcmrebO+F1ua5kyrfXDceWeancL7G4umEcKty584h/Fm
+rNpLYyphi9c/9PY1MxZ6sfHPZzVfqxycpYH8MrFmQ3ikptzaRBzvBHBAm8t
gq+8lTP4xlsawnfe6hCWectnqdkwdUkwRmg/TbByjloaxQ8yf1SYf16YH6X1
pagw/wK1JhgKrZ9QsETyFXoe+5hw/jGaXxHiUow6HKPzVSFujdN+chwrvGfi
WCT7J7BuP2dvAq/J80jAwsdrCWzjjSQ9z0QSVbJ/ElY+357CT7J/itZXUsL+
afp+hdN0PzVN30drhtbLGTpvJkPvg2Vp3Cu4lKXnq2Vpf4wL9y9YE2zP0X6K
4IpgKS/cv2A1T/OtBbqfXBD2F8yKtN5bFP4PRfq8a0IcF415vwH0m1C0
       "]]}, 
     {Hue[0.5707964601769911], LineBox[CompressedData["
1:eJxt0k1oE0EUB/DVHlVMEbTQgytWED2YQxUv1f+hBwVpq5VKEWUNiVKrbYxJ
a2JNN+lu06+kQZEKuaxRQajGnNR+xG5RqIpC1INaEfakeDKgCIIHFbO78x4u
LMuP/7yZeTO7ydd7KLBSkqTAn/fv9/9PA+7NrIg0v3mx958bsT2e3pWpf1v1
Hky1WLf1LctVN6NpqSn33vuh6v1oUMrPv6Vtt+BXd+r+x0LV6kFsztf4b83a
+WEsLPuXPj2y8w5cy7/7HjLtvBOxL60Paxbt/Cg+b73ybLdt6Th2rO7fd8A2
FPysTIXbnfEnMB+druuwbfqwUSrVHnHq/bj+VD/rGAG8XOycdKyexJrLr3KO
zVNIf+0y3Pou5CL1ebf+NPp2zrlWu5Go/eHaPIM75qobbn0PtNI61+jF3cJ6
wUGsfbLBtRVE47Y61+o5vG4VLIcwfUywGcJjn2DlPG76BUthtAcEG2FcFY0I
CqKtCB6IVvswK1rux5xok1m5gHnRUpTaiNLxiGGGrB+juXqRWh6g85kDbP1L
1FKcrR9n6w/S3Bqk/UKleZbZUlES7U2w/SfofGWWy0k6XzDJzjdJ6z1DrN8h
Wl9kljQ6vk3DAjkPjZ5/RUOR9K/TPKvTekun/4t3mPU/TM+nzCynqIMp1j+z
Z4T1z1wcYf2P0vnbmI1RWl9hxhh1ltkao/fjHadWmcvj7P4nqIMT7P9m9qSp
FeYis5Rh95+h+zGYK8yYdOp/A7qLDDM=
       "]]}, 
     {Hue[0.5752212389380531], LineBox[CompressedData["
1:eJxt0l1IU2EYB/CXCLrdRdHtWYV2IUxsSkTM/0Vd9L2i7MOSOd3U1HayObXm
OnObS8ttICbUgl15V21QGvTBkcwbLQZdBBWxoIuCoGU3BSEV7pzzPg8NDuPH
/3ne933Oee3ewDHfOiGE7+/z7///v23YeXN4cWbLcuOanTjgmwpXOd5U7MLn
ydszs4G3Fe/BkkOfepB6V/E+NDk+1B9ZMXwYWzeemD206f2ataN4Xf8l8tRe
sTiOyPKGwo4qI2/C3tDmYLHayE/D3bxe9W838mZkG6PVdwyLFsRueWoKhuFB
sG5X7JFZ34oaZdX52LDuRbxhsO6J2d+OBde9tGn48GP1Z8G05sfd7PQz03oH
Gh7ufm71d2GpZ2XB6j+PTHryhdXfjVMfX1nWe3B/7pNlcQHT818tIwD73DfJ
Kn69LFsuqcg6v0vrX0TbGclKHw52Stb70NUr2XMJ+wOSRRC/ZeeCcKmS0Y+T
skv9OCdbC8ErWxlAu2x9AG2yPYPwyxZDtD43ROtxmeYlZu0KtRKm59HDbP9h
Wi8iNM8x4ypdr8QMjTqjsfOyvDbKzh+l+xVZrozQXGXWR2i9LUbtidH6fAyt
ZP44fLLdcZwl7yOOTtnlOEJk/gQ6yPwJtJD5E+gm84/S/bRRNj+zkqTvT02y
+5Wk9bZr7Hsz55nFGLV7jN1H5jIzxml/ZpzdF5bXXmffn7nIrNygVpl1ZtsE
m3+CnifPLFLUbuZciq5XZkba9B+OTC1p
       "]]}, 
     {Hue[0.5796460176991151], LineBox[CompressedData["
1:eJxt0k9IFFEcB/CHFHhrIzGwy0RFHpL2YNGl/B4KzMOyLRGF0f7JTSrJVXcr
zbWZbV3NdDNoq0s1UYf1YCxREIgwhgX+36UOHgzmUIeCbInYSwYV7cy83w8H
huHD7/1+7315sz3U7gtXCCHCf99/3/WfnajeuufTvtbFhv+ux4vJ4pH708tl
H8LTA9nCz7qVsg/D82C312j+WPZRLKd/1KWnLXtwp7GnxvelbPUYsv6NaydL
Vv04gl2bC+KXVT+Bu4/GJsfXrPopfC3tLTX+turN8DVV+jXL4gyq/N++Zywj
gG2Vm6IP7fVBrK7G63XLRgifD07sf2L3t2CuoS9jG2GUnjW9tq2eQ9vElre2
jVZsmHk34/SfR6BGm3P6LyD1Zse8038RoYzfsdGGx/dijsUlfHged4x27BpT
JUeQmdIcmxFM1Sak+R145ZGsdGL8tGSjE0tByYEuvDwrWUQRbpGsR5GVjRgM
2WYMs7LVy5iXrVzBomyDOXCVWnRjiezfTevooTaZ1Wu0X+ll+/digewfZ/v3
0brOjOvUJjNUmn9UZedldmvs/Bqdl2dWEnR9hNlI0PWuGywvc45ZJKm9zHoS
ednFJN6T/P0okPz99D5MZneK5WfOp1j+AerIAMvP6q5Blp85N8ju/yY9n5dZ
Zy4yY4jOGx1i/wuz+xa1ypxnVoZZ/mGWn9VdIyw/c26E/q8iTe1l1pmLzLht
z/8DiXJs+A==
       "]]}, 
     {Hue[0.584070796460177], LineBox[CompressedData["
1:eJxt00toE0EYB/DRg0KpmIOKvUUsIvYS0Wp90PyLNVShmkopBmlZQ9I0STWP
trH2lalJmqRNoh4EBcUtHiootPSg3roY8KQYipeK2j3Yg+Ahijc9qJjdnW8w
sIQf336vyWSPN3LBv5kx5v/z/P3+/6cRezd9/Rbrqjj/+TAatv7gi+x9za24
+LOj3Bv9WHM7YsuP9Kfzn2o+g3u9X9646tdrPoeW8v5d7w7WzLtQ3hF/csBp
xLuR6zneWD1lxHswGFh5vHDaiHuwZePtbZfLiF9Cc9O2Vm6Y9eFuXfjkHcNQ
4PF1b9w337+MurPblx8a1rx4/cv/QjXzfRhom9k9b+b7Ub/66oRp3o/vhWcd
prUA1hOJTtMsiM+25vNWfgjP961Z5mEsDO10W/mDWHzQZJldRbF8yDIiiLw8
IjiK0IejlvUoGtpbLPMYjoUE2+NwjgrW4ghOClaG0JkUzIbBuGB1GG2iMQKP
aH0EPtE8gYBo+zUMiNYkK6PoF82u07gqGWO0vj5G43wcIdJ/AkHSf4LmK5PU
bIq+r07R+ZBEmPRPSnFO57klWee0vmNaml9yZVo6zxs0HpWsSbalaD8lRedf
SsFL9k8jJtqdRh85jzSuiK6mMU72z0j7Z6T7kqH1HTN0Pi65ItmepecRzdLz
17Lwk/1z0v45af8cnZflaT13nvZT8/R+VSVjVtp/ltbTJTvmqPkcnb8ixe0F
6fcvSPdbituKNF8p0v/rkmRWov3dJZqvlmj9aon2x03TvwHxq9Ok
       "]]}, 
     {Hue[0.588495575221239], LineBox[CompressedData["
1:eJxt099LU2EYB/AXR0FEtsCii9IjFF10s4kX1UX7IpGa5eaSJCJZoy3KyOm2
nFb6up+2zSVJv4RiF/0Bg+gqqBN6EQk16EKCsoFIRCCDhC7soqJzdt7noQOH
w4fned73ed5zTrN/0BuoE0IE/tx/n/+/9qGjyW4L+Muuf25F0/eVYGzpo+Gj
WPgRbhtq+Wz4GNZ3HrYt9i8b7kR15Wlw9o3pbowsre1uXDMse1Dfd29zZsOM
9yLj+rDcJ74Y8TMIt2bvN9QZFmdx5NPXueem5TlsmW9sqNbi/dgIRs5vshmG
D7uO72neZlpewOMnh35uN6378Wz+vdhhWlzEqrPeXzMCWMyVUjXLIKL513dr
1i9h4VX+gVV/GeWD7kdW/RU48+uW5QBedDjnrPqrGHjYbllcw6+3bssYxIF3
XsUhzH47bbkSwsueXstyCFtjirVh7E0r1ofRlVPsC6NlWrGIYFV1MYL9BcWI
wqW6EkW7ankdJ1VrIzilWmf2xajFKLpVF0dpHGN0/coYzZc3aL52k8Z1Zt8t
ajFO64vjdD9M0PzKBOtPokv1jGT5Eh7VjknW/yRdr8ysxeFWHYqz843jhGp7
Ap1k3gSdp5Rg8ydp3JOEl5xHkq5fTaKNzJ+i9TMpWl9J0e/FkabnJdNsfmYt
Q/sNMesZej72KWrfFM0vMYvbdD8Pc5G5yowsm5+5kqX5jhy1zNF+yiyu5alD
zDqzfZr9b8wlZlFg75+5WGDzF2i/uFP7vn8DEXaqvg==
       "]]}, 
     {Hue[0.5929203539823009], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBBqCAKDbgQ3DhFpYpQioiFKva3uhHBJjakFouMxURiipkk
bdOmtU6aV9NHUtAo0iJjfWx8xe4EhVkJQhdRKtqHdIRu1IXBrQoqZib3HAwM
4eO/Z849d25dd/C0d4MkSd4/z9////92Yae6Ofb14ULLPx/AlqauDzUt7ys+
gpf7/G3OoeWKj+Px2+bVFX2l4hN4vvz9y95NqxWfQuthV22goWLNhdhG38/X
h6zcjU/7G27NwMo9mP219qKz1co78Ur35X9Y1s5iyYx4Dx6z8nOobbq5eNIy
FNSsLzxot6ydh8N0jXosG91IhtemOuz6C1jc8eabbXgRmpvfesau9yH4dEm2
bVxEfebRbtuSH9cKoXrbuAT/x217qvUB1H12V2304F17oGrpMm7kI1UjCLPQ
L1hF13y0alPF+vYB4f0hOI8KlsPoaRNshHHbLViJIO0RLPWiuUOw3oth0ejD
ddFmH2ZFa/24I1qOUhtRzIlWBqilQWp9EHdJ/xjNzRjNtSGay8M0N5iVK9TS
CO6R/iOs/1XWnxkaXT+tQSfrWd4Yp/20OM1LcTbPKLXKbDA7EvT8lQTdTzGB
+2T+JGZEO5N4Qs6D5eUkMmT+FO03ncIzMn8KBTJ/mu5HS9P9l5jlDD0fNcPm
z9DzdIxRK2O0vshyKUtzJ7Oepf3KWTovxtn8zOY4rW+cYN9/gn6PErM8Sder
k+x+Mzum2H1nLjJLOfp+Z47213N0fTnH7n/ezn8DmKfIBw==
       "]]}, 
     {Hue[0.5973451327433629], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBBFKUbg1BBXDhiNm4kkIIgWn/QRUVIk1IEEeoYjK22NTFN
2iRN6uSdahJbWh9FkYi4EDcVkWYhOotSEARTLW1xoWNX4iINdFPUhYqZmXsO
DoTh49xz7/1PZr/X3+XbIkmS78/v7/v/jx0tg62bperC8X9uQ3nnlL348mPT
7Vh4Nqc8/LTc9EksPvme9PxcafoUdmsd0zHvatMuRFZssXC+adWD1X0fqvPT
Rr0bfZut8akZo34G/qWZfs99o34Wa48SfRuG1XMojredP/TAqPeg0FL/fMIw
FHyr91ZPG1YvwDv/5Y7LsObF9tuTjzvN/otwfm1sc5v9Psh3fxw0rV5C5wHH
YdNaL47Ydxw1LV2Ga+v7Y1b/FazXw+1Wfz+czheWtQEMPX9rWbqK9Y1Fy/Aj
/2tJcADv9ixb1gO4lxKsXsPep4LlIDAnWAsi9EqwMoSe14KlEHa9EVwJoVs0
whgQrYcREq0OIyJaHkFUtMasROh6KYoYOT+KUXJ+jNZ1ZnWU7i/HaV2Ls/MT
1NIYPa8yRvtxndZ1ZqjUEyrdX2d2JBEn90/S/hqznKL3CTBrKbrelqZW0nTe
s2moJH8Gg6LdGZTIPDIIim5k0EXyZzFC8mcxSfJn4SP5cxgm+XN0PrUczSfn
6bwCefZ95Vn+Avu/Cyx/ge4vjdN+N3OFucGMG3S/CWad2XGTfb/MNWa5yPIX
kSD5mW0lul5hnmWWytRu5kqZ3qdRpvPFLdO/AWG4G4g=
       "]]}, 
     {Hue[0.6017699115044248], LineBox[CompressedData["
1:eJxt0l9IU3EUB/BLJAg9uMgeg9sfDKxgRKEv1fehHkYkS8qQVVxn64+Gu5qm
LdOfc5tbbssFPvQSi3qIiFxBb5FXCkINXJJRe3FEEbmw6UtRSH9o997fOTS4
jA/nnN+553fuRq+/3rdKURTfn+fv//9/WzA5/nlrN6b2/fMuDDv1dc3xuZL3
YmXTRKD87tuS92PskLa65/m7kl1woXr9tupcyXV48PLA8bG6ksVhFEZTiZzH
jB9BeVXw6U3NjDfgbNzzsNFrxhuBDZ75H6aFB5VVNbd2N5vxk7iful550DQ0
TDy7Uag3LZrg3vli8qhpw4s9r2NvGqz6UygL/Kw9ZtX70Le94oRlcRqPalwt
lo0zKKzd7LesnEP03oJu17fgTi7Vbte3orV2xrZxHvPjH20rbbhdtmgbfjRV
LEnWsWbHsu28jpVRyaIdiSeS1Q48npJsdGBhRrJ2AXOvJCudiM5KTndiWja6
8F52vgsF2eIiFmWr3dQGs9aDr7KVSyiS/swIYIn0D9B6cZnmq7003+ilce0K
tdJH89PM6Gf9+9n7CeoRwfKZnQM0XwzQebIsrgZpvR6k+QazY5Dma8yZQXwh
84fwXbY7hE/kPkJYll0M4ReZP0zPHwnjA5k/jG9k/gjNFxF6fjZC51GH6Pej
D9H7MVjcEWX7jtLzM1HaX4lRu5nTzMUY2/9Vtn/mPLNzmM3PnGVW42z/zAaz
I8H2z5xhVpJsfuZ0ku6jmKT3jWvWfL8BF+RDlA==
       "]]}, 
     {Hue[0.6061946902654867], LineBox[CompressedData["
1:eJxt0l9IU1EcB/BTPRg9DewpkKZMKKaw1qg3/RoVFFErIhiJ3FYrNGlraX9m
5rFtbpnZiCCEqBtEDyNoxXqoXm5KD2mEZBIUtGu4ZgXiUy8VVLR77/n96MLl
8uH3O/d3v/ec+nB0X2S5ECLy5/77/P/lwezcsvu3/W9a/zmAfDpfU8x8qLoF
5Z2uGjnxseqt0Fufb3s2X6p6B0o/c/6RRrPq3Yj/CAZmN1ct92JdIio6W6z6
fix0r3n6Elb9AMq5ys17bVY9hAlc//XdsjwIT/utXau3WPUOXKsdF2stQ8NM
+92vDZblIdQFtoc8lo0wmsayJdviCMLvn7ga7fUR9NeON9iWR3HnXcd628Yx
vHox5bUtOtE39qDJWd+Fuk0rmp31x+Gt1Ds2uvHa2+xYnMDKPRscI4pVb/2K
Y1gMb3RsxtB1Q7E8iWJesTuOyYeKjTgOFxVrpxB6rFj04JFqvQczqtELU7XZ
i7JqeRqfVbvPUBvM2llUyPxz1DozEtRmgr5P9rH559l8Zq2fWlxg85kxQPvN
AVaXtJ6TWCD9kvb7BqnlIF0/zey+SPtjzAazK0nna0nMqy4k8YXkT+GT6mAK
38j/SNHvWUphjuRP0/m5NBZJ/jQ9L74hln+I5Wd2Z6hjzEaG5c+y/WYuZNn5
u0QdZNaZl5gxzPZ/mOY1Wd13meVnnmZ2j7D9ZzaYXVeoNeYCsxhl+Zn1Ubb/
zLhq9/8GLmXPtA==
       "]]}, 
     {Hue[0.6106194690265486], LineBox[CompressedData["
1:eJxt0U1IFGEYB/CXOnQoaqNTZTbJJglCeyj6wOxfGBKRbSVCLcYq7eqqubPr
R+Vqje5s7mpteys6xEbHJDY6SJcYsotGuNQhRdBBSCgIFmpPYl+0M/M+Dw0M
w4//+7zvPO+zpzV8IbBOCBH48/79/v9x48H05ldL2z8c/+cDaG78lFmZWSi5
FkHfm9nk7qWS61D55KF7rcIs+TQOTl6sftpkuQEbv5cNrbaXrJ2Hq+ibSIet
vBFHjr00v0WsvAn5d7HidNTKL2Hb+JTY0WPlPrSH5vcfsiyuQG2ZmDthGX7U
Pnr++pS9vgXzX9dX11s2WlEVmnthW1zFpmefl20jgPdVyz9sa0GcLI+tOvVt
iM2urDn1IWypmfnp1Hdg6+SuX059J8qaaxwbXSh/XO9YdGOfccYxwnhbd1ay
Cv2jZFNFcUODtH8ER3dKVqI4VyHZiOKLW7K/B4t7JYteHK6UnO3FZdnoQ1C2
2YdO2Vo/umQr16kNZv8NXJMtblJnmTFA680Bmmsxdv4gO3+QrvcP0VzcYucz
4zY7nxkadYbZ1Oh+nmGaa8z5YbpeGaG5ymyM0Hm44uy+4+iWnYujg/SvIyLb
q6ON3IdO6ws6+kn/Cfq/mQQCpP8E3d9zh82POc+sjLL+R2lusNyVZPNmziXZ
/FPUXuZsitYXUvQ+MMb6H2PzZ7lnnPXPnGdW7lKrzAaz6x7rnznHLNLUXuZs
mvZTYMZ9e/1vH//xUA==
       "]]}, 
     {Hue[0.6150442477876106], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBLwGoXhVKkIqJEEIxoaARbY6vtLyjiRqIWRUSJxbRYrZnG
pm20NlPzTmMs6KKCoaMLqYiSRUER1FFQdBdFsQjaQe1GFw2+dsUHZmbuOTgw
DB//3HPumbkrO4J7Ag4hRODP/ff5/2sVbq9J3//wrNT2zxvwePXXh/PhtxW3
4u6XqRrH63cVb8PChsUbHb/eV7wTnxrHP6/tmql4F+brpt9U5SpWd+N78N6T
9ZfNvB3Pe72OuYKZ70NTYVH19QkzP4AXk+uy2zUzP4jyYM1k1LQ4jJYfW41L
puFHu+vWtSvW+0fg7nkVmTCtd+DGTHNcs9YfRd3+j7OWEcBc11T1VWt9J8aV
6XrLehf0qpvLLItjeORVlltGNw4V6lfY64/j4p29tvUTiLm6bYuTeNAZso0g
fvaEJSt4mu23bShQvklWezG7dMC2M4QFLsl6CE1uyf5TcDZIFn14KVvrwxKP
ZIThlm2E4ZWt9mOzbOcAtsjWmf2D1CJCrUVoPZymNpjVM2gh/YfQSvoPsf5n
Wf9hWk8bRhvpH2X9o7QfVJqPMRsqfd8zgmayf+bSCPue56gVZp25NsbmjWGT
7GKMfh8RR6NsX5zmWpzuvxyn9ZAAyPwJ7CDzJ9j8Sfb/kmz+JK3vTNFcSbH5
U3S/tWnaz5+m64ssFxlqX4adhwytX86w85Gl+RizwewZpVZH6f8qMTtz1Aqz
nmPzn6f2MxeZRZ7W8+XZ/MzlPDv/Fyz/BqHL2wA=
       "]]}, 
     {Hue[0.6194690265486725], LineBox[CompressedData["
1:eJxt00toE1EUBuCrIC7Ekk1Ra4UptGKhhRIULYj5waoItsT4xgcxGsVWkmnt
yz7iTfPUtLFgXVTQZtGdCkUl9M1oxYWCZGl9Md24cCHZiKAbFTMz9xwcGIaP
M+ee+8+jKhD2BVcLIYJ/zr/X/x/VmBvbdT9U89bzz9tR9u37wDG8K3kPIjv9
5SuZDyU3IfxlOTn95GPJB4HYtonmik8lt+Bh08sLazwly8OIt+ubaw5Z9aNo
XVW7/rPXqh+HO7/1xB2fVT+F3aZZ7T5i1U9jfLz4q82yOIf6uuWNUcvw44D8
UUjb95/H2WDzZMayEcDr9y2Ph+3+i7jX3102YvcHcVductuWlzCzo95j27iM
yXU/99oWV1BoXNjn9Ldi8Gtgv9PfhtpXE46NqwhV5R2LEOpOLjpGGIUzzxXr
mO994djUsWFFsWxHeO2SY60D6XLFRgfyFYr91/CgUrHohG+L4lwnxlSjC49U
m114plp2Y1q11oNZ1UYP5lT7e6nFdXp/jhl91GYfZsj8flrXBth8Zv8g5sn8
CHUuQtfHDTafGZJ6VNJ8pqTrN0Tp85JR2l9g1oaodWZjiK7vimGB5I3R/UzF
6HwRx6JqbxxPyfNg9WIcb0j+BK2PJuj3YSawRPIn6X5lkuVPsu8pRa2naB4j
Rftdafa+0yw/q4ub1F7mHHORGbfY+2c2mRsy1JK5kKH71YapdWaD2TXC8jNP
MYss7fcy57Isf5b9H7dt/wadjvHu
       "]]}, 
     {Hue[0.6238938053097345], LineBox[CompressedData["
1:eJxt011IU2EYB/BDF4FIInVTlrVgF11IdpEQKO1fLmgZoSLRMmTNzc9wc2mm
y/m2T9vmNoqgKGoYRXWTQd2E4nsf0brsk3PRhXURiygiKjLaOed9Hhocxo/n
fc77/Pew7d5Ap3+Npmn+1efv9/8/dsgXV2S+/rnjn3cj1xju/LHuZcV7Ufro
zG4OvanYiZg+4Ksqvq3YhWMh+WC+6l3FR/D1tWhc2Vmx6MBax46lhhaj3oVp
+7PoJxj1o4Dr4fzt/UbdjeWarkfOVqPejabv95IRw1oPHE9vXb1kGB58KKy0
XTPPn8SrluSWG4alFwc+99pvmv0+XN+zMWEafvxy5e+aFn34dv/iY9OyH+8z
7idW/yCaL9ctWv1DCESXLYthVG/6aVmewoYT65es/hG403WWEUB1tl5xEF/u
bLWsr7pmm2UxioYmxbYQmlsVyxB8BxV7TuPwIcXaGH6rLo5hX5tijOO4an0c
varFGfhV2yao5QT6VXvOYlC1Nok+1cVJeh5T9Lw+Rc+LMAbI/edov2T2TFNr
EXZ/hN0/Q63P0HwQtF5g1gWdb9d5WhfMJWZblPYHmWUUQ6prYxgmeWN03oUY
Rkj+OLpVt8cxSn6POLyqy3F0kPwJOk8hgTDJn0APyZ9k+0vS+Uqsbkux/Cm2
3xTLP8v2Pcvys7p2gbqduchcZkaa7Z9ZT7P9Z6gFcynD9p+l8weZJXPtHMs/
R9+/wKzlWP4c+z/k6PvLzMib5/8AwXzhUA==
       "]]}, 
     {Hue[0.6283185840707964], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBRRBS6cKEUshoxaIsVgpQKLvQvPkLRtklbrbZYJsFUrGJj
bZKm9jFt82rSxIC6cRUUdRGUbEQLgtfHwoWlRVQoSMgmPjdxIVhRfGBm5p6D
A8Pwce7rP3c2ewc7fKsVRfH9ef9+///YUfvmsvvm/OLef25Ey3ZbzUpyueo9
uF4/eeLrz7dV78eT9Ehwp6NYdQvEI8/Kj2uG2xC+eieYFVXrbmy6Ugy9WzDq
Xdj44pc9/9KoH8VC4xen95VRP47A5/qaVa+Nei+613/M7zas9KHpW/OtdsPQ
kG4ut3ab4z1If2+y9RgWXizWDai95vyTOJAf103DB2ff/A3Tej8KdbcLpsUp
LDv771nzT0PL2O9b8wfwYeq5Zf0MimLNA2v+WTjLNsvKOZTXbbGMQbxfu1Wy
H0l1m+WSH7UJyfp5NNyVrA5hx0PJYgidjyVrF7DrqWRlGJ9k54bR8EwyAtgn
uxTAYdl6EO2y1RA6ZIsQXLK1EbhlK2Faz4VpHaPUpVF0kv0vUqtjdLwYo+fR
xqmVCercBNt/ktZLzNDp/lkdXWQ8s2OKnZ95iVmdpvZP0/UEq2+YYXmZCzOs
/xEck+2K4BDpRwRHZFci8JD8UbpeNoqDJH8UPSR/jK6nx2iepRhdT42jjeSP
0/9NxNFK8ifY/5ag/SkkWP5ZOt41S+s55gozkrS/2STdr8TqjhS1nmL3n6L9
UOeo/cxijt1/mp5PS9N+FZiVDMufYfmZK8y4ZPo3GB8dDQ==
       "]]}, 
     {Hue[0.6327433628318584], LineBox[CompressedData["
1:eJxt0ktME1EUBuCri26M0rhQ07CYxscKEUsr4ItfI2kwRhGNiRJNIYyINTAi
FamPDtBWWmilboy6oFg2Ji66cWkyIcQNm4ZEbAST2RhduMCFiVExauzM3HNi
k0nz5T/33nPujLerv11dL4RQ/zx/////24Gl3ExTn7rQ/M9+fD54qrpc9bbi
w3jkch29GHlX8TEU0uVD3bPLFbdiy4XnczWbVio+iULgZVqtr1g/jXXzM8Un
sPKzWH61K3ymxcrPoddEoyto5echHm8IFyzrHbjyzBNdsfNLaG+N4YtlhPDV
zLz5Ztd34njhyNMflo0ufFeqp3/a67uxL9nxyzZUrE2f8K7Z6y/jdVCptW30
oDm45LMtelHVmfPbxlXM7vcHnPVhbN6mOTauYdGTdCz6UPZlHaMf72tykjV4
Wx46NjU0vJCsX8f2RcnKALaako0BNHyQHLoBz0fJYhALsvOD2PhJMiLYKduM
oFa2fhN7ZStDqJdtDMEnO3SL5mKY5vlhmiNKczNKc/02/OT8O+x85tBddv49
dj4zYnR/M8b606mndFbPXDfC+h+h55VYrozS9RqzMUrr3WNs3jFaX2QWcTTK
botjD7mPOAKyV+M4QOZP0P6nEthN5k+gicyfpPvpSdpviVm5T/fXmA1m9zj7
3sbpfkWWixR1G3M+Rdevpuj9Ic3ef5p9r8x1E9Q6c2mCzT9J70tjNiZpP+4M
e/8Zun+RWWTZ/Mz5LJufGQ/s+t+ulBFy
       "]]}, 
     {Hue[0.6371681415929203], LineBox[CompressedData["
1:eJxt0ktoE1EUBuDRjYggs1MRZISCurIaF3YT/4UKtVDTNETqM4bG2FpsmrbG
1JreNs8+jMlaxaioUBcG1I0KDhJcCNWgkq5qBwo+QEigUBBaq2Jm5p6DA2H4
+O89557c2e7vdQfWKooS+PP7+/7/04C8Y7ajaaNx4J/3YWvTu/eL67/U7UTp
+ZM7serXug/idjC09Dr7re5mdM29yYRLpluR35BxVit1izY8m4k+PD9n5h6s
+3zq1dN5M/diy+MPqbRh5h3w//A++GhanEDlbqmlauWnsag+8v00DR9uVG6p
K9b6s/BX8t2/TOt+GPunvltWOtF5z7F51dofwIvl47ssi3MQZ6Z3W9aDiLxd
3mNZ6UIwN7vX3t+Nm5t2Ouz9F+B+eci23oOF+y7bykVg2mMbvZhp8EoOYUdR
shFC34Jk0Yf2JclaGIdXJOthfFqV7OtHSTkm9R/AtjWSCwNwysYgWmQbg2iV
LS7BJVuL4KhsPYI22b7L1EqUuhCl9TAEN+k/RNeLK9TaMOs/zPpfZf1jrH+M
9R+huTFC60PQPCfYeVneOErri1Gal5m1MeoQsz5G+6lxtJN54/S8xTg8ZP4E
jsh2JeAl/0eCnreWQDOZP0nr5ZI4SeZP0u+nMUXPI1K0fplZS9P5Qsx6ms6r
Zth9Z2i9IrMyTu1iLjDXxml9TNA8x2xMsPufZN/vJJ2nzHJtit0/s86sXmPz
MxeZlSybn7mQpetrWXpeXLfy3+kPE00=
       "]]}, 
     {Hue[0.6415929203539823], LineBox[CompressedData["
1:eJxt0l9IU1EcB/DjjKJaYSTRQ8Ud+BLGHBQEBfklIvAlNpPAirhJW2h/tpZm
s2W3dud0c+aTQiQsihJ6SKioIOL27yEluC8GDalLNFYPlhWVJUFFu3fn96ML
l8uH3++cc7/nHE9LuDHoEkIE/7x/v/9/ajBRbVZOaK/r/3kD8i8eLFzxsFDy
FrS+vRvYdKNY8jZsLliBxTvfldyAlddvVw6nbe/ApfsbPz0aKVkLYH7Gm4hd
setNiOfdTfmrdn0X3HeyFbeu2fVmNAxNhVyjdn0PotXPxtfYFvsw1zy1eq1t
qPj6cvmbdU7/fpihy1u9to0WeCafPnYsDsB9z/PFMYKoXa/Pq3PGh+CtKC5y
bBzEL7N+iWPRiu03Vy11jDb4p4+UrR3C3ueZso3DGB0fKlscxfDkBWl8GLsb
L0qOIPxKshXB7LIRaf5jmK6RrETxvlayEUXMK1k9jrY6yaIdT2Tn2lGQjQ58
lm114Jts7QRmZSud+CHb6MR32epJahGj/bkYnQ9dtN/qov3aKWolTvuNOK2r
p+n8opvmyXWz9c+w9Zmh0f5BZovZd5ZaYzaZlXP0/yPMBnNVguVN0HxjCcyR
/Do+yvbrcPnk/dDp+BkdRZI/SdcbTGKBPN5K4gPJ38PuTw/dT5NZSdH9iKRY
/hR+kvy9tF/tpfONsbroo/b3sfvIPMOMNDv/NLsvzL4MtZZh58+s9LP8/Sw/
c1WW5c+y/MxigNrPnBtg58+M807/b2XA78U=
       "]]}, 
     {Hue[0.6460176991150443], LineBox[CompressedData["
1:eJxt0k1oE1EQB/BFvFQ85ODBKtKtETx4yaGHYrH+QVEsWNJU1CI0aUziR0yy
xrZqrfbFbD5s0hqvirIXEYqH9lYQdGlvKhLw0orVtRWLRTB6EAQbVMzuvhlc
WJYf82Zn5r3XGk4FohsURYn+ef9+///swr3OeHFKX9r/z204VD98N3DnY8Od
WMu1lPThTw0fxM9EfV9/82rDR1Cen+lTe2x3w5x9aGUiDYse1JfN9t64HT+G
9OcZ77OEHT+OJx0Pmu4n7Xgf5ju8P77YFqew++3kSlPKjvejVtkU22IbISzu
ie3dalsMYP35WaPZthlG4VHQu83Jj2Cq62SvY0RxYsfXiGMRw+bw6bhj8wzq
G+cSbv45PF0wkm7+eSzMfnct4ghWPSk3/wLare2ulSSC31pcI4U2rVWyhvVf
ki0Nc76drsVFvDggWU3jVZdkM42Bo5JDlxDolqwM4rFsYxAvZWMIi7KtIbyT
LYZhyVYvU5vMoSvUylVqgxkjeE/qj9C4uMbqj7L6ozQ/dJ1auUFtMGMMH0j9
MRYX1BVmS9B+fBnWf4aurzKrN+l6jdlk9mRpv6EsPa/pLFbI/DreyPbrWCX7
oWNJdk3HazJ/jtav5LBG5s/R++PL0/+JPO2vmqf9qwUsk/kLdL1ZYPMX2X0r
0v2cZnHlFrWf2WCuMWOczc9sjdP6vhKbn7laovOpZZqvldn5M3sm2H2fYOfP
rEzS9X5mg7nGjNtO/d8SEtRb
       "]]}, 
     {Hue[0.6504424778761062], LineBox[CompressedData["
1:eJxt00toE1EUBuBLgwsX0lhFpFAdrS6qoBGjVavtvxAlIDaKiE2CjMUovpJY
W2Pta5LmVVtjCF0UEQ3uBBehIOgmzELswkWykHYhyIhaCiI2rZuiCxUzM/cc
DAzh47/nnnvmsaU7fDpYJ4QI/rn+/v//tw0/tueDK8/fd/yzG0+WO2Nz4U81
t+NE+Ub567EvNR9FYNrTFZo37cGbDWVHrmm+5pOoPj334aOrZu0Uvrn9+Zet
Zn4G07OrNrccMvOzeOspda5uM/MurP88ucdnWvPDsTI1FLXy89j1aGFr3DRU
rKl/5UhZ6y9g7XBjKG1a70ZgZnLJsriIGX9Dc8aqD+JhfNZtWbuEwA5fm2X9
Mo7XlY5YFlewc+pxu11/FQ3Oqm3tGkq++g67/joqA422RQiv85tsI4yJdYrk
CH4VJBsR/HwnWbuJjQuSlR4o3yXrPXhRlazewrMlyaIXjmXJhV40y0Yfdss2
+rBPtnYb+2UrUbTK1qM0V+/QXPTTvNBP98ddmhvM2gDdTxmkuT5Ic3WI9R+m
/QrMGMFB0n+E7g+NOsdsaLSfK8bOH6P9KixX4rQ+wqzH6XrnKN1PZS6O0vUi
gb2yvQkcJvcjAbfsxQRayPxJmueStN5IwkXmT7H3h7mSYvOn2fxp9nyZnRk2
f4aer8hyMUbrvcwF5sUx9n7co84xG8yucTY/c2WcnleZoI4w68zO+9Qqc5FZ
ZKm9WfY9ZNn8Wfo88AAHav4N6SHSdA==
       "]]}, 
     {Hue[0.6548672566371682], LineBox[CompressedData["
1:eJxt0UtoE1EUBuBBcSNYAiIuCjpVEQShPuqDou0vFqGKGqtUgyBjMVprNQ9T
09ZGb+NE01aTqCBSXAwVLA2I0Z0o4QpmJdgIulEDQSy4klpptSL4wMzMPQcH
huHjnzPnnLk1bYEW/xxN0/x/7r/P/18rsEhm0o3+t43/XIdYy9OFU9aHihuQ
zo7vnN/xseIm3BieKJXmTVTcjNnH+Zurttjeg/rpUmH/3orFPgz82JVa2Wrn
B9D860Ho9iE7b0Wh6uerHp+d++BraN/9wrY4jOU7qt59cvIjyL7eNPzVNgw0
jeXNb877RxGNZKe+25ZteBRo75516o+hc+bgmGP4Mf1y+xPH4jhO17555lie
wGh+63O3/iTuf1lacOs7EJsJuxanUB267lp2IjJyx7V2Bp/zllIfwK1tI4qD
GB1XXA7i/dy7yvdDWLBYsR5G9RLFMoyHumLjLO7VKNYi0JYptiLQVaMLq1WX
u7BWtTiH9ar1KOpUyyjNjW6aaz3UFjN6aX25l+biPLXex/r3sf4x1v8CzS1m
XGT9mSGwTnVGsPcF7bemHxvI/P00LzLrcepgnH5fxml/zyW2L3OOWTOxUbXX
pOdrmXTeSRP1ZP8EnS+TQC3ZP4HNZP/L7PyYi8z6FbY/s2T2JOm8RpLul0uy
8x+g/8PLbDFPMmOQOsNcHmTnP8T2H6LzFlmuX2X7M0tmzzVqgznHrKWovcxW
iu3PjLQz/2+tYiIV
       "]]}, 
     {Hue[0.6592920353982301], LineBox[CompressedData["
1:eJxt0D9oE2EYBvBD3M2igw5epQqapYEiqEWfli4WkdTGSi3IWYxBjfY8+8+o
6VeTS1rbxmh1sn+O1KFSqhEriNOB6GCXOBgcKl5V6CBCcRAHa1XM3X3vi4EQ
fjzf+73fk6qOziPRdYqiRP98//7+/1ONo4Xavmy+fOCfazG5KV5v1jsV78fe
5Iblie9LFTdi2+2nM025jxUfxNrIjsbCC9eHsZjRv4yVKxbNWIskE8ffu3kE
9xdjodcf3LwVU3VNsVnHzdswH3z766dr0Y5P5yOFzUtufgK5d0Z8u2toSKzO
t+90LU5iy5y5sMu13YHIxtXmoDd/CqFYKOUZUSzv233XszgNY7h0z7Mdg9NQ
N+nPn8HX/NYpf/4sqn8YvsU5vLpzy7cdR/nNuG/lAlq+WdJ8J9p6CpJ1fF4/
7dvR0bBHsrgIcUiyamCsRbJtINgqWbuEqmOSlS4kZFtdGJeNbszIdroxK1v0
4KFstRdzsu1emmt9NFcuU1vMSOAR2Z+g94krbP9VaptZu8b2J1Ek+5N0H/rp
vNPPckHzvKD3OyyvGWDvH6D3lZjV6/S8zmwzB1J0v5bCY9nFFB6Q/mk8kx1O
Y5r8H2k8kb2SxkvS32T9TUyQ/iaek/4Z2k9k6HtLzGqWWs+y/iwPDLL+g/R8
kVkZou8JM1tD9L4VZtygzjM7zDXDrD9ziVkdodaZbebAKLXGXBxl/XPUYWYr
x/oz46Z3/jfPIixl
       "]]}, 
     {Hue[0.6637168141592921], LineBox[CompressedData["
1:eJxt0UloE2EYBuBRMQexEJVCMTmM2LocxCg5ir4HQQoiUUyhBGRaEndskraJ
SbWZNmuXxKgoiBZTQdFemqOo4Gi9KTQoiIqtwSJVcAlSWkVbF8zM/N+HgSE8
vP8y73xrWtv2+RZLkuT78/z9//+vHsGZUVtxZnzHPzvxreZ9f6DrZdXbMbnl
9tidZ6+r3on8uvHIjYWJqhsxUQxN1x6erHoPHldGPUPZqtW92HVl7IH1sp7v
R8E76P5wVc+bsOSiZcXIsJ43w3l/89Tua3ruwSvlqy2jWzoAd/OT4pBuKNg6
7Dx73Vjfgqct84GburVWeJ+HY7eM/V7MnrO9NQwf2u9ts4wY+w+isSm6yrB2
COdt7jrD0hF8+mxfbRhHYdn0yLR6DG+yi2zm/uOYrq0zLZ3AXY9sGm0I+dYK
9sMerzdd9mP5R8FqAJdWNpiWg3goC9aCmGsQrLRjar1gqQMXNggudOCFaHTi
i+hyJ+ZEqyHMi5bD+ClaC9NcOYkF0VIEv8j9EZojSl2O0vPULnb/KWqNWTnN
7u+GtFG8v5uuR4zm5Rh7P5U6r9I+ZZY7emiu9tDzSyyXe+l+fy/NNWZrnPWN
0/OLccyS/gksE3NXgs67kMBSMa8kYBeNJJ13Pol3pH8SNeJ6R4r1T9H3LaVo
XzlNz/en8YP0T+M76Z9h/TOsf4bNv4+ud/XRvMBcYUY/mz9zmdkxQK0ylwbY
/Aep/cwaszVLrTAXmaUctYu5kKPfp5Kj88AZI/8NptnvDA==
       "]]}, 
     {Hue[0.668141592920354], LineBox[CompressedData["
1:eJxt0ktoE1EUBuCLqFBwkY07IymKbhQjpKAu2r/EjZtaiyglKrE01tZgJjVp
nm2mSZqYPjT4AgvCLHShoqbFiuCDq+CixUUFRQoV4wNE3QS6yEIUFTMz9xwc
GIaPc8+c+e+d5p5QV2CVECLw5/77/P+1GcFH9Q+rXy61/bMH64tfNg44Pzbc
iun43N1Xbz81vBdYWfjVFvrc8D5M674rLddNd+Dy+5N3fjxoWD+Ao09nvs8+
MesH0f+6tOyUZv0Qljc4H/40LbpxpOSrdzwz6z7sOiyLQdPiGHY/3rQ/Zhp+
LNyfa01Z648j/HXtvbRp2YOla/Mtw1Z/L2Y8zX2WEcC7midhWT+B9h1vMpZl
H7Zs82bt/n686Nqas/sHsKYpZVs/hXXPr9qWQexsumFbnMae7TeV/hDSs7cU
a4i037Zd1VCPKtbD8JYUuwbRXVYsB7FyQbH/DL5dVCwi8F5SbETQqxpRhFVX
oxhSrQ8hptoVo3XJ7I9TiwTtN5iRRJzMT7L5KTY/TS2Z/cPUYoS+3xhh8zNs
fobOh07Xl3W2ntk9Sq2P0v5FZleWrteyLB+zI4cEyZtDVHWF1UWe1jvzbD+Y
a3m2P2O0Xh5DkuRndXeB5S+w/AW6v64i/T6tyPIzO86y82auMIsSdSezwVxj
xjg7f+bqOM3jnmD/L/PiBDv/SXpeGrOcpPvpmGL5p+j7K8ziHMvPbDDXmHHe
8m+pIDk2
       "]]}, 
     {Hue[0.6725663716814159], LineBox[CompressedData["
1:eJxt0U9IFHEUB/AhgvAQCV1MKjfqEGQgUSyE2BcyQg/Lti5GWTatzsZmuKut
ZVnjrDszO5vuumQRCNJcukSBN4MC5yZlkXSJ6uDYHzq2EV06SEU7M7/3aGAY
Przf+73fd367EumYskGSJOXP+/f7/2cP2s7Ejr8JfzjyzwfxZG7zgTvbPtXc
hvWGoY9Y/VxzO769XXw4OPql5g7sb4813n3sOYLTT5uVbqdm7QT29r2b2rTk
1eOYPWlY6edevRup1d7DkRde/RS+h1u33Pes9aDr3oOxZ369FxG1M7zkGTI6
1abdy/768xhYOHb7pWcngaNdjxpe+f39WHz/tcM3FOS3/+jxrSWx73Ul4du5
gOa69f6gPwX755oS9F+EOXsoGfQP4GwkHti5hOrMucDSILSFvsBIY65VEZxB
cVmwm0GdlBT2H0J8q+DQMFKNgp1hbNwhWL6MX6KlLGI7BdtZZEVjBDnR7ggM
0doVFESHrlI7zPIotXQNFpnPjOt0vcusjbH5N9h8Zvkmm6+y+SqtY5zNH2fn
02i9wuwyt+Rov5aj9RXm0AR1ZoL2O6xen2d58yiKns9DJ/l1lERHdXrftk77
qzpmSH6D5TegkvwGpkl+k+6nmSy/SfOFCiw/s1OASfJb1LJF189bdH+pSM8T
ZbaLdH2VGbeoK8wuc8sku3/mlUl2/1MsP7PDXF+i+8kldv/MUpn2R8v0/9ms
Xi2z/NO+fwMN5Be6
       "]]}, 
     {Hue[0.6769911504424778], LineBox[CompressedData["
1:eJxt01FIU2EYBuCfoECE2E1EQbTQiygQScUuYr2KREaERQgR5HE6xdI8mdNa
ZmfuzE2tk9GdtVig0pXMmld1cSwaelEtWqXlchR1Y8Ggywgy2jnn/z4ajPHw
nu98vP/Pdnm7T/g2CCF869+/v///lKLJ2Pw2u3vl4D9XYjk2cWf+2ZeCPYj+
atnimfhacB1qsFQ0U/2t4HrEOvNHX3VZPoZ7HbdrU1rB2nHsuS8eBSNWfhJd
UX/F2oiVN2KHy/i+OGrlpxDI1E9tH7Py01hIzYn9lsUZJJpfJGstQ8GB5HTs
kP18M8pKZ4sPWza92Fb08JZt0YrEj8WntuHDps8LGdtaG543eT868+2Y3/sy
68x3oObu7Cdn/iw8WzeuOvPnsPakxLHZieTvMsfiPKZ2VjhGN6onKyWr+Lmv
ynFORUu7ZO0CHgQku3vwOCjZ7EGjLlm5iCNhyaIXk7LjvUjJhh+vZef8eC9b
68OybHc/tcmsXKIWl6njzAhgiewP0Fy7wvYPsP0DdF65Si0G8YHsH2T7r7H9
zNCox5lzzOVBai1IzzPNcvcQtTrE+rHcFaLvU0L0+UQI70h/HSuyG3RkyHno
dD6vY5X0D7P+Ybwh/cPIkv7D7P6Y08Osf4T2USM0N5ldUXbfUdafWYxQNzDH
mfPMGKUeZ84xl4+x/sxpZvd1apXZZHbdYP835gSzMFh/5rhBzzNv0PvATTv/
A3mNIvM=
       "]]}, 
     {Hue[0.6814159292035398], LineBox[CompressedData["
1:eJxt0T9oE3EUB/DTVmwdJOKkoJ4QhyLVoKaDg34taZMaMEnVahElDYn/sWlN
TBtb+8v/JtXYQURQ8PyDgzgcbt2yBBSHZuimhMOhVhzM4KCiomIu93sPD47j
w3u/9+693/bQ6GBktaIokT/v3+//HzuSv+643rmNg/+8DytL3f3x88tNH8Ch
Re8O+/BK0y50fXnz3vHT9AD2noi9UJwfmz6CaW9uXdjTtAiga9HZu99nxo9B
H3LvfB4w40MofLh/sjRoxofR+al++q1pcQq653X1ayt+Bkv1RLLtaNMIYneg
EFprWozgx7OOWofpSghPx14d7zSthBF3VvMtI4JvdxfutSzOorrV97DlyjkU
JhYeWecvYFf4wWPr/EVs0D9bFpewp2/9E+v8ZfSITZaVK7BrWyxjFO32bZKj
SL+UbERRX5YsxrD5u2R1HN2rVKnfOKptkoNXsdAuWYlh4xrJWgw9shEHZBtx
9MkW1+CWrSYwILuSgEd2cILmK5M0rk3SOJLURpLmi+us/xR1ZYr1n2b9b9D/
1ZgxQ23MsP8TtP68oPsxBM13pNj+UjReS9F6apo6mmbzMdsy1MEM7adnaD0l
i17Z/iwOk31kab1GFi4yf47mz+fgI/PnaH9HntYTeRqvMasF9JP5mSsFOo9t
lt33LO2nMytFWs9fpHGtSO+/wYwSu39mo0TzHXPwkvmZa3N0n+pNdv/MFWbb
LdovyKwzK2U6r59ZK9P6jTKb/3Yr/zcfJZNN
       "]]}, 
     {Hue[0.6858407079646017], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBLoSLiY0SxiIgTdCNq7cIH+PwFCepCUgmilspYGiW22DRN
21jb9DbvSfoIIlIVJD5WUiWg2C5cDJSKKEJcGJcGi1gUJdKFWxUzk3sOBobw
8c+59547x9XWdcpXJ4Tw/Xn+/v//twU7Q9GBlzc/Hv7nXdiz70147tXnqg+h
8ba7886zL1UfxVBwv3v3mYWqj+PD/c1fl+Zsn0QlvGNb94OqZTPSs6v9xx7Z
uReNpcTWmSk7P42+iWVrJh/b+Vmk3Qd+LNiWLbjecO/Ikid2fh6eT8Z3zTYM
uDa+fbfWtryAhy3zB9fZttpgvl4/61i048bM/KJj+HBucq6+wam/iG9h73LH
1iW0hl6sdCz8KJl3VznGZWQzP2uWHfDXa1qtvhMn9m6oWVzBCu+mmtGF9yVd
cQCL7a6aywFsv6VYdqN1SrEeRMdTxVYQdc8VGz34pVqE0DytOB9Cj2r0IqK6
3IuYatmHuGq9H0nVVj8Sqo0wtbhKnWfGAHWZWV6j59EHaW4N0vMZQ0iR/SP0
vPkI23+Y1peH6fuQNM9Jun6Z5U0j7PzMRWY9Sh2IsvuNIq1ai1EbMbp/geUi
DqnaE4dJ7iNO6ytxOg9I0PVyCYyT/hMYIf0nWf/MxSSbpxR1gNlK0XotzeaN
uZCm9ydMao/J5tFk/Zt03pBh3z/D5jVD12/KUsssnZciy/VR1v8o3d9iuTbG
+h+j6xVYLsapPcx55gozJhz/BimRy60=
       "]]}, 
     {Hue[0.6902654867256637], LineBox[CompressedData["
1:eJxt0k1IVFEUB/BX4C5idhUlTTC0DImgRal/I6IIZQoxo6iX0xRZ6GvGsUZt
es7XmzR1NgNRmycV1qKaooWR0Stq4SIYIwxC4Sqoffv6WBRtKpr33j2HBobh
xznnnvu/zLqW9r3hpYqihP98//7+/xPAl8BQW0VB1P7zJjSJsWez9+bLrkH0
e3VzfORt2duxanosPlH/ruxdyEWGrySyjhsQW1tZt/5y2foe9Pz6emn5sFNv
RPdCNJu86tSbUJjM1YeuOfX9mNsY23HfsX4Ar5c8KUy49UO4O/p8y5RjqLA7
7TXC7T+C1G7DmHFstUDcrFw2684fxYrQja2uEUbthkiDa/0Ybq3+0ejaOo6n
Lw/u8+ZPoOJhdbM33wo1mPesn8TO67c9W6fwavyBZ6UNizOPpPl2rAw9lqxh
xJYsNNwJWNL5p/Fis2R/BJM1kq0IWuskq1Ec3iZZ6cCobLMDb2QjhnnZIob3
svVOfJTtP0NtMatn8YHsj9O6yYwu2i+6aF3vZvt72H5m9Rw+kf0JmsdM0DrO
s/3M0On5eZ3OC+aqXnZ/5lIv7fcnqTVmK4nPsn0pLJK8KXrfYgo2yZ/GnOxg
Gt/Ie6Tp+9hpCJI/Q++Tz+AnyZ/BAsmfZfmz9H6lLMtv0HyawfIbNK8vR+tq
ju4rMisXqIPMJrPNjD56/zyz6KP9Vf0sP3Opn877L1JrzBazb4D93wfoexRZ
XRlk+ZnNQXq+zYwht/83Pq9Vig==
       "]]}, 
     {Hue[0.6946902654867256], LineBox[CompressedData["
1:eJxt0k9o03AUB/DoQSd4yF2mHToZCFKGB/GgX1Ap26FUWQdjKHG2XTvF1tmu
btrup23Xrt3mEEUQLUFk6JyuehBRJj+9iGxgD16Vin/o0ENFUFEPKjbN7z0M
hPDhm5eXl5eWvvB+/0pN0/x/zr/X/x+bUG31drb3Vnb98zZsnX9TfBj9UPdO
PHvpnq2FqnXvQWyF5lrSl+vuwPLSt/dzHZbdcAVebD58oG6xD3Joscfts/Iu
GJGg92nAyrvR1LZm8Vq/lffg69yn/BfLohfNbbsX9KCVH8Srt77udZZhYNWF
He0bLItDCK+9f9lhWfZh+4/E+pZGvQ+rk4/cDcOPajVoNCwCyE28CzQs+/Hx
/N6QXR+Ca0vrgF0/gKbOuG1xBF2xi7blUXgLpm3tGIzidaU+jOfNM4ojWJhV
XIlg6rVicRxXPit2DKL4XbEchPOnYuMENv5SrEWRUG1GcVU1YripuhLDbdVi
CCXVjjjuqpZxmhsnaa4N09wcpjlGaF4Zobk4Re04Te+XzEaCWktinvRP0hyj
NK+MslzQ/tMC98j9LHeeYe/PXGZ2nKXPizBLZj1F640U3VcphQdk/jRuqPak
8Zh8jzRuqa6lcYnMn8EdMn8GT8j8GcyQ+cfo9xPM5TE2f5Y6kqX9ZJbW6zm2
7xzdX4nl2ji1Z5z2M5lrzMjT+uk8+19Y7izQfQnmcoHNP8HmZ5bM+iTb/yTt
X2LWpuj7ephN5hozzjWe9xvAUhqm
       "]]}, 
     {Hue[0.6991150442477876], LineBox[CompressedData["
1:eJxt011IU2EYB/AXwUrDWEEI0ceRuugiYpAleVH/xAJvYmYMQomTtNIcelrO
as48np2t5myO6PvqBCGESFtFu6jgXAXRRbuYEYKwi6irwSAw6IuKds7e56HB
GD/+5znv89/ZWvpHjgXqhBCBP++/n/9/7cDuV3tbw4+WD/5zK3rWm8tNCx+r
PoCd88XN3bc/Vd0JI/hwfKz9c9VdeNm27cW9kOOjyL9+U9iYqFrvxuDSl5Xy
jJMfx572oYneWSf341afP78/4+Qn0Hlow+OkY70XzUeK9+fc/CQ6tn/flHMM
FU9/rpSfudefQrzN1/Pcsd2Ptw9+LLoWpzGw73193p0PQDPUZtf6GeDDuy2u
7bO4e2OX4loMojzf2FKbP4fc4b6a9SFUOiI120E0dMVrFsO4409K8yPYWpyW
rCGopmouaai/KVk/j19zkpUQvi1ItkNIZSWrFxDNSRajWJRtjeKrbIRR90Q+
P4zVsvUxrJGtXESDbJtZvUSvF5dpbjEjQl2KoJGcP05zJUpzO8rOn6C5uEL3
sZgxibXk/Em2n07vl2Eu6fR+3im2P3NhivUxqDWD9TPofp4YtRqj89kYmkh/
E6tk+0ysI9+HSfevmBCkf5zmmTg8pD/LvQm6n55g/ROs/1U6rzHbzJ5r1Cpz
llkkqX3MFnMlyZ7/NHWGucTsTVHrzAVmZYY9f2ab2XOd/d6Zs8wizfqn6f/b
YnklzfrPuv4NMnH9qw==
       "]]}, 
     {Hue[0.7035398230088495], LineBox[CompressedData["
1:eJxt00toE1EUBuDBhTslLhS7kQkE3LjIouDK+i+KEBCpYgWJSFobxfhIbDu2
sTWdJpNXU2OKiNJXRszGXSjVhUQzm4J2VUEYSSsMtEXpqqKtgooPzMzcczAw
hI//nHs4cxNvd/RUeIckSeE/z9/v/398eH6trZatN47+cytazF/W+52rTbeh
YURX59fXmm5HvfXdyNvMetMBKLtX5n6+sH0C7dGHkwffNK2exKGNlsU1085P
4+vT2mCgYednsN1QX/uW7fwsjh0+t9hnWw1ib2X+QsnJz+PHsu/VpG2E0Pmy
PjHr1HdhX8/Hz2XbRjdWdiUU3envQejIt4pjhBE0u545Vi8iuL1Qc2xcwgfz
QN3tvwyt/N01IsgtHDfc/ivwTkVcG1fx5J7iWrqO+9Nx14givX9IcAyBimAr
hjlTsHoDMxuC5V5MfBJs9ML7RXCoD3u2BEv9iIjW+1EQDQUPRFsKpkWrNzEr
Wh6gNgZQFh0apLkUp7kepzlu0dxiVofY/GE2f5jNv00tJTBD5ifY/BE2nxkq
rS+p0Ek9s3+U1qujdP4Ss5yk82JJep6RxCPRnhTbN0XPq6ZovaTR++zQ8Ji8
D42et6lhiuyfpnkpTfutNN3Xn2H3l6H5ErOcpY5lab/B7Mmx/XO0v8os5ak7
mPU82z9P3z/G2P5jtN9i9hfY/RfY/bNcHmf7j7P9mT132P7MVWapyPYvsv8D
yzeL7Pd/1/FvITeBqA==
       "]]}, 
     {Hue[0.7079646017699115], LineBox[CompressedData["
1:eJxt0ktoE1EUBuChiAtfBIlgK8i01oWImtL6RvsvgqDSGIsURdRpMRG1adL0
EVtNe5t30jTNTrCb2VUQJfho7W6gWxcFiRuLDVoRfEDA+kIQFTOZew4GQvg4
95wz/83Ud/nbPTWKonj+fP/+/v/TiNR09tmy/WXrP7fgm09Jvqh/U/FReJ8f
mN74ebliJ048Pra6M/e24uPonfeVw/OmXWjrCb7/WaxYnEZ4VehwZNGsn8GG
h+OZ4iuz3gHHpQ9n7y2Z9XO4Mzhz+7tpcR6bhpy6vWTWL6K9dq641TQ0PNj+
ZbLBtOiE3rz+0zbTRheelle6G6v9l9FRXJqqGh6sG669X7XwYmLE96hq4wou
rBhPrP6rKL+bmrH6r+G1/6NlcR1rbWtmrf5ujH61W1Z64Pqx2TL82NlXJzmA
g78klwLwNm2xLHpxxClZDWLXSclGELNtkrU+3HVJVvpRc0qy3o8G2RjAbtml
ATTJFoNoka2GsE+2EUKzbO0GPa8MYS/Zz4xh6hKzuEn3qbdo3WDWwmz/CO3X
mTHK9jND0Hx5QeeXBJ3nGKMWzAtjdL4aoQ5E2P0y26J0vxbFftmFKBwkfwyH
ZLtj2EPuI0bnl2NoJfnjdF8+jh0kf5zlT9D7EgmWP0GfV03SeiDJ/t8knWdL
sfzMhRQ9r6Sp3Wl6Xk+z/MzIUOcz7H1hdoyz95d5gVnNsvxZej8Gq9smqDXm
ArOSo3Yz6zn6PGVmTFb9GyUO5rM=
       "]]}, 
     {Hue[0.7123893805309734], LineBox[CompressedData["
1:eJxt0ktoE1EUBuDBjdBGzMKV2URQN26CSkEQ8wtVUFpNa6oWH0wHR9HYZpK0
1kdtbt6PNlpEsAsXAVEKSkjxhRuZlQ+wNcWFoSiMdeVGsuhCulIxM3PPwYFh
+Dj/PZcz927Rov36OkVR9D/v3+//n61YLb8aWN7ZDP7zbvR8PrC5b9e3tvch
WZ+/s/fLStvdaNbe+oKR720fQuXRL8/T+7aP4PlSctZXa1v0QTv8PnH0mV0P
Q13/Y0P5hV0/DjPaq518adcHUfv55MQD2+IUkp0HH7926mexcm/P3DvbULG4
/DD0wckPYX7bprkF26aGjp4d2xed9eewtl+EHUPHRFdJdyzOIzywEHFsXsDG
u74Rd/1FfP246hqXEHvTHXXXR6B3aa7Ny/jkGXatjKC3I+YaUQyl45INND0J
15aBpaBkEcNsv2R/HGJQshlH52nJagJrspVRHDsjuTqKhGyMYVK2NYasbHEF
Odn+cRRkm+PIy1avUivXaL7KjOvUFrO4Qe2foP1NZvUm23+S7c+MJM1bzBA0
PyNYnjmQohYpFGU3UmyeNM0bzGaarvdmUCLzZmi/eobmlSw9z1CW/Y8s3a/F
jBztN5PDFJk/R+9HIE8tmBt5Nn+B9jcK7H6xurdIrRbZ/KyulKhDzFXmFjPK
bH5mq0z3D0yx+8vcYPZPUxvTtL/J7K3QvFqh51VnVm7RfIi5ytxixm3HvwGp
OytX
       "]]}, 
     {Hue[0.7168141592920354], LineBox[CompressedData["
1:eJxt0l9IU3EUB/Cfs5UU1F6CnvIKPQnViOgp5vchHzKxFZKNqG7SLbLIm21Z
m7k7tzn3xxr4IuHDCF+ilFEUGBGXCAsSWkYImXUjCoqI9RBRgVa0u/s7hwaX
8eF7zrm/c/k1dHbv1VxCCO3P8/f//78N2N805m5eeNH0z1tRM/V422TpdcU+
XP/ZsSv6zqp4ByKjP2qfa28r3onGJ63vb43YbkPwc8PGteMVG3vQr87O/bpm
5+3ou1uv19+w830Y++QrfbAtAgjcXBrfPGHnB3A71uJvsS0O4emq6XXttqHi
yvydYke1/gg2vfniCtg2O1GTPRitWhzFs6nGiaqh4UFd3f2qjWPIrfE9dPqP
Q72Xmnb6T6ArcviR09+Fq98mHRsnMb99xrF5Ch/dc47FaXxffCn1d2M09Eqy
jpElyZYObcuCNP8M1jdLVnogWiWbPci0SVbPIrxbsghiVnYhiK+yEcKibCsE
l19+/znUylZ6sVy22Qu3bPU8zcUF6gIzwtRWmM4zItRKH7XJrF6kFv3s/cyI
0norynKDOs9sGVgm2xtj54/R+hKzMkDrdWZzgM73xNm+cayQXYzTepHAStn+
BAT5Hgl6nnICq8n+STovn2T3JUnnewfpPGOQnrfErKTofD3F7leK1nuG2P5D
tL7IcpGm9qfZfWAup+n3RIY6z2xlaL83y/bPsv1ZruSo9Rydb7LcM0ytMheH
2f6X2P7MBeYyMy5X/Ruyhhxb
       "]]}, 
     {Hue[0.7212389380530974], LineBox[CompressedData["
1:eJxt0l1IU2EYB/C3IoQoGnQhJdSxAslKVol50cf/og8ksBUVRGJztKSauWzL
1Kln32a2hKK74njT9fS2D06hdFG4QVgEaTOnXfi1ESEURUU757zPQwfG4cf/
fc57/u9Oqav5pHu5EML95/f3/v9rK/YFsjVFT14d/OdK9M5WCG3b24IPYM3s
1+nE8FjBh+Co3HP0/NC7gmvgK/Z2fC96X3At8ocnd4qygtUTqHheN3Jst5Gf
wsq6QK2nysjPYNE1Ur+418jPYnTDgr+z2sjPIftramjQsKjH46b7c8OG4YQn
f2TZG3N9A8btVQ9HDesurPvWeC9lzl/AionyBdNwY+D0wNq0OX8Rcy+WSkzr
jUB1RDEtLmEptGuzaVzGh5cpy+oV7C9etcWa9+DRg02WxVUMhsosoxk/msol
e3E8uN1yxotnM5LVayhZvcOy0oKP6yXrLZjfKNl5Ha8VycKHQKlkzYensuHH
mOyMHxOy1RvIyFZaMSlbb8WUbOdNZGWLNpprbXQe7TTPtOMz2b+D5kqA5jqz
s5NadNH30bro89DN9u+m81Cp+5kzKu1jD1KrzOkgnVdC1F5mPUTP3xamz3OG
MSM7GcY46R/BvGxHhP7fWgRfZOci+En6R1n/KFKkfxR50j+GadI/Rs83HaPv
r8TxifSPs/5xut7Ww763HrpfkuXiFrWDWWPOMaOXup85w2y/Ta0yp5mVPmov
s95Hz8N2h33vzElmkaB2JFh/5hxbj7vm+f8G4DzVTw==
       "]]}, 
     {Hue[0.7256637168141593], LineBox[CompressedData["
1:eJxt0ltIFFEYB/DBB+nORtJTwRSRQggKSiit/XOXwtZik1roJpO4hRrtZGtb
tubk3ma91PrgY7ZI0IWK7aGHLg9TYBdbQrOe6mEe7E1jo4dkg264s3O+jwaG
4cd3zvnmf87Z1BZo8ZdIkuT/+/77/v/ZAl/fYtfI5smdS67BwpjPk62fKbgB
etPUi9iD2YLdqL0ddn0b/VBwE17OfnUm5yzvR0d1fuJmycclawcwvr0iemt1
wdJB5NZ0Nj9ca9V9yNd/qqtcZ9UP49j9xrLHlrWjGN07f32+WG/FyqmxG78t
Q4Gr4t1EaZk1/gTcPzx1yy0bbdjoylausCy1o1ldphcNP9avOnSnaO0knofG
HxVtnELp3NYn9vwO+BfeP7Xnd6L1jfrMnt+Fe7/u2jZOQwkatqUzCBx/bRsB
vNrzVrCKmSNZ26aKckOwdhbhL4Llbji/Cza6sW9RsHIO2/KCpSA+i04HseGn
YPSgRrTZgx2itfOAaDlEbYSwS7RygVq6SJ1mRi+12UvX1y7RuhymNpiVPrhI
/8usPzP60Uj697O6Rp1iNpmrrrD/Z55mlgdof5XZGIBbtCOC3SRvBE7RmQg8
JH8U1aK9UbSQ/YiiQXQuinKSP0b7pWJQSP4Yakn+ON0PLc7yx2k+OUHzqQmW
P0H7O3R6vopO18/o7P4lad3LnE7SfrkkXR+DtJ5iNgfp+Kohao15eojlH2bn
P8zuN7NjhN135gyzdJXay5xmzjHjWtF/AHxK9vA=
       "]]}, 
     {Hue[0.7300884955752213], LineBox[CompressedData["
1:eJxt0s1LFHEYB/Af/QGx1SGIDrNhByFiDwoGkV8sNsyXXhRLa23adStf0Gnd
TXPbnNzZ1dW0hY4FTR46LlH0dginJLC8LKFYETSHikgPC17qEhXuzPyehwaG
4cN3n+eZZ37rDw+ciG4SQkT/3v+e/78qcKduNpHPLtZuuApH7xeiC/7lsg9g
/lbTq4YnK2UfQjKS6jHvvi+7Ht9m936sXHfcjOTWXy9DWz5sWD+O1I/Xb8/s
LFu04mzuoRVWnLwN1ZHCl09+J29HZ829zRd3OflpLHTt6LjtWHQivu93sOAY
KtYfZQ8+dn9/DqGltZWnjq0wakfeLD5z67sQmV/a/dytj+Ln9m2HXevnsRo7
1eLauoDvc59PuhbdqE5NtXv1PagLVnZ49b1oHYp4tvrQvDbsWfSjZVn3jAG8
mEtL1lB8Z3i2NeypyUj9L8EISVZiCPZKtmJo0ySrg6iKSRZxfJVtxlExKBkJ
7JdtJxCUrV9GvWxliNpiVofRIFtcoTaZMUJtM+tJHCHzr9LcYlZTbP41Np8Z
o7S/PUr3gU6dZ7Z12i9wnb0/c5FZGaPWxtBI9mP2palV5gdpuo8waP9jBs1N
lpcM2g8Zmucz7HuxPJCl9XoWTWR/livjbH9ma5zO802w855g+7Nc5Nj+zGaO
1pdy9H0xSfP8JPu/Mgem2PkzF5mVG3Sexmwx+6ap1Wm2P7OYYfvPsPNnLjHj
plv/B4SX4tc=
       "]]}, 
     {Hue[0.7345132743362832], LineBox[CompressedData["
1:eJxt00toE1EUBuBLNy6k0pWgqxQqBBEs1IUP0F9xU9DSaltNU9pJ2mnS2piY
Z7U+bpqk6du4ciM1G3FpEB8oiqOb4C4KUiREp+hCrYssBOtOxczMPQcDQ/g4
9845/9yZVn/4lN4khND/XH////9rw/7+GxtNtXdH/nkf2n4dHHRvfmj4MHYF
b97v+WE2fBxP+85sPRRbb7gT5ZD3he+25S6kCp+izfcalj0on9wZLj2w6r3Y
Vv+++9kjq96PiYAvNP3YqnuQS5YLLy1LL46+jnmrdn0Ib2vPq58tQ8Mt88ng
F3u9D+LYw7tfLRt+DP382PrN3j+K5TubXbahw2xeHbYtx1BZe6XbNgLYe2BL
0Nk/Dr+n5hgT2NG3Z9zZfw7riU7HxiROdPQ6Fufx3n3WMcKYXPUojmC7e8Cx
GcGbAcXyAtIhxa4oRuKKjSg2koq1GKopxSKOjinFxThOq0YCmmozgRHVMokx
1a4UtcGsTVGLi9RFZlxCgPRnltOs/2XWn1m7wvpfZf2ZcY3aZIakLjCbks7b
nmbzp+n6Sho6yTND65EZBEk+5pYMvb+WofcrZeh6kYVfdXcWIfI8shhVXc/C
Q/LnWP4cwiR/DsMk/yydR87SeSvMrjydN5Jn55un61vmWP45ur7E6mKeupu5
yFyfZ+e/QPMUFujzMlm9fZGdP3Nlkb3PS+z8mY0lln+Z5WcuMYsVln+FfQ/M
dWZct/0btrksHQ==
       "]]}, 
     {Hue[0.7389380530973452], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBrhdaFYjAuii/GKlhXVnTjQv3BoHYjaalFW6ixGuuzSdPW
2DSxt82zaazRtFRx0XFhwIVY0J2bEaS7hCDduFBGJShkU7Ebi+ADM5l7Dg4M
w8fhnHv/uXdnr6/dWyeE8P55/37//+xG6+qLrk+XzaP/fBCbH+fNQyvlqo9g
Nhdwbc1/qdqFn4+edrUd+Fp1K3rezFT2XLB8CovvTuQKg1XLNpSdza6XI1a9
A4XV9Ku3o1a9E6995ZNzYat+Fmucx79/sCy7sa+/af+PWr0HkeCGpbpI1fBg
6nD+XL1leR6O+m/PGiwbvZjvaN67zrK4iMXuuc6a4UXj+zN9NctLeP45caNm
ow9rTxd9dv8VVEJP/Hb/VYSKK7blNXxcv2nA7r+O9qVttkU/XAXNNnz4daxJ
sR8bi4pNPypil205gLxTsRZAZotiI4DG7Yo9g2jYoVgMwaNaH8KYagwjo9oc
Rla1vIl7qrUgcqqNIO6r9tyiFiPU+gjtR4jWTWY5Sq2FqY0wneeJsPVv07rO
jDFqkxmSzssymxIzqlvG2f7H6f8rMWsT1P4Jlo/ZEWV5o3T9hSidJ2J4oNod
o+etxzCrejmGeZI/zvLHkSL543hI8ifofmSC7reUYPmTLH+S3a8ky59i9y3F
8qdov5ikdjPrk3T9ZWakqbNpdv5pOq9liuVnLjFrGTrPz2wwO+6w/MwLzGKa
2s2sT7P8zLhby/cb8eqvSw==
       "]]}, 
     {Hue[0.7433628318584071], LineBox[CompressedData["
1:eJxt011IU2EYB/CT7cKLoFEXEVidhdRlBlF37R91k4EsMSNMWaPl2kznmlo6
26v7cNNcuzIChZH3IV6MPjAPBBphtcK6yKhjFzKRYlF0E0RF5+N9HhqM8eN5
n/Psf55zXL6uRn+Voij+P9+/v///1GL/p8DC4ZDu/udDCI5uTNxpWDN8FMvb
J6ZX95QNn0C6tlxfLpo+iV2pudbiuukGTD0Ljbt/GhankRmszgQ3rRv1JmwZ
2zc9tdmwaEZLfDgWcJj1c/jqeLpj1rRogWu1tbJk1dtw6uGXJ29Nwwv3/R9t
76zzFzDZcXB2xbTmw7Ya5cB7q/8i1s5+O28Zftx16Fcsi0tYPFITtay1o6k5
0Gv3X8b36mN9dn8QA3retghho/6eba0DO10PbCud+LV7Turvgu/2Y8lhVO2d
t62HsfWMZNGNlXbJagQLnZK1CBq7JXuv4nhEshLFpOxCFI9koweLsvUeLMkW
vXghW+2j1pi91/CSzL9OXWBGP56T+f20Lgao1RhKZH6MzR9k82+w+cyIU+tx
ej0IWs8z64L+n7oh2i+G6PkSszpMz4eZNWZnguVNYFn2TILuU0nig2xPEvPk
fiTxRnYlic8kf4rOy6dQJPlT+Ejyp/Ga5E/T+1NKs/wjdP/hEbZfVndmaL83
g1ckP6srWWoPcyFL81WydB5GWX5mnblujO2fucSs3mT7Z9aYneNs/8wzzEqO
5vHk6PtdYPVKjj3/tyz/BjwRJFg=
       "]]}, 
     {Hue[0.747787610619469], LineBox[CompressedData["
1:eJxt0l9IFFEUBvCLQQkVrRDRi7BSFPQ0Wvlk9gkhRBGbRRBibNa6lJKraWv/
pnF3dlfTbMEn3wbfLIglfNAiGhQKYcEVUSIiBnoQIXF6MM1MK9q5e8+hgWH4
cc49934zU9bYWhcqEkKE/tx/n/+/DkKfrxnRhhZP/vMxfOhqLp87sJx3NcbK
KzNOyM37FOYX5szx555Po+To8VfvJj2fw4uZsX3I5m2cR1H65fvaaa9+EUvR
Tx8bcl79Et4IXUx6Fpcxva10dkHW69GS3F67IutXMFiWqFj3jCAO67NiQ/Zf
xVlt6Jm03Yg9WbEoLa6j8tDKljRC6HsdLv4l1zch9jm+U9oOo2LHyC5pcQM1
m3t3S+Mm9k9UFWw0Yzh8pmC7BaPZQMHiFq5N1SnrW/HWvKA4AntKsRPBkS+K
jTYkvyr2t2N1WbHdjhPfFAdvY1S16ICj2uqAqxqdWFXtdGJNtXEHP1T7o/ip
2o5inezfRfvFXVq3mHGP2mE27lP7H1DbzMGH1EKn57F0en48Yvszw6D9aYP1
M2vd7PzMuW72PmPUkRjLF6P7++IsL3MmTvuFSb9nwKR1y6T7uya+k/wJOj+d
wAbJn6DztSTLz5xLsvwplj/F/q8UXe/rof1B5kwPy99LzxtgtnrpfJcZj1l+
ZodZ62P5mXPM/n7qCLPdT/P5nrD8zBlmMUDnBZgtZneArsdT6d/JaWym
       "]]}, 
     {Hue[0.7522123893805309], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBrBTeKZONjITKCoiC1WQg+FvZXs9GKpFUUFcs4NorV2Ng0
1hqtk+bRJo2ajXFhKYNgFy4kWEE3wqiE+izxVamvTKpdWF2kui8qZjL3HBwY
ho9zzr333DnLtLYmX40Qwvfn/fv9/7McmpafnL9ivP6f12J1S0Prhxmr4k1o
TEWCi/0TFXvwYNbozR9TtrfBsy6c0hZ9qXgnpvxr+ptWVqw3Itl8O7ug1o7v
RmkOirV1dnwPbg0MGdO2xT7MBDc2bHDb8QMYCnuyu2yLZtxZOlh/0DZU3P3W
9UKt5h/C+GH/Es22qWFg+PnVqkULtoxszlcNH+YFa8aq1o9g9qq6j079Uex9
Fvrs1B/DYHpH0alvxcTwNcf6cfws3nNsnsBC45FjcRLrsyNSfRtKc59IDiB9
RbIVwNbHkvVTmH4vWWnHy5Jksx37v0pWg9g+KVl04LpsowMPZSOEUdlWCK9k
66fxVrbSiTeyzU6MyVbP4B3Zv4vWG8w4S9ezmPUwXV85R+tNZvU8tehm+3fT
9XCBxi1m6DQ/o7Pz6jTfHWHnj9B4gVnpoQ4wmz10f1eU3q8axWvZuSg+kf5j
yMv2xvCd3EcMT2WXY7hB+o/TecjE8Yv0H8d90n+CzU+Cnr+QYP330nigl/Zj
srirj96vypzro/kiSe1NsnlgLjMjRZ1htpjd/dQ6c4FZSbP/z2wyuy6yeWfO
MYtL1F5mg7nMjMtV/wYkfU/R
       "]]}, 
     {Hue[0.7566371681415929], LineBox[CompressedData["
1:eJxt0k1o02AYB/C3MoTdyhBETxU/cIXBFL8Oc/srXjwonYggonbTdjqnTbPN
zm52aZO2W3XZnBNRdJbNbw/rdZ7iLp6EXoqXgdEK3qSwg18MVGyS93kwEMKP
53148n+STd2xY5E1QojIn/vv8//XFsxuLTVb2yod/7wLSwtH7jRUl+tux8PG
qhoyPtR9CNv3GvuX99l1H0a7r60rcs7xUUw2dDa9VevWOvEDO/SzQ079OKYf
Nb/rTTr1E/jU1mIGh536SSSCi78Ux9opNMV7Phfc+hls/rozNuMYYehVc+Wu
e74LjT8nOu45trqR+uh77VqcR3q+5YtrRPC9//0311oUb9aurnr9PYjGDoj7
bv9FrEut97lGL05fjnrWLqGS1z1bfYgfND2LK6jsmZb6Y1h5dVuyAmX3jGdb
wYYLkrU4lpKSAyrm0pItFUFDcrgfG7OSxQBU2cUB3JKNQczKtgcxL1u7ijnZ
gQStWwk8lh0eohbXqIvMSFLbzNowdWAET8j8ETb/Op6S+Sk2nxmjbP4ozQeN
1qeYbebWNNsfcznN8mRoHiVD61aG9vt1lleneUs6PS8MvJQdMvCA7MPAC9k1
A4skfxbPSf4s7bezWCD5c3hG8udovnKOvl8gT63k2ffN07z+MZZ/jJ4vMYtx
6tA4+x+Ya8wo0P6pAt23zdx6g1pjLjMHbtJ5CrPF7J9g+ZlLzMKkDjEXmWsm
zYtJ178B6mr6yQ==
       "]]}, 
     {Hue[0.7610619469026548], LineBox[CompressedData["
1:eJxt0l9IU3EUB/BLZWj2Z1RGvdSiIEKEUXuIHvILjWIENSOSWchtNdPc3LLN
0krvtrt/d+5PkFBBsJ6iXtpL+BJx6UF7nJBoBHajiBhJS1Hyoaho997f+dFg
jA/nd37nnP3Obk/gtHeVIAjeP9+/v///7MWuYwvH7zS9af1nO97KOx5OvHhX
8xGsvtc4H3LP1ezAgcDWE3OO9zU74djX0b35vu6TmDyq2YfHa5ba4B+o35J/
pcfP4JejK/1gQo+fxTPfh7Ztr/W4G2P28NIj3dI5TK0se6aNeCc6W9a4v+iG
CLHnU/s34/wFVA7Nfv2uW/XA/3xKWzDyL8E5qx1eNPK9aH+y87xhqQutzovd
htXL6Giu+AwLPdg/PtZn5l+Bp/dgwMzvRfNdv2nVh8W6mGmhD5PzimkE8HIm
yziIp5WcaS2IpVN55v6rcIYZW/vREGOs9mN7irF4DctpxkIIjxXGxRA+s0YY
P1lrYdRl2PoDWMfaeh3rWaucxRtoZC0M0nhxEBtYY4jGtSGaL93k6t+i+Spn
8TY2kvrDNF7kjBE0kPojtD4k6oJE8zXOtgi1FKHzlSP0PmuUxoNRbr4oNrG2
xKjFGOpZl2JoIvPLWGHf1yVjD/k/ZKxlXZXxkexHnPZXiKOFzB/HD/a8LcG9
X4LOU07Q/q1JWMj8SW6/ktz8KW7fUvT9Silu/9L0vItzMU33pcoZCu2/oHD7
qtB6tgw3f4bub5mLW0fp/cFRWl/lbMly+56l/ZQ4Czl63sW5mKP9VHO0X+SN
+34DKm03aQ==
       "]]}, 
     {Hue[0.7654867256637168], LineBox[CompressedData["
1:eJxt0l9IU3EUB/BLFAS9DOy1WOFLoDDI5/o+DEKjWCKJCHETl2Qx78y1tNXu
/qlztfbQH4S0+7CHJgqLjWpQcKE3LbzVKs0Hr/YSorYIeogeMtq993cOXRiX
D+ec3/mde3aoZ6Ddv0uSJP/O7+/7/08jjtwvBVa3l4//cwtaunfn9+bX6j6G
jZh38eXBL3V7YZRnl35OWW5F9qFbb5q3fBpT1bnNleW61TOoZA9PRleteAcK
W31yZs2Kn8WP5sTdtnUr3oXfoUezOctqNxoOdARn7Pg5lOe/bpcsQ8bmnleB
Z3b+eTzpP1l5blnvQbWh7WjFru/Fwql22Tb8mJ77rthWL6CxdX/Ytt6H1+ud
w079RTS9aB5x6vtRm444Vi/h19NJx/pldAbzjqUAPvofC/UD2LdSEKzgXu+M
Y1OB94FgNYhvBcHuQRhFwfogukqC5Ss4URYsDUETrQ1BF40QFkSboZ19i/2v
4p1od5haD+O9aPkatTRMrTFjhNpkVq9TuyPUeoTeR77B+t9k/ZkRpfVmlMVV
Gs8xmyqqoj0xGleZjRibJ07rlTg+kPniNN+VYN87QfOLCbwl8yfxSbQviUXy
PZK0fy2Jz2T+FO2XS+ENmT9F+3tG2f5G6fkGs3uM5ivM+hidxzXO9j1O84vM
Upr28zFraZpfS9PzMcH2z2xO0HpPhp6vMhsZtv9bbH5mndl1m+2fucgsZel9
fcwacy3L/v937Pv/ATGBfMM=
       "]]}, 
     {Hue[0.7699115044247787], LineBox[CompressedData["
1:eJxt0UtoE1EUBuBLQXAhGN0oaGSEasW4SNGNIvVXutCNJqUIvmNoKomPprGt
Wps6SSavamLcFEoXFkQXbpxFQawGBqWYuopUpUiRsUJAkBooRXHhCzMz9xwc
CMPHOeee/HM3B3s6Qk1CiNCf39/3/59mDPgix0fDn/f98y6s2bQ3tqB8bbgN
2sHXq/ZE6g23Y2rF3VpBt3wILzX3xo6K5cN4Grm/Y7TasOrH9/K9M9qsVe/E
9FJt7s4bq34U+2e+pZcsi2No9U9uXffWqp/Au/HJnc2WxWnEf678tc0yAogf
KD/fbvefRfKhJ+yxbATRuZh7YFt0Yb7VU7aNENyPtWnbajeetI9VnPlz8Lc8
m3Hmw0j2trxy5iMoNR1xrJ7HybFTjo0L2P0j6FhcwtRylzTfgxd6SHIUj5Yl
m1GsXd0tnd+Li+slKzGYGyQbMWxxSw5cxrhs0YeK7Ik+zMlGPz7INvthylYH
8FG2coXaYA5cpRbXsED2M2OQ9puDtK5ep1aG2P4hWg/E2f5htn+Y1nGD1k1m
qLS/xGyqtN+bYP8/QfurCfp9lSStR5N03kjik2xXiuVN0fvTU6iR/Brey/Zp
+EK+h0b31zXMkvxpuq+UxiLJn6bnezP0PDVD56sZmkfJUkez7H6zdN6VY/lz
tF9ndZGn9uVp/wRzPU/vByPUJWZzhM57b9I8KnOVWbnF7p/ZYHYVWP4CPU9n
FkWWv8jyF2meOjNu2/2/ATqlJYk=
       "]]}, 
     {Hue[0.7743362831858407], LineBox[CompressedData["
1:eJxt0U1IFGEYB/A3oY6yF1mrDUYoCANdM7BD6P9gYEVhGkWFsm1uYh/ramv2
sbuOtm6upnXyKAO7tR6FoKDTQB0igpYu1cnpUrhdNiGiUx+0M/M+fxoYhh/P
87zP/HmboqN9sTqlVOzP+/f7/2c3UHn5I1T3teufDyD7/snFnmfVmjvRj41X
C6vfau7GMaO/r/276yPY3pHb97R+s+YT+JyID00GazZPouFNqC2/w62fwkB+
cdPa6dZPY3n9dWFryK2fxXqh1Nzs2jyPQuPRdIdXH8Su7l8Dh1wjgnfFc3s7
vf4LGFz5VPZsR3H8w0Z9lzc/hOGmF3s8I4bD2ZYWz+YljFV62jzbw9j2/Np+
f34E86WPvnEZP+Nb2v35K9gMBnzbV/El0+BbxZFMBX1jFK0HGzUncCat2Ung
7bJmcwytlmZjHMWCZnsclaLmyHVEH2lWSSzptpJY0Y0JFHU7E3is27yBkm5j
UtomR25Kq1vSFhm3pR2yeYf2p7Aq9qdof1rWVYb2Z2QdU9LOFP2fKf2Q7Jhy
PjwtbU7L/jLZmJFOzFA+cuCudIS8RlZZ6V6yRa5m5f1jlvKTnVnZH87R/eXk
+WWycY/yk21yYI7ue47yk1We8pOtvDyvSsY85Sc75PAC5SeXycZ9yk+2yYFF
yk9eI6sl6V6yRa6S8cDzb47ws4g=
       "]]}, 
     {Hue[0.7787610619469026], LineBox[CompressedData["
1:eJxt011IU2EYB/C3IYUQNC8iqKQjdBFUOCy8iLB/YdIHxLJSwoiTbUn2sbm2
LNP5uk/LXCO0TJFGIBhGjW6iQDwUYXQhuw26ONWFmEXLbr2oaOec93loMMaP
//O8z3n2blWtgUa/Swjh//P++/n/12Z8mHsxv7Z2cc8/78TrXV8Or/peLLkO
mYVP0+sXf5Zcj1cbxlP1u5dKPog3kzPr6potH8GhiV9bInrJ8ih8KdfQ1Fkr
P46azxufzfmsvAlL4fL5Wr+Vn0TPiifpU5ZlC/ZH3ta02/lpVDRcqg5Yho7Z
fVOuDrv+DN69L39q22hFg7b8zbbwYe/WqrKQ3e9HbMfEatvyHNKTs2tsG214
VPnDbVucx/jXlgqnvx0rl+OO5QUMT991bFzEy20jjsVllG0fVfoDeLygOohN
1WOOzSCeH1AsO1DZqFgLYfiEYiOEj02K9Ss41qxYhBFVnQsjqxoR3FNtRnBf
tbyKEdVaJ7XRiQeq9WvU4jp1jhld9DyzC6Nk/g1ar3Wz+d20Xu9h86M0z0Vp
P3ppvdnLcknzrKTnmcyePlov++h5BWYtRh2M0X6D2R2n9Xqczs/H6f2JBMZU
exMYIt9HgvYXE3hI9k+y/ZO030zS8z0p+nwyRfsLzFqaOshsMLv72e+NOd9P
54ub1F7mHHORGbeos8wms2eA7c9cGGD732b7MxvM7kF2/4P0vvMsFxna782w
/wPLixm2/x07/w2NIeNI
       "]]}, 
     {Hue[0.7831858407079646], LineBox[CompressedData["
1:eJxt0+FLE2EcB/CHRRDFYvTCF0Zwwf6AEVbv8guapGEsqcCEusTNzul22ix1
aefczGmuBREUGPeqN/ViBlFvgnvRiwqp9UIigrgKAzHsXFQEvahod/f8fjQ4
xofv83uO73N3u7tTHbGAECL25/r7//9fGMGbS5nndWuN/9wAZ4dibVl1aj6A
X8VwfGV9o+ZmJOzrjVpTteZWtH06Xlg47foITgbvtEKr2TiKwoNqx61+Nz+G
G6/qA88G3PwEFpZ2fmtIunknfo60P+1ybXQhUL2/rHn5KTx6u7KRdA0VYs+h
l7q3/gzuLq6ND7q2ujG3+PmxZ9GDL9e0Zc+I4fDere88G3H82LTvvT/fi5ZZ
9YM/r+Fh5wvf6EPG+u7bSKD99uaP/nw/3tRt8y2SaKoP+kYKX1/L1vFk13bf
to70fsnGIFYhWRlCT7Nkawj3DkpWzyHcIlmkEZVtpqHKxjB6ZdvDOCvbOA9N
tnIBfbItZnUECXL/UZqbo3Q/jNH19hjNjQydVy7S3GJWx+l6MUH7mBM0xyU6
bzPDoC4x2wbdLzJJbTBXJtl5Zqn1LDvfLD2f0BS1OkXnyywXOcRlR3MYIOeR
o/NODjHSP0/3K+WRIv3z9P2JTLP+zJVp1v8yzXVmizk0w573DH2+ZZaLAnWU
2WR2Cuz9mKUuMdvMkTnWn7nCrFxh/Zkt5tA8+96Yy/Osf5H1ZzaZnSLrf9Xz
b5jX8y4=
       "]]}, 
     {Hue[0.7876106194690266], LineBox[CompressedData["
1:eJxt0t1LFFEYBvBDF10U0XZTUVITdJm0lFE31XNRhiG1RvSBoLviWlnp+LFr
mtVRZz9sP5QgMCtYij7uWqLCDZKhKAhCFvwH5sYbL2IKo7uoaGfmnIcGhuHH
877nzDtzdnT0noqvEkLE/9x/n/+/diLZ+ubqxcfLh/+5AWa9NXtsxq35EPIr
YvvC/W81H8HwYu7TF9dzE5zkzErfuu81n8DXze+6j2+qWbZg7WtrubLFy0/j
rXyfcrd6+Rk0rmk/2l7n5eexb9f+9RnPshX1H7eZd/28DRsbmp/PekYULRO/
ig/8+hgqzXN46NnuwOe5+THfohNL4s4934hjae/JR75lF3YnrCdB/wUM1b18
GvRfQuGH8Szo78b0q6bA8jLmX5wLbF/Bhj1tgUUPPhyIKv29yP1UbaJyMBbY
MZE9q1j2YXVMsdGPdKdiux8LccXRATR2KRaDGFBdGoSlGgnkVDsJFFTLpG5j
CEXVNjl6TbcY1l0iY0Rf3xnRc3ldtzGq19ujtP8N2v+mXl8i45Ze75Ah9fpp
SfUSU6rDY/T9yFWyMa6vZ47r69mUhyb0/ii5TBYW8qojFv0Pyl1LPw9I0fwp
/f2clF4fTtP8aX2/KuVGRreZofNFDmVp/qz+/mXKxaTeH5mk80B2ybhN85Md
cjhH85OrOTrPefr/ZJscKtD85DJZFHVHyCWyS8aU79/EB/kE
       "]]}, 
     {Hue[0.7920353982300885], LineBox[CompressedData["
1:eJxt0ktoE0EYB/BBEBVFAhUEPZigBXsygjfB/gUPVvFVX2ihbIqrWE2TxsbW
as1Ek9ZHas1FaQ+6ReKjRUjRXrTaPSgVHxCKBZGCi3oovRhBe/KgYnZ35o8L
y/LjP998fDMbaorVm/OEEOaf9+/3/88aRAtLF/dvna395w2ouS+Hfu0qV7wJ
VY0/1tXu+F7xFqzswqIlg67rcK8+uy3/zPVOvGh49S0xUbHcg803V7+Zfe3m
+5CK5HPVb938AGLLZubfcC0OYf3YYMdzL29A4eGK5e+8vBEzh6vMSdcwMB06
uPe9tz6C3tCDBVOu7SaMbc/XeRZH0P+xGPEMExuf9DR7lkfRPvAy6tcfw3j1
XItffxwTc2bMr2/Gh4V9vuUJTK+65ds+iczwHd+iBftHC0p9DDXJu4rjGHmq
2Inj9pRi2Yq1nxQHExj+rNhO4OcXxcYpRL8qFm0YUG21YUg1khhR7STxSLU8
jceqg+26bbLRgVGt/xk9t8jo1O106vXyrO7gOepPNrp0i/PUn4yUvr+Tolzq
vk52yOE0nV9az0tpmueC7jjZJgcu6jbIRbLI6P13Z/TcIpdpPbI0f5bOK6vP
G+6m+yOXuul/6tEdJ9vkwCW6b3KRLC7T/GSLXCbjCs1Pdsjhq7oluUQO5mh+
sp3TzzfQq9sgF8niGs1PtshlMvo8/wYclH4O
       "]]}, 
     {Hue[0.7964601769911505], LineBox[CompressedData["
1:eJxt0k9IFHEUB/AhD3mUgk4VExTWZdn+kPTH+godKkrWkDTM2KQpbMvdzNXS
cn/r7D9312lPkeFhDxIEBR5KgtYazbJYgnHtmswhkDptp6BDVLQz83uPBpbh
w3tv33vz+23rCZ/R1imKov35/X3//9mOHwurnfO9347+8z6gI7p5rata8xEY
+uqByfbvNR/Dk9ye6Z+PHJ+Ar/V5yP/GcSs2dH9tXv+xZtGGSsvjFmE58XbU
DafnSstO/CzOf5lt9FWc+Dns3jlV1+FYdOH44mxZc+MXMFU+uSvkGEG8/rR/
y3U3/yJGTmdXXJs9KC/t2NTn1l9C4ynd5xoaBkPhJtfiMppzzw66Nq+gfmLt
kFffi9LezsNe/VVsNOKeRQjxuYJn8xq0tvuelT786n4g1YexsHVScgQPNcl2
BNMxyeIGmsYlq/14mZds9qPekBy8ibhsZQBPZRcH8Eo2oliUbUexJFsM4r1s
dYjGzSEaD96iceU2dZEZw9Q2sxihVu+w/szBu3QeZRTvSP9R1j+GD6R/jOZD
0PwCs83sj7P54/T/LBZXx+i8EWZzjOY36HhL9tXp/DM65sn+CViyAwmUyPdI
oCy7msBnsn+SzlNI4gXZP4kK2T9F80WKzm+l6PdQ09SRNNufxRsy7L5l2P4Z
dv/GaX2AuchcZUaWnX+W9rdZ3J+j5yOYrRzbP8/2Zzbz7Pwn2H1nnmFWDOoA
c5G5atD9cM/1b0FWMo0=
       "]]}, 
     {Hue[0.8008849557522124], LineBox[CompressedData["
1:eJxt0k1IFGEYB/BBohA7GOHJogk8KHTYQ5cO6v9QUPShRgRLlLPmapbkrLpa
Zu67X+6u++FasBFEDEh1Udq2wqCCuUWw4B5CCBEGOhq1Sp0i+qCdmfd5aGAY
fvyf553nYeZg38hZf52iKP4/99/n/68WNJ/sH7pf/7nznw9jvziytnpsq+YO
pF/VPZrs3K75KFq+/WpdXLB9Ao83U5n3y7bPoFVrLxkrNYsetFUKP5pf2/k5
9P48vul9Y+fn4e3w7SzbVrwoB4KHvjv5BWQjhT073tr5JTxYb5iqtw0N+sqX
QINt4UOmtNS227bZh70f3w07VvqxttETdww/cr7TOcdiAL3lewtu/yCaHpbv
uP1DaPrUftftv4pTY4OuxTXsejnh2hyG2jXtWrmODxdnpP4RdB0ISdZxeUCy
pSMiJIsA9s1JVkexmJVsjuJrTrI2hivzkpVxFGQb43giG0EsybaCeCpbTKAo
W52kNpm1G9TKTWqDGVPUFrO4RedRp9n7mbXbeEbeP0P7DWaEaL0VYvMJWp9n
tgSt94TpeSJM80qY7ROhuc5sMjdGab8WxbLsYhQlsn+M1nfHaG7E6LxVVo84
zfNxvCD7x2m9Z5Z9v1maV5jVBNs/QeczE3hO9k/SXEvS+YpJ9v+l2P7MBnM1
xb7/HHWe2WL2pNn+zJU02z9DrTObzI1Z9r9n2f7MSo7WdzMbzFVmzDvn/QZC
sRjX
       "]]}, 
     {Hue[0.8053097345132744], LineBox[CompressedData["
1:eJxt0jFoE1EYB/CH0MFBqUPRgsoFBS1irWJ1EJL/4KCCJZoaLEVNamNRaxtj
azRp7VmTpk1jLS7W7aQgFQezWHXRG4NToXZwuyUg0mrqUigKKuYu7/vjwXH8
+H/fvffdO19X/9nYBqVU7M/99/n/azeMptHT+QNfA/98GImmxU3NvkrVfmz3
J1OzW1arPo50ZvOpctT1SfTsWW6fGXbdhvVt7z+HclWbZzBzaa1cyrt5Ozr7
Ss/qCm4exlzTi6dJ16oDT563liwv78SHowfnX3n5RYROdO967RoRvGy+vOON
Vx9F0PdrybPdhccXbjS+9fq7cb516yHPiKHSsfOYZ/MK9v7o9Xu2e7AvMBuo
9V9FdGMDav3XUFfy12xex1JjW812L9LvQjWrPjR8PKf19+NIIaw5juyiZieO
+RXN5k2E1zQbCTjrmu0E9v/UHLmFOd1qAJ90WwMo68YglnU7g1jRbd6WNpL4
ptsmR+7IenVX5hYZKWknhe9i/bTMjSFaf0jWR4Zlru7J3CJjhNYfodyU+TTZ
Ibfcp/2TF8jGqHScbJPrH9D3JhfJKiPPI5jBqvgelFcy+CLmz9L8WdnvZOX/
0zIm680x+f4FspGT9XGynaP5x2l+cnFc1qsJ6SDZmqD5ychLT5OdPJ3/JM0/
SedPNgp0/mSbXP+Q/ndykaymaH6yNSX3WyHjkVf/G/zYRbk=
       "]]}, 
     {Hue[0.8097345132743363], LineBox[CompressedData["
1:eJxt0l9IU3EUB/CLDuqhYBAhvcQVkuilfAiipPxSEv13RUozqqu4xcy2m9Ms
M/3Ne7fldMuXol5i9NiCVmA9hHgpzcqgPUS9JO2lFPYyX+olKqPde3/n0OAy
Ppxzdva9v19tR+REoEpRlMDK8/f7/59NWFz+8ftl4UvjP29HSUNL7v7XivfA
c2r13HL/YsVN2PXsQO3C+qWKD2IYTzzpI7aPYWlte+79uYrFcWy411x+ELTr
JxGu2dGphux6K7a0+X3VXXbdj6BWFW2xLU6jNDXdFHXqZ1H38+nGIdvQYOwT
60ac/nYc/bg3bti2OnD3W2iN6cx3Ymfd592OEYCY/t7sWAQRe3Sn1bF1Htu8
q/zufAi/DpVcowtbPY1t7vwF1EydcW11o1gdcq2EMbn5omtEsPAwLFnHfEPE
dVHHYV2yuITbhmS1B7mUZKsH+9OStSgaMpKVXtySne3FpGz04YXsYh9eyRaX
qdV+zMm2mLUr1MpVvCX7mTGAN2T/AF6T/deo1UHabw3S/6ddp3VliDrLvHKb
58n+YVYX1BPMRUHz1MeoRYz+foHV1RFqndli9hp0v2bQ/HkD70h+k56vz8QH
8j5MzMgum3hM8sdZ/jg+kfxxPCf5E5gl+RN0vpBg55mkdT3J7leS9ntvsPzM
eWZllNrHnGUuj7L7maKeYC6m6Hz9GLu/zIUx2q+Os/Mfp/fFYvamqbU0nc8z
KxlqH3M2w/Iz46bT/wczwAwr
       "]]}, 
     {Hue[0.8141592920353982], LineBox[CompressedData["
1:eJxt0k1oE0EUB/ChB4uKmCLiSdiCeDVi8aCg/4OIPVRj0YIIshZT8YM2xrS2
NTWTdrNpTJsELVjBj/SgoKeIKFKKLPWjXsQgaLAVuvXiFzR7UQ9FUTG7O+/h
wrL8ePNm5j87je1dreE6IUT4z/v3+/9nAw4G75eb33/a+c9NmK9+nmh9vljz
Dkw2zVUe7XNq3gVzYu7D0xuum1Hf219YPel6L958Xai786RmuR8P19YPrJlx
6weQCiytb3nh1tvQ2dG47bFrcQg/tkaCH736YSy3bjV89+pH8OzBeHzJNXRc
W5Ho+emNP4rM5t2bfrm22rFu+9uoZ3EMbbP5rGeEca9yfcyz7MDUluoVv/84
Vl3aeNXvP4Gb0+O+cRLW7Wnf8hQalr32bZ2Gcbei9Hfi1dQ7pb8LZmJWcQQr
ZxTbEbQsKJZn8O2LYi0KuajYiuJlVbF+FnscxSKGmOpiDKZqdGNEtd2NUdWy
B3nV2jnkVFvMei+16KP9RWb0U9vM8jxbP05txdn6A7QuLrD1mZFg6zNDUheY
bYmC6mCSWibp+HKS7lcbpPUIszVI5wsMUetDdL4SqwuD/t+QgcvkPAz6vx2D
3Y8Uy5/CGMmfQpbkN+l+pMnyM2tplj9N92Ol6XyBYTpeH6Z5S6wuMrQ/lGH3
gdnJ0PlwkeVntpmDWXZ/mcvM2gjLz2wxB0ZZfuYSs8hRh5iLOXo+DjPynn8D
J6Klpg==
       "]]}, 
     {Hue[0.8185840707964601], LineBox[CompressedData["
1:eJxt0k1o02AYB/CgIngQe3IgwjJQUS8rOi8i+lcK7rtz1K8pktXVuSm23RZn
nc63tt1W232IVLH1EBTdwYO577Achj2oWDz0HAQF2WEVEUQQVGyS93kwEMKP
//u+T548aQpHeyPrFEWJ/Ln/Pv9/7UC/Xty67e2XI//cgsbLz98sfVir+zB+
LDZsLFdrdQeQKH9qerHza91tGBAL+Xdw3I2O8vn9p9vrFifQF9q8uNTl5CHM
v/+851u3k59CtLr7/sWgk59F9XtrV96xOIfm0c7tJTe/gF/ZV0nDMTQsb1lN
PHXX92Ml17LvmWMrjPABQ3etDCAxEZxzjQjWF/oeuRaXsLzrZdHbP4jG4MeS
t38IK/HQE2//MPTeSc/iCn6as56tqwicfOBZuYbsYEHaH8WxvQ8lx/A6LtmO
YVNesojDLEhWR3DosWRrBLmiZG0UG0qSlTH4ZRtjOCobOo7LtnW0yxbX0SFb
Hae5NU5z7Qa1kqA2mHGT2mYWE6z+LWqLWbvN6k+ik9Rnxh1WnxmCeoHZFvQ8
f5JaJOn6CrN6lzrGbDH7UvR8LYU22WYKQdJ/GgHZPWmEyPdIo1V2LY2DpP8M
6z+DM6T/DD3fP8XmN0Xft8JydZrmsWnWP8t9M2zeM/R/NFmuZKl7mA3mGjPu
sf6ZbWZ/jvXPXGFW82z+zBazb5bNn9lkVuZY/8wGc40Z865/A/AMFkg=
       "]]}, 
     {Hue[0.8230088495575221], LineBox[CompressedData["
1:eJxt0U9IFHEUB/Bfi5H2B1cvRUFNUQe7JGwXQeqL1KEoWU2yUGQV1/BPuruu
mrbl5O6qs5WtJ9EW2pDqUMGgB0+LA4KXkoQ6BF6mwAUjaOoUFFHRzszvPRoY
hg/vvXl8f7/DbX31QY8QIvjn/fv9/3MUGX/Fmmd66/Q/n0T018c3udUvBZ/C
3uPHtLfvrYLPoCu/7cWjiq8Fn8OhxWeZE2dt1+LTk5rc69qC1TqUxp5u+ert
egO0b4093Zfs+mU83j6U2bAtruJiurOqqMGuN+H5wpEf5bZFC3zhwaZ9thHA
u5YPdfud/lY0l6dKDtg22vC5cfmCY9GOmVhz0DGCaJ9t7XWsdiDn08Pu/DVU
L+Uj7nwnNuev9LvzXchHxlyr3Xj4atq10YPv12dci17Mjc5K8304WDMnOYQp
TbIZwtq8ZDWM8EvJSgQ/dclGBOcXJAf6sSJbRGHJzkbhWZT3D6BYtjmAnbLV
QeyWrQxhl2yDOXCDWgzT+ewwrWOE2hyh/epNWldibD9z4Bbbf5vtZ8Yo288M
lTrNbDJX3qFWmdeZlTHqELPB7I2zvHF6X3oce0j+BHbI9idQSs4jQeetBIpI
/iTLn0QZyZ9ECck/zu5vnOVnViZYfmZjgv7PO8nyM+uTtF9o1H7mrEbnLWak
aH86Rc/XZK68y+6feZ1ZucfyMxvM3vssP7POLKao/cxZZosZDxz/BsPU1pA=

       "]]}, 
     {Hue[0.827433628318584], LineBox[CompressedData["
1:eJxt0U9IFFEcB/Bnh6K67DVIHSOiOu1hO0X1FbrUwSxkQYJlkrb/6KY7amn2
tB1T04qNOthlDpGxQS20/T3kZBDVIcei2uMglFSXjQIJCiramXnvSwPD8OH7
fvPm+6ahrWNPeokQIv3n/vv8/7UWr/wttrnx87Z/TmAy0Srrk5Wqt2KXd/P2
VPJr1dtx/9DD3lQh8A5M1i3KwrPATYh9/JS3vKrlbmwu/7i88CbIW5D9UrAb
3gZ5Esl3tYl8YNGKknn3w6Mw34vZhUs3XoR5Ck017rLZwDDx7Vrqlxeu34eX
966X5gK7bZhfUVoMLfZjeqYx9jqcT2PnusZVoeUBXLk1sTq0exB562ltaHEY
3+s31UXzR1B+n4osj2JkfXtk9xjWPO+KLNoxV7aU+Q6Iq92KM2iZV+xnMPpT
sTyODUt7IhuduLNcsduJmpWKzS70qRZZTKl2snigGhamVfsWXNWyGzOqjR48
Ue2SzV59vTih5w4ZJ3X7ZNmn2+jX3+/20/6ndIsBfb0zQPufpv3JkLovkn1y
fJDOb1DPPbIxpDszRP3IsTPUl1wki5z+Pc05Og/KKzk81vrb1N/W531bn48P
0/8b1td7lBtnqT/ZJcdGqD+5SBajupvJDrlCxhj1J/tjer/4Od2S7JGNcd0Z
sjtO/SeoP7lIFuepP9khV8i4EPo3L3ojeQ==
       "]]}, 
     {Hue[0.831858407079646], LineBox[CompressedData["
1:eJxt0E1IFGEYB/AXDwUGuZfoOpUei608ech/KMge0s1KiCAmbf3oQ7ddx9Ta
bXR31VU392AQZLh0qw7tIUk6xHuJohCMDvZJg2QSQixhFkFQ0c7s+/5pYBh+
PO/zPPN/d7T2NIfKhBChP+/f7/+fSnT/bLg7u3ut9p+rsfqsumHmR6HoA6ir
2ByZFl+LrseLmiOPjrW4DmB86/3t+6KuG9G3sy6/K1a0fRhvYk/Ts7ZbP4rM
wejS2yG33oKm11b5oWG3fhzbat6/tFzbJzA9//B60qufRHvj0kbaNUzEa2+s
TXjnT6Frj3Vr0rVsxcK35hXP4jSqbi/88owQOp483pTx+ttxZ6ai3LPswP7O
+i2eRRc65+dKxhkEgh9Kts/iwbUvJctzMPeuK/3duIcNpb8HbWXfFYcxFVDs
hDHXpti+gKbzio0IXoUVywiqIorNKG6qFr14rjrXi3eqYWFZtWNhRbXdp9u4
iE+qJdns1y0GdOcG9HkY1OvOIO2/RPsv65ZkM0b747Q/Tvuv0H4ybP18luyQ
/UP0/+RFsjGs7wuTJdmXoPtO6PPyCaxq+ZP4qDqYpPtI6v0FMlL6vGwKn7X8
KX2ef0S3PUL5ycYo5SfLUX2/b4zyj1F+qou07iA5Ry6QMa47S3bI/gnKT14k
G5OUnyzJvgzlJ+fJ4irlJ+fIBTKmPP8GM9Iv8A==
       "]]}, 
     {Hue[0.8362831858407079], LineBox[CompressedData["
1:eJxt0V+ITFEcB/CTFS9WQ0opusqb0a5SahVftcrY0v4zaIoxGRO7zBg7Zv2d
y84/u6wtbxu55cWLDKXwdBOZtfsw8cCD5bJP1jTdJV48LHL/nPPNrdvt0/f+
Oud7ztpYsju+QAgR//P+/f7/WYd54/76x/XZbf+8CdvFzJL4c9vxVtxMVEcO
Tsw5bkdoxfTKqTXfHIdQDkZid7e43o1g273srR2O9S5kW3KDq0Ju3ov6hqlG
eJebh/HidmB51bXYj0bT7CvbyyNIhHqK815+AF8nfn1c2OEYURzPvHu9yLV+
CF+aGuXFrs0YllZyk57FYcQfTs94RhzJzZN1z/oRvNy4zPbnExgfb5/z54+i
0P/IN46h+vaDb70Pw80N32Y/nt75Ls2fgPbghzSfRDD9U3IKq59ItlJoeSNZ
P4ln7yVraey0JJtp3PgkOXoKzZ8liwG0yTYG0CEbGXTLtjLola2fVq1lsUe2
SY4Oqv+LM2pukHFWtUXWz6nWztP65OgF1eIirU9GjtYnQ1c9RrZ0tW/rJdo/
uUbWLqtOkU1yYIj6kitDdP557JXdmUeXch55hGXbeUSU/gU1Hyuo81YB+5T+
RepPrhXRo/QvqU6VqH9J7RMoU/+yur8K5eKK6k6yQbbJGKb7J1vk1hHqT66R
tat0/2STHLhG/ckVshil/mSDbI+q543rnn8Dtuw0QQ==
       "]]}, 
     {Hue[0.8407079646017699], LineBox[CompressedData["
1:eJxt0s9LFGEYB/CXQIgUWupQx5GVDh1qo4hO9j3UoUOLRQUixLg6lRY6mdov
f0z7w1031/aSEZVMWBFYOhp0SIIJNk0vbVAtFNR4ytiitf0D+kE7M+/z0MAw
fPi+z7zvM8/URjoPa2uEENqf++/z/1cdpkO5orG2uPefdyGSanlz83Op4nq8
PBg+uvBlteJ9sAqR3dvqf1Z8ANnFW9sbm1yHMVa1qUPTKjYOIfiwbK6ccvMj
0Ncvp7e0u/kxVO+ZW73hWjRiXXjnlO3lTdjwdab1tZcfx9aN88/euoaKX4V3
k++99c340FvbXHBtRxBdVic8i1ZUfxyf8wwNyf1GzrNxAnXzLxb8+pPYPFp+
5de3YcdSy6Jf3w5FZHwbp1ETvO3bPoPx2bu+RQeePp+Q6jtR7r8nWcednGRH
x/VPko2zCK5IVrpwvyjZ7sKPb5LVc2j7Lll0Y0y22Y0HstGDR7KdHkzLNnqp
lfPUNrN6ARbZ/yK1yYxL1A6zcZla6WP799Fc7ae5GKA2B9j+gzR3BjFFcoOu
zzI7zKEr7PzMeWYlSq1HMUP6Y3kgxr53jOZWjJ5fxDEruyGOx+R7xGl9KY4n
pP8E3S+bwCTpP0HfHxqi5zeY80Psf0rS8+pJNl+WB1Ks/xR9v5Vi/98wXd/A
bDKXhtn806z/NJs/c+gqmz9znlkZYfMfYf0zBzKsf2Yrw+Y/yvpnNplLzLjm
+TeljHwR
       "]]}, 
     {Hue[0.8451327433628318], LineBox[CompressedData["
1:eJxt0s9LFGEYB/AXA4N+wPYPxASSXoQ1u6Xt9xBaELKlCItQk7SJJTnZrtvq
ZmM7u7qpm9ilg8HoQSII9mCnOgxB0Q+Xln4cMsppS4O2YPMULEFFOzPv89DA
MHx4nud95/vO7OkdPB6uEUKE/9x/n/+/6vAz2fg0HigF/nk/2jbeaLsr5aoP
ou9e4Hb7ls2qD6ElfXjnk5DjI7h7v/nGr2HHHWgPdr7aPl61fgzLJfVB1nDq
XWgZ2FG/knLq3Rgzvra2pp16CNvq8y/DjvUe7FVWYhG3fgLF9cXHccdQkU+8
Xh51+0+hY1dtf8Kx1YvmuXd3XIvTyEc3H7pGGL6lR89d62cQ21rzwpvvw81K
U8Gb70ft3IJnnMXSzDPP+jk0zL/1bA1gvm5Nmj+PA40fpflB3PomW0NlX9Gz
rWH1qGT9Ak52S1aG8D4k2RpCQ49k9SJM2SKCvGwzgg+yEcUn2XYU67L1YWzI
VmL4IttiVi/RfhGnNpkxQm2P0PX0UWolwfZnVi9TizG2PzOusP2ZodP1Zplt
Zv84e3/mArNylVpjtph9SZY3Sb9XLokSyW+gKDto4Ds5DwOfZZcNrJL8KXoe
syn8IPlT9P/xp1n+NJ0vsLoywfJP0H6L1X2TLP8k7c8xiww9nyCzmaH95Qxd
H9fY92e2mf1TLP8Uy8+sTFNrzBazb4ZaZc4xiyx1kNnM0vMoM+O62/8bhXJf
Pg==
       "]]}, 
     {Hue[0.8495575221238938], LineBox[CompressedData["
1:eJxt0z9oE1EcB/CHKA5aOaiCuHjW/zSW1BYnq9+hHRwMUWq1VcoZc1VjMdfk
2mpt60vStEmaxhar86mTDhJEdHC5QcTBITqKQxxcFEotiOCkYu7u/X4YOMKH
3/u93/vy7nbFkqfNdUII88/z9///vz14vLZjk2Z/O/7PnWg50mft3/K94WN4
Y35e7dq61nA3nq20vQ8lPJ/A5p6RK+1zniMouF21Q0sNy1P4tGFs35Nlr96L
0kDLwS/3vHofdr9db5y579X7EXr58dGUZ3keuaMPW8t+fRCvBn8llzzDwKVU
YuCuv/4itnX3NC17dmNoan4Q8S3icFbKQ75hIvQzmvQthxDfWEgF/ZfxfOeL
dNB/Fee0vXbQn0D8w8nA8hp+vLsQ2B3GbCQWWFzH69640p/E2WZTsYXhfsV1
Cx1pxXIETycV6ym0SsVuCnZGsZHGV9XCxvasYsfGAdUYRZvq+ijaVcsxHFat
j1O74+hQbdygFjfpeocZE9T1Cdovb9Hz6JNsPrMxRS2mab8zzebfZvOZIakX
meuSnjecoXWZofNrzHqWrreydD+XWcuxvMzVHN1fzKBTdXSG3QfzKjPyLH8e
YZI/z/LPsvzMNWZ9jp7XYnaZtQLLz1wtsPxFet5okb0PRZafGSW6frHE8rN6
eJ59P8y1eZa/zO6/zO6fWVtg+Rfo/lVmUaGOMjsVlr9C5+GOX/8NIHT7ig==

       "]]}, 
     {Hue[0.8539823008849557], LineBox[CompressedData["
1:eJxt0ktsTFEYB/BjRLDRkdhZuB5NKItKuhLhv0Cw0GqQ0ERG42o80l6jQ4fq
nM6zRZnEhghubLrQMPVaSMuNV8YjOkkthM1dVNKKNEMlFhVBzL33nH/c5Obm
l+9857v/nLO4ua3RDAkhzD/v3+//n2W4UzU18r7v8/p/rsODpjl7ZnWUK16H
aPrH1SuxrxVvwMYV8aqJouctuJhaJRd88rwNj8e+mK8nK5bbcWll48Dqb159
BwaLjwbNKa++C0+TmdujnsVu5PrH10779Sa8qrvRO/e7V9+LsSUDD+d5RgQz
E8PXwp7lPsyYjNfP9+w046dh5H2L/aj++LbfN0yMr+kq+JYHcHnrrbtBfwsW
hT7cC/oPYnjp5vtB/yHsvG4Flocx0Z0I7BxB/XQ6sGhF8VdW6W9Dy1BOsYWa
UE9g18K7hYrlUWyqVmxE4SxX7EQxu0Zx5BgSqkU7bqq22zGkGjE8Ue3G8Ey1
PI7nqo0Tuh1ypEO3iOu2yTip2yXLUzS/k+Z34oU2/zTN76L5ZCT0fpcMqa/P
S1pP9dpu+n9yiWwkdVtJfX+HHE5RXnIhRfnTKKpuSOvna1O9nMYbLX9G3z+f
ofuSwUstf5byZ/V5JbKR023lKD853EP3jVwgi17dDWSbXCbjDJ0/2SXXnqX8
5BLZOEfnT3bI4T7KTy6QxXnKT7bJZTIu+P4NqbQp0A==
       "]]}, 
     {Hue[0.8584070796460177], LineBox[CompressedData["
1:eJxt0k1IVFEUB/CrgRAYPWsKEqHRwkkzmrA2LuqPSNGmpm9CqOfgKJbm5Efa
l91x5j1nbDJr4S6awqgIYkjUjcGrddC4CorgEX0gaU4uzUVF897cc2jgMfw4
95zDn3vLg51HQ4VCiNCf7+///39b4Wkbq2sqmt/3z7ux4YU8e/fUz5z3Yuxw
gVlzYinnBtz5/ulj4WPHBzGpbVkxXjs+hPn3DWsL3uQsj6DZrIwfe+vUj6P0
V78vknHqJ7Hr89zGBcfiNF4uvlpeP+vUG1Ffn9QqHIszaH/ydKfPMXQsme/W
VLnnm+AZfzDj2gqirO7himvRjKJnmzzVbn8IxcZUmWvZgnuN9mbXViuml1eX
uxZt6Gjtyxvn8OPR/bzleXzofp631Y4DXyeU/gsIfptU+juxZ3xKcRgTc4rt
MPavmlbmX0S6WLG3Cz5NsdWFjhLFeje+qBY9KFmnONWDCtXoxTbVdi+qVctL
2K7a20dtMev91OIydYoZV6htZnkVNWT/NbafWb/O9g+w/QN0Hm6w/cyQ1KPM
tqTz/BFqGaHnM8zeQerwIO23mLUovR89ih2q01FUkvwx+FUHYrSeitH52Rhq
SX6D5Tfo+7ENut9vsvdj0vkZk+UfYvmZrSFUkfxxlj9Oz6dZXSSoA8ypBO3P
Jtj7GKYeHWb3z+y/yd4vc4bZm2T5k+z+mbVb1DpzmlmM0PmBEZaf1bPMuO36
Nxl6zuk=
       "]]}, 
     {Hue[0.8628318584070797], LineBox[CompressedData["
1:eJxt0UtIVFEYB/BDRlJJM7Vr5RWqbUNP2uQ/q0WLwiQmzKhJGnPUnDujTlbm
3MpxnEkrMiyQZHqBLoqpBCmyrguTaDObFu3uykUPGicoN9GD7uOcP124XH58
5zvf/Z9T1RitCy8RQoT/vH+//3/W4dur8vGlo5+q/3kLmhNvNk4tFm3vRNnj
3b7T8wu296D54c2ZtZtLtvdh/kt00/L9jg8gG9x+eGXQtnEQ0zU3JnbUO/VD
+PBebz16xKkHUai85Zt1LOoxtHXDwke33oAf8bKpRbd+DHPD66d/OkYIKyZj
w7/c9ScwOfu8WjTYNhuxK/G517U4iVKkasQ1wkhNjI+5NpqQjL276/WfQv51
6Z7XH0F55Ph9r78FX5vSno1W6JUjns02vMyOehbt6M7ckfqjSO4dk6zjRVay
pWPbA8lGDLcfSdbiqHgi2Yyj7qnkUAfeyhad+C4714llz+T5XaiQbXVhlWwj
AZ9s7Qz8sk1yqFtdL86q9RwZ51RbZOO8aq2H5veo80IXaH4vzScjSfPJMFRf
J1vkwEX6f3KBrF1SrZNNsv8ynTc5TxZ96n3W9tF5kItkpCh/CmuU/FQP9FP+
fvU+CmQtTfnJZhqrlfwDlH9A3S9PdZFRXZtR98uRi2RkKT/ZIgeuUH5ygawN
Uv5Bdb5Jdf8Q5SfnyeIq5SfnyEUyrrn+DSuP47U=
       "]]}, 
     {Hue[0.8672566371681416], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBRF4pusrDdCSMYKqiYRXeB+i90IWqN9QHig6SaFq2YSWzr
o2Nzk0ySpmnSCKIuagmFIAhqEARBxdkI1oiNlSJYpCNFsWohoKDdqZiZ3HNw
YBg+zjlz739n1neGOoLLFUUJ/rn/Pv9/bUBppnSnR/+07Z9bseP5l2rz/q91
t+HeqvHw2PS3urcj7X3Y/bRjse6d+Nn/6uOmqO12vFzbvvA5X7fYh7taU0vh
ql0/APft2puxa3b9ECpN3raj1+36YaxYHA9M2BZHsOvEyo2Pnfpx6Jl86Zlt
+OG+1eqedPoDeBS5GXph2+zEuoO5BcfKSUweG22uOPNBrNm9ucWx6MLrpT1b
HJvdCHivbHWsnML9H12exvxpfK88aFj0YH5uumHzDKZuvG9YOYvKyAdpPoSZ
ZfOSNezNSrY0/HoiWYQxUZWsRhB/K9mMYPU7yf5zWJKt9MI3K7nYi7Bs9EGX
bfUhLlv0IyFbPQ9Dtsnsv0CtXKQuMuMStcUsBqhVne7H1Nn6l2ldGUSSrD9I
64hSW8wQ9DwKgvULur4nRusiRutVZjVO96cxm3Ha70qwvAnaX04gRfIbdD8+
A2lyHgZismsGBkj+JJ0vJOm8lUSU5E+x/CmWP0X3p6aptTT7v5hdQyz/EF2v
zOpKhtrHXMzQ+Rozhml/YZiet8XsybL8zNUs+/4j1BqzyezKsfzM5Rz7//Ps
+zMXmWvMGHXe/xsZfFff
       "]]}, 
     {Hue[0.8716814159292036], LineBox[CompressedData["
1:eJxt0l1IFFEUB/CrQQRWu5aSRNQWIVZgSxQlhf4f8kECszb6IIhpaSuzcjQ3
S83G3Z39UHczIoIoHHrwqUiS6MFYpw988KWFrYcKYh8S0hc3kKAPpKKdmXsO
DQzDj3vunPOfO+v9rQcDxUKIwJ/77/P/10bo1aXZj8mZun/ejvF4y+2FkrmC
a+HeeWdy4Ui+4L04WvR5ZcM9yw2YmK7qDo9ZbsSz15/aHowXrB1ApVpxIZq2
1g9h6cjIopsT1vphzOy69eGrZXEMs0V3d5eb1vpxrNmzdccGy+IEHm/u/FFp
GQq2zNY9r7LrT2J11uXfZNn0o2Z/zbBtcQp619RT2whgrnFt2rZ2Gs3z3hfO
/jMY3uZ76exvRm192jHOIfhq2rHWgve+ecfmecSffJf2X8S+Rz+l/a0oP/tL
soovDyXnVNRPStbacP+NZE87XFnJZjt8byUrlzAlW3Tgm2yjA4vfyf2DWCY7
F4RLtnYZbtmeTmqTWbmCUtniKl03mNFFnWPWuln/Hta/h86rXKPropfOY/TS
elxn/Zmh0foh5pxG3+/tY/P30foMsydE69UQVpB8Ifp+d5haCdP60TBKSP4I
KmQ3RbCEfI8IymTnI1hH8ut0viEdxSS/jlUkf5TOp0XpfJkoO88Y/R5qjO43
Y1hO8sfZ/xan9aPMIkHdxGwkaP98gvZDPzv/fva/MHsH2PkP0H4ZZs8gO/9B
2s9kdidZ/iTLzyxSLD+zkWL5Uyz/Dbvfb+lYQwc=
       "]]}, 
     {Hue[0.8761061946902655], LineBox[CompressedData["
1:eJxt011IFFEUB/BLICEUTEVs9LSSjxW7IPQB5Z/wpR5qtyw0o3aXtg+V3Pza
rHSv+9GqqWU+aImyUT301BLYU9SQqFsRLBFFb9NDoGjLGgRFBBXt3Lnn0MAw
/Djn3HPP3JmKUMvh8CohRPjP/ff5/6sSYxvrHtfMLlf/cxW2Hgh+PDqyUvJe
eLd5n3Z2fy25BpUT4z/rc7b3Y3q74T30yfZBjDbkqj4vliz9MD+cshaX7Xgt
dvm/T/36YsePwb9pfEOwYMfrURh5syNlWzYgVB5quqXiJ2HN7Nw3ZhsB1NU2
lt9W+UGsnlnKKpshRFemCsriNCbPnSi7o+rDOP7g2VpleQbTZe8NZfMsRt/9
WKcszmOyObzeqW+EdA05lk1YeDLh2GzGw813HYsL2OK6p9W3IPZWdwRp133H
VgTfPJrlRRzZrdndirk9ms1WrKnWHGhDQrdoxyPdmXY8140OzOq2OjCvW3Yi
p9sdpTajeEn6X6IWXdSZLlqPy9QWs7zC+l9l/ZkD3ax/D+vfw/rH8Ir0j9F8
SJp/k9mSNN/TSy2Z871snjh1JE7zzTjdn5GgDiRofjZBz08kab4viTnyPpJ4
rbuYRJ7Mn2Lzp/CCzJ+i9Z5r7PyY88zuNN1vJM3mZzb62PfGnO2j64t+ur6v
n8YzzEVmDLD5ma0Bur7nOvt/mPPM7kF2/oNsfmZjiH3vzFlmMUztY84M0/0U
mXFD9f8NS5kumQ==
       "]]}, 
     {Hue[0.8805309734513275], LineBox[CompressedData["
1:eJxt01FIU2EUB/BLQQMhsJ6CIu7SDCJKszct/7IF1oMsKSmEuElzauLulqau
3L65zXlNTaQi6GVREFQPo8yH6OE+GJQPsYogodath3qIYGlQ0EtFu/d+59Bg
jB/nO+d85547b2e4LbhGUZTgn+/f3/9/qnHjW3hp0fe16Z/3oeh96bntWSn7
AGr2Pn+1ad1q2X4cfP1s7nq77UPY+uRYW3PEditiH3six2NliyP4Odwxnxq1
40fRsOvz+ptxO96Oe2+ueSoSdvwEuroXm/bYFh341PLgaaMTP4nkh7pHzbah
odW3ZPic86fwIvSj3m/b7ET33UzUsXIav5YNwzGCaNywds6x6MLMd+8VNz+E
UEPLVTe/BztuzbtGL/ZffutanMH9w19cm32oWihJ+f2oe7gi5YfRG1mVrOPx
gmRLh78gWURwZ1myGoX6TrIZRagoWTuLomxlABXvJecGsFk2BuGVbQ2iSrY4
R60OoVq2OUTj2jCNKyM0nhuhccSoLWZxnlq9wPoza6OsfxzbSf8465+gcStB
7wtBPSvYeUHr1SbZ/ZM0v8CsjtHzOrM5RvtVpqi1FLbJzqewk8yfxhbZgTR2
k+eRhiq7lMZGMn+G3mc2g3oyf4bWrx1n7w9zYZztM0vn0bNs/ixqyPwTbN8T
tH6eWTHo8wkw5wxar8SMSbZ/ZmuS7f8i2z9zgVmdovX0KXo/k8Urp9n/jTk/
zd7/GeoAc465xIxLzn5+A9nuLGM=
       "]]}, 
     {Hue[0.8849557522123894], LineBox[CompressedData["
1:eJxt08trE2EUBfBB3Ek14koUGYMIbiQLzcJFPaKIBR9tKtW0RSbFWLTVTGts
bNLHtElqjI3WjVCsmqJSaIuOD0S6cRb9A7JxIShm4UbxEdSiCOIDM5PvHgyE
8ON8997ceWzsiIWiyzRNi/75/v39/2cTwp9a369q/rDzn7ehadf06uYNn6uu
x1X/q7r1m79UvQdb+kLxSNJ1A54ljkwdveb6IHbv7+l8fatqqwlPZwpzW2+7
+WHUnX4zGL7j5i1Yfn3tukXXWhj+9snkOy9vw3wwFPnu5ceQ6rLNn65hIOg8
b/jlnY9gwV7zzbPTgdTXm0Htrlt/HFMrlw54RhQf3+ZaPFsnkLfssGenEwvT
L1pr9Sfx8sfetlr9KbTviNVsdUFfMVSz041Dw+matTPYN5JV6mNI1Y8pNuHP
KC6bWLyh2OrB9hnFei/uzSp2erE0p9g4i+55xVock6qLccyqxjk8UF0mW314
pFpP4KFqJyFz4zwei/n9Mi/2y3okZV4mWymaP0DzB2j+oLQ2RPPJGJb9ymRY
0hMW/V9yYESet8glsj4q602yMyqvpy8tbaRlP5tyLQNbdWOGrkdG1lfIyMp+
E1k8Eftn5fMSGKP9ySWyfoH2JztkX07OM3K4L/anXLso5zWSi+QKGXm6/3l6
X8iBS/T+kEtkfVz2N8dpf7KvIM8bBdnPply7TPuTi+QKGVe8+b8BXxIG/g==

       "]]}, 
     {Hue[0.8893805309734513], LineBox[CompressedData["
1:eJxt00toE1EUBuBRUHCXhYvaSBuxdCOFItmIj/6FggSxjaEUqqiTmKmoxU4f
qZrW9DaPJmltzEI3Ihg34kqiiEihMChSig+m+E6UjrgSK0YFQTc+MDO552Bg
CB//Pffck7nZFBoIaKsVRdH+PH+///9pwvXgmk5feaXtn714E/i1Uyl9qXoX
tGuR8NX3X6vuQHTrjxu5bd+q9qFxVCnu7rHdicDnrlUb1KrFPnzUvG/jR+y8
G+u7+s07YTvvgepvjzVpdt6L+vDiuz22xQFsn1vbsN/JD+F2Q5/vsG2omBu7
tSXorA/Cff9T2bERQn3L8MaQUx/GzWa31zE0LJcWdzgWfdjc8bPNsXEUB/c2
t9fqj8F7+ULNOI51LfM1ixN4WPeoZqMf3y8uSfUnsXLpqVQ/gMbeZ5J1uK9I
tnSU70oWg+i+J9kzBPOBZGMIdQuS1WHkZSsjmJddGMET2YjguWwrgpeyxSi1
5xReyTaY1dN4TfqfoXmBGVFqK8r6j9HcM44XpP8463+W1isxur4QozkmaG5N
sPMJuj4v6HwWy1sn2fmZzUk2T5xaZzbitN6VoOdVEyjJLiZgkvmTsGT7k3hM
fo8kra8k8YHMn6L98ikskPlTWCbzT9HzC2Zzit2nNN1fT9PcSNP76crQXM3Q
/YsZup+SpfZnaX0hS+srzJhm73+a3Rfm1hlqMcPeP7PnHL1POrPB7Jpl88/S
fkVmJUfX+3Ps/8jyCjPOO/4NuUAtJg==
       "]]}, 
     {Hue[0.8938053097345132], LineBox[CompressedData["
1:eJxt0k9o03AUB/AwsIJOKVNRQaWD7qBYrCIyBPUL6sGDY+qqc2rNylqZE9t1
/2zV7dem2dw62x4U9SI56EkcPepBiI4peJA6XM8Bd5kImw70IPgPm+T3HhZC
+fB9v/fykjRG4iejdYqiRP9cf/////NDa2tabEh/PvTPe/Fj0KNvKX6p+SBG
u7Z/WHnna81H0N6wtZhdsH0Mqcj7QNizXHMLNj9KHj7urVmcgNlS1WbW2Xkb
9B2h0K/1dn4aMf+K5vgGOz+Lj329sXu2xTl4mvILj508jNmfzYEntqGi4/mr
jU+d+k48ENNvHZsR1Kv76qec8104cDfgd4wo9k992+lYxGBau4KOzUt4UQ3v
ds93Y3nbO9e4jE91312LHsRWefa4569grrTatXIV8/fXuEYcje1rJScw9FCy
lcCpZ5JFL6ovJfuSODMj2UzCeC1Z7cOmN5KVfhyVbfQjJBsDOC/bGkBYthjE
Rdm+IWqTWb1GraSojRRUMj9NcyvN5l9n82+w+czqTTZ/mPYzhmmOEXo/1gjL
BXWJ2RL0fDBDLTK0vpKh9+PL0jyRRSfZL4uIbK9Gc1Wj88oafZ9Kjp5vzdHc
yNF+SzlEyf46219HB9lfp/2Do7ReMFeYfWNsf2ZzjD4v7y1qlbnMrIzTfq3j
9HkZzEusHhO0X2kCF8j+LA/m2ftnruTZ/pNs/0labzJ7b1OrzGVmpcD2ZzYK
bP8C/R5QdPLf+EzIxw==
       "]]}, 
     {Hue[0.8982300884955752], LineBox[CompressedData["
1:eJxt0k9IFFEcB/ChAuu0Cx66FOyCRJDSUnvpUt9Igy7phgblnzZriyyaXdO2
rNVZ23XT2rGgOlTEXqIwob1EggenIiS7rFqnIOYURGprRrfoD+3MvN+XBobh
w/e995vfey/YqR+IrdI0Lfbn/fv9/1OD28ujyeljC7v+OYyx6rn2qfhyxTuR
3Jza2qd/q7gesad3axOvHO9Dy9pfn6psx/sxdSTRvPK5YiOCly86PuiLTt6M
O1Wtt8aXnPwgPt57M7vxq5MfwnBjbX6vY6MVQf1ZQ4ubd2Dx9fz9w44RxUJ4
t9nmjj+KXP3jPe2OrU6kbi5lXWvH0fW97oFrxLDa9D1ybZzA5LrImDf/JOre
Dj7x5p9C45oVz+hCZMeGcW/+afjatni2zuDhl5Bn7Symf2zzDB2+59sVxzH5
U7Edx8T6sLJ+Ag1BxYFuzNQotrpRvUlx9BzyqrUeTKgu9GBGNXoxq9ruxbxq
47x0IIl3qq2kzKMXZK5dlHmBjD5pm2xckusFLlN9cjRF9fsxJ+r3U/0BOd4e
oNyQvkG2Dbl+KC1tpOX4Upr6GZSOky2y/wr1Sy6StYys35TBe7EflJcz8j4g
S/2T7awcHxqi8xuS/1OiPJCT+xXPydwi+6/SfSMXydow9U8ukMtkjFD/ZHuE
zv8anT+5RA5cp/7JFtmfl46Si2TNlG4yqX9Tnk/ZlPcDo27+G7SbJjY=
       "]]}, 
     {Hue[0.9026548672566371], LineBox[CompressedData["
1:eJxt00toE1EUBuCL0IWUYsR04wNGsIoKmtS60upvKdVYralIQJQ41ozBKjY2
rbWtNqN529oWoSriIxvRlcQWcSHiCLrQhWYlxtUYUCiKplpxV1TMzNxzMDCE
j3PPnPnv3Fne0bVXmyeE0P5cf////1uByZbOl/6+r1v/uQGvgu5vz698r3gL
ojcmrn2c+FFxM8Sa+5/Uacs+VN+eWvauarbiNszf6P78bEHFejuuPni9dNsi
q74Ps9HSZMxt1QPoL216O2NZ7Mf7uRczi2ut+gF4Q3ffrLYsgmh6eKdhvWWo
8A7WrvXa6w/DNdxUsm10oKCtqqu3+0O4futmo21oqK653GJbP4rir6LPthHG
l+maVqf/GNQPQ47RiWLgnmP9OMJjjxwbJ3Bw5ROp/yTmNjyV+ruw5KfsCBZu
NhybEdQFJOun8PiQZKUbOCLZ6MZISLIaRZUmWfSgXnauB82y0QufbLMXrbL1
09gtW+mjNpjVM9SiH7vIfGYM0PXmAK3rg9TKWWqDWT3H5g+x+cyIYQ+ZH6P9
0Ol+jOu039Tpes959vzMBWblAu2PMBvMrjjaSN44tsvOxxEg+RNolO1PIEj2
I4EdsssJrCP5k3T+eBJhkj9J7+9JYSfJn6Lnq5Bi5ykNP8mfZvnTaCf5Myx/
hr6ffIbur8jSuj9Lny+XpevLWfb+L7L8zCazZ5h9P8wFZmWEzo8wG8yuS+y8
M+eZxSi1nznHXB5l+cfs/f4Nu2LACw==
       "]]}, 
     {Hue[0.9070796460176991], LineBox[CompressedData["
1:eJxt0UtoE2EQB/APCwoKEoqIWCgrFLQeNEp90EL9SxXxEmJRsQiyDY1vmm1M
07f9mkeTpo+EgtTXYQXtrbBQFU91T/agh+JFxAcLIniIkFbFm6iY3f1mcGFZ
fszMzjfz7YjE2qPrhBDRP+/f7/+fBoTrk+Zi+euRf25CcSl4ZmfrWtWtWB/+
8v77oW9VH8OdHx9KtQXXJ7F3qPle07zrEM6lZp9tsqqWp9DyMbKQW3Tjp/F0
obD1xWM3fhZWeTR2+Ikb78DGd6tWp2t5Hs3ltgeGF7+APS1bNiddQ8fq/bsb
+r38TsxZa8892xGEeo7XDHj1XQgd/VTnGVEcXPrc4FlexMvb+3d5ti8h0Ha5
0a+/gjev3/rGVSwP1+z266+hfbnWt30dRtc236IbjYntvhHDrwN1ig3sG1Hs
GOiYUyx78NNUrMUhHyq243j1SLF+AyfmFYsE4qrNBNKq0YsJ1U4vJlXLJKZV
a33Udh9mVOv91GKA5pvMGKR2Bmm9HGL9h1l/Zn2E9b9JbTJjlPVnhqQuSbof
h8WDY+z8YzS+wqylaL6RYvOlMKU6kKb99TTNt9I0X2QwqzqcQYHsI4Oi6koG
t8j8WRovZZEn82fp/4PjNF+Os/mZtRw9r5Gj+7BzND+QZ/edp/kWi4sJ6jCz
yVxhRoHdP7PDHJyklswrzNoUtcFsMwem2fzMFrOYYfMzm8wVZhS9/f4G77j4
7A==
       "]]}, 
     {Hue[0.911504424778761], LineBox[CompressedData["
1:eJxt0k9IFGEYBvCvItKQ2oKsCGKSvUYKItnBnihKK6QkgshqFbdMpZ3U3drN
rVHbdXPb1UAWOgTjwaDozwoe1NN0EIIOCYlRpzlYgVJsHTwF/aGdme97aGAZ
fjzf+777zsye1lBTcK0QIvjn9/f+/8uPqU/hwweWVw7+czV2xnfNlO74XnQd
Xk2sNM+W/Sj6CE7UL+TeXHDcgOp4ZPlJ1HEj9q+PdYQGizZOI7h7y+YvSSc/
g0eJpqw/5eRn8Wvp41zOsTiHxp8PNlpufh4bxtLirZtfRM2xp/qCYwTwemq2
c9E934KHddP+946tVqxGT7a7Fm34XLuu3zWCWLO6adi1cRldey9lvPorqCjL
Zb36q9hXWjLi1Xcg9qHKs9GJtqpDnq0uVLw76llcQ2SpXqoPYfFxg2Qdtd8k
2zp6So5L/a+jfKtkrRvj2yRb3fhaLjnQg/btkkUvxmSbvZiQjTCeybbDeC7b
iOCFbO0GXsq2yIGbyCvzo2pukhFT+9sxNTdu0fw+mt+n5oG4anFb/T8mGXdo
PhmGOm+UbJMr+9X+BnmerA2o1snWgNrfN0j7kvNkcVetP0U2yQUyEmq/UbKd
wKSyf5LeX1I9P0+5NqRaH1LPW2Rfir63lPq88pSLe7Q/2SQXyBim90+2yZVp
2j9N+5O1+6p1skX2ZWj/DO1PucjS/mSTXCBjxO3/G401FQ0=
       "]]}, 
     {Hue[0.915929203539823], LineBox[CompressedData["
1:eJxt0k9IFFEcB/CHeupQomCSlwlFECIkhOqS38CKEGpXTLBIJmktS3LXVmvL
dcf947pmW7CZmwbtJQ+RtFSH6FBPKrrFWpRCUHPt1BZFESxb4s7M+/1oYBg+
/N7v/eY787b2DnZ4yoQQnn/32vP/VwNqwi3TC3NfWtfdgl87fvt6Xn4teQ8W
N3zOJd7nS25D04upmtbGbyUfxPKmfYHCXsuHUH9814En7SUbbjxPraS3Hbbq
nSj/ka7vd1n1Lny/W1b30bLoRtXTCneF26ofw2zE31ZtWfRgf3n8ca1l6Pi0
/cODLfb6E3j2p3C6zrLsRaq4cN+2OInapb5XtuFBQRt5Y9vow5J8vez0n8Ji
Y/Gt09+Po0d875z+M0junHdsnMXqzD3HcgAru7OOxTn8bH+o9A9ibuMjxV5s
7lJsetHtVWz4UAwo1oaQCCqWQ1gdU6yfhzukWPgRVJ3xI6kaw5hRbQ5jVrUx
grRq7QKtS2b9Il0vAtQZZlyiNpmNy3R/bZTW5SibH2Tzx9h8ZoRwi8wPsbpB
fZ3ZZG4eZ+8/TvfPMWthut7LLMM0X2WE5Y3Q/bIR3CT5o7it2hXFDfI9orQ/
H8Udkj/G8seQIvljmCf5J9j5maD9OWYtzvIzyzjLP0nr+iTLzywS1K4EOw/M
eWZMsfzMJnPzFfb/mXPM2jTLzyyZK6/SPDpzllkkab+LOcOcT9J+XLP9Fy2Z
EeQ=
       "]]}, 
     {Hue[0.9203539823008849], LineBox[CompressedData["
1:eJxt0l1IFFEUB/BbCVlorFYgQbCBkCSZVC+96B+yL4LYIltqS1ZxiyxytC1b
tXbWnV113V2XLSMSaoR6KSKrh15aGXuIiIIN7MEeaqCHEIq2hKAe+sKdmXsO
DQzDj/+ce+fcM+vaOg8EFgshAn/vf8//X9VYc8Xb0Vr6uXHBW9Gy5cdc88TX
ohtw70vfd+3yt6KbMFMzM3Xtg+U9ePJ6+fWq35b34WPF8KZc6fyC1f1oXjte
sqGsaHEQD2pC1e3lVn4Im4/V+t5YFoexcrbK+8vOfdCPZLeVr7DyFjxMzd6q
tAw/jLG3N1ZZVlvhuXPXu9qy0YZF9xvHbYt25D79fGQbAXRlluVsq8fxYqPP
cOpPoO52dtqpP4na9yVPnfoOPH9W51g9haPrGxwbp9H0crtjcQaP3+2Q6jsR
ntgpWcHSOcmmgr1Ldknrd2G+TLK7G2GXZKMbryok+89id6VkEURQth5EXDbO
ISnbZFbPIy3b3UNt9GBUtv8CzUWIWg8hRfbvpfVmL83VPpq7+6mNfrq+/yLN
xSVqnRlhWm8yQ6XvZ5hN5voItcqcj7DzHKBWBlh/zK4oO+8oMrIno0iQ/jWM
yfZoiJHz0JCVXdBwk/Qfo9+XiSFC+o/hKuk/zvqP0/p8nM7XPUj/N2WQ5gbL
XUNs3kN0v0lmMUztYdaZC8xIsPkzmwn6PfUj1CpzfoT1n6RWmI0krXel2PxT
bP4sF2la70nT9XXmAnsfo/Z6fwDjCa6P
       "]]}, 
     {Hue[0.9247787610619469], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBrEVwpBbVSRExta8CmGEVECI2/EFApSIy2WESZFlNplTaN
jY8a6+T9aFpdiiJEKrU+kBQXblzMotalAR+bWpiiID6iiS4q4kLFzMw9BwfC
8HHuuSf/3NvQM+jz1wgh/H9+f9//f5pw62X9qqHlpd3/vAPrd3UEWh9Vqnbj
bnDZ073T36r2oOvGdvuTH4b3I7k5urZtzfeqD8D30NM4v6Fq9SAcM5l2T4NR
P4y+xyvehTcZ9U7kWmayJcOiCzsXVnfUNRr1o3h9zWVvNiyOwzXXPr7FMBTM
PbufcJjru+H/8Kut1bDWg63u/ohpcQJvSvXXTcOPQ/bmSdNqLyZnQ1NW/0nc
rjy4Y/X3oaVu47TV34+bS/ssq6cw0HnEsnYar34esywG0LRSkfoHsfhcdgC9
67ot6wHc2yZZHYLPJdkWxIJbshaEA5KVM5iSLYbxQnZ+GG9lI4SPsvUQPstW
z6Ik23aO1jVm5TxdLy5Q55kxQq2PsPkXqW1hNj9M+5VLbP4ovpD5o7Qfl9l8
ZqjUV1Xar7O6M0KtRuj6IrMtSh2I0n6NuTbGvncMZdmFGN6T/HEsyfbGsUi+
RxwV2eU4avbI+RMsfwLzJH+C7u9M4ivJz1xMsvuUYvlT9Ly0FD6R/Gl23mm6
vpCm+4kMtTfD7iNzmRlZlp9Zz9L9nWPs/o7R/19kdVuO5c+x88/RfLXj1Apz
gVlM0P28E3RentXLzLhi+jeISd7P
       "]]}, 
     {Hue[0.9292035398230089], LineBox[CompressedData["
1:eJxt0k1IFGEYB/AXi0rosAeDOoSjCB66bCRFHuxfu4e8iEUEaxmjuIof6Kau
mplN7q7Vrtm2UB0iWLQtg6CNCDvFRERX6YvwNKdAEFyFDtF3tDP7Pn8aGIYf
z/O87/zfmar2gePhMqVU+M/99/n/qwYfy/ePzM2tHvrnOgSjEztvJNeLbkDo
wI7Kw7GNooP48Hrl0+33rhvx4mHq7dGC6yZk9o49XftatHUM1UOvtrT8cOsn
UN86fzPz062fxK5MsHLTL7cewhejbHmPa+sU0qt3cvVe/QzijfvK4RomKl4+
UUe8/jY8qnv23LPdjnent333rDqQa3lcEfDmw2hbXNzt2erEm46tVZ7tLnQH
Gqo9q26EmvIlowf9tcslW72Yiq2UbPdB1a5p8/3YfHBdmx/AwjfdEdQENkp2
Iuhs1WydxfYuzcYgbvVotgfxuVezOQSzT7Maxozu7DDu6kYU87qdKO7rtkbw
QLcxKm2Pyn5zTNbVOeksGePSzjjtf17amJC2yeYF2n+S9p+U/bgo7ZBhSafJ
jiXX91+StshLZGNKrhch22RfjPLG5Hp5sorL/uY4nUccOd2FOO6J/AnKn6Dv
lZDz/mnKP40FkZ/qxmXpCNkm+65Im+Q8WV2VbiZnyQUyktJpspOU5+NP0f9L
XkpR/hnKT7bJvmuUn5wnq1nKPyvfJ0sukHHdm/8Nf+QzEQ==
       "]]}, 
     {Hue[0.9336283185840708], LineBox[CompressedData["
1:eJxt009IFFEcB/CHdPK00HoIO4zYJdpg0W5BfYMERTNtU8iFGDe3qKyd/JO6
lo77L7VcN/IQeFmopIPQnjp0iIFiC+wwax0qWRw10sLDJoSQByvamX2/Hw0M
w4ff+8173/dmqgKhM8EyIUTwz/33+f/rALJDLxpd+zaP//MR7E+c6oLvR9HH
0Bm+cDrg2yr6JDyfntZ+mLPdgNrebKH8le1mPNrblDPfFa23YsZ/P3fCtOtn
0Va9+3g4Z9fb0VF52L9pW5zDgz2N7opFu+7HtcWKpWrb4jzqN7aPHrQNFQs7
dTWHnPGdqPxpfnNsBLBVtu3xOP1dWJifqnOMIEaQanasX0RyI9/q2LgEr9vt
K/VfxsxKvGRcwcMnz0rWr2Lw18uSjW5EZl9L/deRmc9K/SGUh95I1tD9XLKl
Yc6UrN9A/WfJSg/e5yUbPahalqz2Yla26MNb2ek+fJSNfizLtvqxKlu/iTXZ
ygCtGwO0rg7iC5l/iI5PMyNM+60wm3+YWrnF5mdWb1OLEfr+NDNGsULmH2Xr
06lTzBazd4ytn9lkViLUGrMRoetzRanVKM2TicIi+WP4KrslhjzZjxjtL8Tw
neSPs/xxLJH8cayT/Al6/nqC5WdW7tA8GrPB7Bpn5z3O8rO6mKBumWDfA3OB
GZPUKWaL2XuXWmc2mZV71BqzweyaYv8bc4ZZJFn+JN3PNHOBGdNO/296EFJ+

       "]]}, 
     {Hue[0.9380530973451328], LineBox[CompressedData["
1:eJxt0ktIVFEYB/CDPSRpYdRCCOIGE9JiYMoWLcT+UZuIZIyZoIK4SaNUojcf
6fTQo87r+igJw5XTaEYQRpKU0OoGgSAiE5TSIroVBVGLySJalD1o7pnzfTRw
GX78z/P7ztbapsORIiFE5M/39///Px/C0Y9bdk5+2vPPu3DNX2zPPvmcdxUe
lP2oSy8s570f5nzj6JjvS94HMNkSehzf67ka6Zn+yo6DecsarL/uD3+t9vIQ
lkVoLhD08iNYDB/aNO5ZHEVZZfmHOZUfx/TPbdMvVH4C9ur6ja88w8TIjjXr
XqvxJ/GouMJRdmqxYV9g1Rs1/xS+Jx9uVkYEM0v3fcqyDvf8K+XKTj2Wuiu2
F+afxu6iWwXjDH7dWShYnkXNt5cFOw1YO/xWm9+Ikol32vwmrETea7ZQdVez
a6FhVrM8h5Knmo1mDD/T7DTDfa7ZbMGxRc2iFQndmVaM6EYb0rrdNmR0y/MY
0220Y1y3005zs4NaRKkzUbo+LtDcZZYX6XjjEs0dZvMy27+T7d9Jz48utn8X
O5+k+ZDEDTKeOdDN6secZTZ66PpWD6svc2kvtck81UvPI2K4qTsYwyipR4zO
z8Vwm9w/TvOhOHsvcUyQ+ydY/5izCXo+I0ltJVl/k7RepSnW7xS7f4qOFzZ1
0Gbvwab1ydnsffSx/vfR9VyWB/rpepI5y2wMUFvMzgDr/yDrP/PUIHv/V6iD
zBnmHDOuqvv+BnOrR/0=
       "]]}, 
     {Hue[0.9424778761061947], LineBox[CompressedData["
1:eJxt0k1oE0EUB/BB8CIKRTzEFmTV1FJQWUEPIsb/QS2lImnxA6nIGhKrTbQx
pmq06tQ0m9S0MYeKWi9R1IOngF78QBYsglpK8FJapezBWxFSS4WqBxWzu/Me
LizLj/+8nX3zdm2opyOyRAgR+XP/ff7/8mPfyK/hmO/rrn/eirGdh1v2/pyr
OYBtm198mVg6X/NufKpfMdF+1HEr2p4/fn0y5Xg/nrbc2h5N1yzbsfLR/MNZ
08kPYJWs9zXnnPwQkk8Wh0YdiyOYC+ihN27eCeP+VNNHNz8GsWZPZtIxDMws
pFNT7vrjKO9o0KcdWyFs8n1OuBZhRP1tedeIYGEsMOJansD3WfO2V9+Fd6tf
3vHqT2H5lo13vfpu3Ht20LOMYvJb2LMVw498t2dxBl2jMaW+B+OdpxXHMf1A
sR3H4ivF8iyKbxVrCfjeK7YSCH9QbJzDjGqRxLJxxaUkGlSjF+tU271Yr1qe
R6Nq7QK1xWxchF+1SNG8lKI5LtHcZpaX6XqtDxvI/n30e40rtF5cZfsz4xrb
nxmSushsS/p9ej+17KfrK8zadeo4s8Vcl2bnnab7lVkuBmgeZC4N0POrshwZ
et7FDJpI/xlar5tsfiatr5hsnllaH8/S3Mqy/nOs/xx9f5lZDFIHB9n/wFxl
xg02f2abWc+z/pkrzNoQmz+zxVw3zPpnLjOLAnWQuVSg510t0Hngppv/Bu0S
N8k=
       "]]}, 
     {Hue[0.9469026548672567], LineBox[CompressedData["
1:eJxt009IFFEcB/BHB/NgshCdwhjBgsLCooIi8xsVuW3JuKZoRcxujbUpOavu
TtmfnZxdd81KL93XS/8OueCtPEzgpboshd6SgYQuCVtG54p2Zt7vRwPD8OH3
3rzf982bxvhQVN8ghND/3H+f/7+asGf93T73/be2f96PtLbwOv3pe9VHcbJV
3zm98qPqE3i2w3xuH1ivOoyfLxL9H6KeO1A7trt15WLVVieOPW1ov6x59XNo
W1v8OBvz6j042FNrbo579T6Md69Gjni2LuDrcqgu4tcv4fz8mq56hga7K9kb
9cfHsHooXN/l2Ylj49sF1be4gr6lTQnf0PGl+VfSt9UP7DqcCuZfRd3SYDqY
n8C12OfAuI4n8zVmMH8AMXdLYGcQ+sjWwOIG5jINgTGEXmyTbGB7XrJroHlW
spXEm5eSlWHglWRnGFNzkrUR1JQki1HslV0cxXHZSCEs200hIttK44xsxaR2
TDpeu0ktbtHxRWaMUbvM1m22/h22PrN2l1rco/0UmZFh62dY3aL1GWbXwlnZ
LfdZ/8xlZmWc2mB2mEM2Okhem/ZbsqGS/Fmckq1m0Un2I4vTsitZdj5yLH8O
3SR/Du0k/wTLP0H7K7O6kqf7ZzA7eZo3VGDnrUD7LxXY95+k71Mn2XlkrjDj
AV1vhtllbpli/w9zmVl5SG0wO8yhRyw/c4lZPKZ5VOYic4UZ075/A6te1PQ=

       "]]}, 
     {Hue[0.9513274336283186], LineBox[CompressedData["
1:eJxt0k1IFGEYB/DXPg4FwfYFnWrC6JqKByGov9ClQ6Ehghi5TrvlR7XTujru
utbrfrq62YLVoYgGFSq7bHQQxMOIUIcglIw6dJigS1GxGYF2qmhn9n0eWliW
H/953of/vHtQD50JbhJCBP98//7+/3MIL7a90e83fD3+z/WY+2hE9+1eK/sY
Wk+t6z7tR9kn0KnLw3dN1ycxV5Ud3nnb9Wmcr3q+XvugbNmMtpZPZ+en3LwF
uaWFzMa0m7fiacf2ut4ZN2/DauOdjUnXsh2LzUeKU15+Dp/j9VsfuYYfi+9u
/XzsPd+JhgP52VnXto5X+YdfPIsAPmhvtzzx5oPYv/nZDs/yAqrDaz7P9kW8
N6t3eRbdWLo8WTF6cG9soWLZi+mZlxXbl7C3dkWZv4I9R18r8yF8/6XagNm4
WrFjINCuWF7Ft4BiLYxQl2I7jPluxf4+1PUoFhF0qLYiCKlGPwZUO/0wVcsB
as1EVLXN7B/EINkfpbnFjBh93onRXA4hRvbHqe042z9MLa7R8y1mXGf7mSHp
vgKzI+m+mhE6L0dovsysJaiNBOvH7EvS8/1JDKkuJtFH+qeQVN2Uovdvpeh8
KYUs6Z+m919Io4v0TyNB+mfoeZJ5OcP6Z+n5BrOdRYT0H2X9R+n7KbJc5Kib
cuz/yFxixhidLzA7zDXj7P7H2f2zXMtTG8w2s+8G689cZBYTrP8Efb8Wc4kZ
N735394HHtE=
       "]]}, 
     {Hue[0.9557522123893805], LineBox[CompressedData["
1:eJxt00FIFGEUB/DPypAI2sKCCGJEuwSFhw5dtD/kJQ+hm2VqyezSuqyJu61u
pa72ubOrrrWbRF0iYyi6ddhDBFbCQHSL2kgPsR0m6FCHYrFcO1RUuDP7vUcD
w/DjvTff/OebqfOHvYENQojA3/Pf9f9HA3avLB89/PPLkXUfQmtVwbgXWym7
GYX553p14lvZLYhFt/0YfOf4GFofZRoKJcfH0Ry6XVUS39ct29G3+uTO2Kay
RQfWMjfkQrVTP4VCjdfcv9mpd+G18eHgCceyB7siv1/53HovHtb37gk6ho5b
B+I1IbffB99a0zPXlh+LtZ9+uRbnMHT3685+dz6A4oune13LPmwprda5toJ4
oO2rdy1CCIRvVox+LLQvVizPo7vzZcXWAB6/f6PMDwIf3yrzYbTcX1Icgfys
2I6gY+Oycv8LWNqqWIvC61FsRTG/XbE+hNodisUwoNochlc1YuhUbcfQrVpe
pNYuoUe1xaxfpv1ihNocof0YpXV7FGfI+mO0X4uz9eN0Xh+ndTHB1mfGFdpv
M0NSzzHbzI2T7PmZ85MsT4I6kqD9FrPHoNYNnFWdM3Ca5E/Cp7otiZPkfSTp
fDGJIMmfYvlT9PuxU/CT/FMs/xR933lmbRpdJP80rVus7plh+z1Dny/HLNLU
bcxmmt6vmKbrYZbW52bZ/jM3XqWWzHlm7Rrbf2aL2ZNh/xtzjllkWX5mM8vy
Z1n+6279D5ZlthQ=
       "]]}, 
     {Hue[0.9601769911504424], LineBox[CompressedData["
1:eJxt0UtoE2EUBeDRhSAoBly4EGQiUVymoqCCekQXPqAaCUIRZAxG8YFJ26S1
Guu0TWqrNhYfCLroLCrUhTArF4bKqAiiKIO0VsXFuKktZBGNr7jxgZnJfw8O
DMPHuff/OUw4kdqbnKtpWvLP+/f7/yeCWPrmXetaefM/r0E1uyBWGvlU9ya0
P9pyZfHtz3VvQ25jR9etn753oLiz9UVmSbXuZgy2rKoZ4brNGKbfpYamIn4e
x/XROVdDK/18HwY+vl5q+tZacL+8PTIW5PvxZvfjG/eC/AAMa8VkyTcMlBY1
jY8H8wfR82xd6oFvJ4F5T3bZgbVDaM4texoYSSyfeusGNg9jdmbhRGP/CObX
Nkw29o+iVLzTMI7BbHrVsHkc8fCHhp0TWDsyreyfxOrRGWU/hXhiVnEaW8cU
e2n8eqjYbEXmuWK9DZWXip02rHcVG+2wVWsZvFdtZVBWjSyqqr0svqo2O/Bd
td6Jb6qdTpkbp+S+1iXnLTJOy32PbJ6R83pO5g7ZOCutdeOLuL+b7j9H95Nh
Sg+TPXK0R55vkl2y3iud7qV+5FCfnDfIdh9+iP55me/Jy9yivJKX/w8F6l9A
TfQvyP1oP/Xvl+e5lOvnqT/ZIYcGqD/ZJmuD1J9skStkXJAeJnvk6EXqT3bJ
+iXqT3bIoSHqT7bJWpH6k62i/L8VMi4H/g35fX5V
       "]]}, 
     {Hue[0.9646017699115044], LineBox[CompressedData["
1:eJxt00Fo02AUB/APbw6E4EHBgYtQBoqOwgTBg/sfBPWgdio6LUqsVp26NXbd
ajudWZu221xrQY8y68GLyCh400vUDbFeNhXcDhtFkeG22rqKIIKo2KTfexgo
4cf7vvfPS75u8gUO+VcJIfx/fn/v/79ceD7/TmteLrX983Z8VKJjkWMrNe9C
Y6r89fCJas278eJCZ3TDuO196Pc+/tFWsH0Anm+3x0tvazbaMb3H9ejge7t+
BDtb06tjM3b9KPaGc11l2+I4HjZMTqybteterEze+eWyLU5hLqRs3mIbGvzV
uYatzvrTWKO/eeLY8qHjdetPx+IszswW1m5z9vsxsz7Y6Ng4h+zJexsdW+fR
oxaaHItOdHzZodb3X0T7fq1u4xKamgN1W5fRcjdUt+iGOdYn7Q/gmTcsWYfv
vuSiDvFUsnEF3ROS1SAWXkq2gmh5JVnrwQPZIoRp2bkQPshGLxZkF3uxKNvo
w5JsNUxtMWtXqUWE9stFaB1R6mKU5fez/Gssn1m7zvIH8JnkD7D8GyyfGQZ1
1sAyWc/sHqTrDeapQTqfGqPWY7SfFUNJthKn1uK0fz6OMpnfxCfZHhNV8j5M
ml8xMU/mT9DnySbwncyfoOfJnaTv20iy+ZO0n5qi8+gp9n1TdL0yRJ9XG6J5
eVYXw7SfhznHXBmmeRhh8zMXR+h+9012fpmnmNVRul8fZd+fWUlTa8z5NDv/
GZrnybD/A6tXMuz833L8GxlCKfw=
       "]]}, 
     {Hue[0.9690265486725663], LineBox[CompressedData["
1:eJxt0ktIVGEUB/CrboTKptYJY+mijUoEbaz5EyM1LWyy8tFDpintiU6mlab2
OS8dJ3WCMIiCgQikCAaCIoq4G5fhrCpIYiJ6Qdn0WMwi7EFz7/3Ony5cLj/O
OZzv3PNVBXuaO0sNw+j88/79/v+pxuq9X1Zefr/o+eeN+Fqyc7789beit2D5
zEKw4tX3or0odDz8+Kz2R9E++NTn5Cef5Sa0df28unV30WoX3Mse1CVarPge
1MXvrrjXasVb4Kk6/LSyzYq3o/vFnN9rWe1H2c3725rteAfKh98caLWMAF7O
Pd/UbucfwrGDV97aNoOYHWyo2WfXH4HxZKbBNjrxeHF9o23VhRvT/u22zaMo
rBnwOfXH0Vj7zjFOYENTxQ6n/iRyqyodm6ewoNY6Nroxr6odoweezTWaQ7gW
1pwLYd11zeo0xm9pdvdiaVaz2Qvvbc2BM3ik2+jDB93pPhR0ox9LunP9KLmj
9z8r7T4nbZID56WNAZTqTpMxKJ0jqwvS7iFpc4j6D1P/Een0CPW/SP3JULI+
pSif4vWjdP5RlOnOUtwdlg6FZb5JdkVo3oisz0TwS+w/Kuv9UfofUVmfp3zE
ZDwVo/sSgyHmj0uruKzPxuk+jUmHxmi/ZNe4dICcIRsJaX9Czpcm58mYkE5N
0P7J9UnaPzmbpPkv0fxkk+yapPkn5fkyZGOK5ienyfkpmn/a9m9IeLmY
       "]]}, 
     {Hue[0.9734513274336283], LineBox[CompressedData["
1:eJxt00toE0EYB/BBelADkipaDz62UOrFQ8R3Uu3/EBApSJUiSEnZpE1aW7Gx
ptZHTDZNYmtqa0AvRYUFFYpeeslBEDp4URSlhyCCKAHBmzT4wndVzM7O92Fg
CT/+883OP0MaI4OHokuEENE/z9/v/3+asNrz4sa38rvWf96GXw+W3p+uf1/z
XiwvzYW/f3UcxJ7Fp5ueBD/UvB+L9zbMNXc5PoDy5+DuH7GarYOY8b9Zsb7f
yTtwd/uXUmDAyQ9jqs7TcNOxOIK65parj1TeibaA7X+u8i6k5LMdLx3DRGNy
YdkrtT6Mh7mtJWUZQahv5Udl0YPErs2e12o+ii237qxStmJoLTxeoyx7cftt
tUFZHEUGobXufD92NuVdWwOoL19xLY8h3TLtWhzHPv81bX4QPz/pjmNd4Lrr
ShzFDs3WCSyENBtD6A5rlkOYiWg2T2Jjt2aRQJtuO4FO3RhGRHdlGD26rVPU
xghiuuUIorrN0zQXZ2huM+MsdYXZOkf3M5I0l0l6PvM8e3+K5naK5kiz96fR
S3KLri9abD2zL8POn6Hz8yw3RqnjzHKUznuz9Hxmlq6fzbL+OXq/7Tma28zV
HLufPOufRx/pn6e/r+8C6888z2yM0f3jzHKM9vWO09wcZ/1ZLi5StzPbzFVm
FOj+xQLtW2G5b4L1n2D3z3LjErt/ZsnsnWT/N+bZSdZ/ivVntpmrzLis9v8N
lFED7Q==
       "]]}, 
     {Hue[0.9778761061946902], LineBox[CompressedData["
1:eJxt0t9LFFEUB/BLLPSDqLXS6Aex/SKorH0ofGu/RrQFYZq5ixmxiqv9QlfT
rHXLazu7q66t8wckzEO/qCAJJMkH56mXNJYCIXpwoocgitYXyycr2pm559DA
MHw499xzv8Pd3tR+JrpMCBH98/79/v/ZhYXpQGSn9jXwz4dgvfw+LuZ/FH0E
wXs1maevC0UfQ0V4afWbVfNFn0TF3OjG8A7bVTj/ePPuJ3uLljWYOfH++INy
u34WyS2LbycO2PUQZjet+bj1oF2vR++ni3WVtmUDFkY7nlU59QuYDpTqtbYR
wSz0hjpnfSMOn2rzhGybTfgSzx51LJox8qG13jGiKHv+rtGxbEHt6W/Nbn8r
Kh95W9z+SwifS7jGZSwtv+9aXkHw4QvX5lX8XDGh9LdhzvNK6W/HrynVMXz2
TLq2YghuUyw7YOxR7OtEyT7FZidC+xVHrmFGtejComqjCyvLFaMbXtVWN9ap
ltepfT3YoNrswXrVkRvU4ia1wYw4tRWn+8teWvcl6HnMBJt/i82/zeYzo4/N
76PzIal1ydYz+/vZ+Znz/SzPHZonxmwye5Msb5LuP5ak64WGUtXVGkrI/9Bo
f0FDGcmfovvpKawl+VO0359m+dN0fj7N7lOG5c+w+5Wheb0DLP8Ay88sBqmr
mY1BOr/AjCE6Tx+i/Rar+7PUkjmfpf2+YeoYsznM8t9l+ZnHmEWO5Wc2cnR9
Icfyjzj+DTuSvDo=
       "]]}, 
     {Hue[0.9823008849557522], LineBox[CompressedData["
1:eJxt0ktoE1EUBuBpLQpNlWyEoAsjFEQ3Rq1FEPQHs1AXJUopSEDGYipWaZM0
tVWjuclM3tFUMG5cOFKQUhWzKtXVbIoKFVIQihVhUrUIImQhuhDxgZnJPQcH
huHjzDn3/ndm++DoyVC7oiihP/ff5/+vbqyfbe/e/HLt8D/3YKiSCq679bnp
QzjwOvnooOtL035MTq/17ivaPgZ/5KffM2+7D50esdX7omlxAuW2h/j0yq73
Y7Fvb7mtZtcHsG1uV3zBtnIKM3Vr58Ylux5E18DX6A7bymlsOrqyZY9tqNDc
HTM9zvtn8Ov942/7bZuDcNUbkV6n/yxW08F7jhHCQsxTdSyGcPzNkTnH5jlY
Gwrzrf7z6LyvPm31D+PusyctiwvoWF1s2byI28Zyy8oIdt95K/WPYtb1TnIY
/opkK4zvzyWLCKZXJHuj0OuSzSi6PkhWx/BDthJD/0fJRgxjsjGOhGxrHJps
cQlp2d4JanMCGdnqJHKylcu0bjDjCrXFLK4iS9aPU5vM6jVq5Tq1wYwEWz9B
9w9BPSVofkvQfl+S7T9J16uxujdF54VTLB+zW2PnraEku6ohTvLrqMgO6IiR
89BRlN3Q8YDkT0Mn+dMYJvnTdL4vgzzJn0GB5M+w/ymLFMmfZf9XFkmSP8fy
5+h61Rz7/nnqQJ5+TyNP5zWYUaCeYrYKdL6vSOcL5hqzt0T7wyU632R232D5
mavMyk3qALPB3GBG2dnfbwewYIE=
       "]]}, 
     {Hue[0.9867256637168141], LineBox[CompressedData["
1:eJxt0ttLFHEUB/Chy4MEsf0DskbQi5CY5VP5fciwEHdbu1ALuUmblOZOu+qq
mf7W3dXZNXNfCi2IoQvdMBYipJ4GiqCIXDRNonQeCrs8tCAEYUhGOzO/c2iG
Yfhwzvmd3/nNlDSGfME1iqIEV5+/7/9fW1A3ufF60+jnqn+uQFHq2/ZbC18L
3o3NV7SSWNX3gvdAG68v3/XE8j4URXw/Ip8s1+FF6dbRlaWCxQEs5zYs6r+s
+EGEh2+PPFy24odRfOPnfOtvK34UU9s8LY8tCz+e34/4J+34cewdr12cs4wA
Gg5NNH+w809gpfrOxEfLRiOevnSVz9v1J1F6r7LBNoIwowsh2+IUxqrXddg2
mvAgWNPp1J+G51hxl1N/ZvU+61g049GRtGOjBTs2XXastKJy/ZhUH0JF91XJ
Ku6uvebYVFG7U7I4h6Uaye4wpj2SjTD8PsmBCPbXS1bacFO23oZnstGON7LN
dszIFh14K9sdpXEjilnZgU5qpYtaZ0Y3Xc9kFuep3T203uih8cAFvCP9e6n1
Xta/j/Xvo/NC0HhG0HpT0PyyGNt/jObnWNzdT60yG/10/6445si8cUzJzsbx
nsyfwCvZ3gRMch4JTMvOJ9j/kaT9M0l8IfMn8ZrMP8DmZ84N0PNwD9L11UF6
ngaLuzT2vTWan9XY/5ei9jLrKbpenhlpmp9J0/2YzGVDbH7m3BCb/yK1ymww
u4bZ/MxZZuUStZdZZ84zY8Tu/wd7KG7/
       "]]}, 
     {Hue[0.9911504424778761], LineBox[CompressedData["
1:eJxt0l9IU3EUB/CrRhnLNtdL9TTJHqM9jMCX+gbRsIcwCSECWdKMmuTS2UrX
/LU/OrdyK6SCEC4+lRSuhMzq4ZZCrwt6EV9uREE5co4iYkUZ7d77O4cGY3w4
53fP73t2m7p62/21iqL4179/f///aUZEHfQcnPxw4J89uBNsejH/8VPV+zG5
+M625F2p+hCmIoGVyEvDrSg3d0xHi4aPYun2qrtYqVocw8TX755YTbFaP44v
d73I1FUtOnBreXepdYNRP4FfC961rGFxEjduBh7fN+udaC8P7Z01DB9CUy0z
T8z+U8h+nv0xZ1jrwoJ9uv+pef40Htx7qJqGH5tfH3lkWnRjtbNnzrR2Bt3p
mXnr/FmU9yWfWefPwVb/1rII4PCONctaD5xvKpaV8+v7/C2d70W4pea55SDe
v5KsB5H8JllcwJ76WsuuPjTYJWt9mGiU7OtHwilZCWFZthpCRTYGsGmbZH0A
W2SLi2iQ7Qpjq2wtDLts3yVq5TLtV5kxSPt1ZjHE5kdoXWP2XWHzo2gk86Ns
/jC1PkznQdB95AS7r4BDtvsqfZ5gLjC7YtTBGH2exuyI035fnObLx7GR5E9g
u+y2BOrIPhJwyi4lsIvkT9J5uSR+yu+PnsROkn+E3leM0H0VmF2jLD+zNkr3
70ix/Ck6L59i//8YddsY7VdZvcSMNO3PMetpeh93BjaSn7mQYe/zNTovyKwx
O66z/Mx5ZmWc5WdWx2l/iRlZ038A5mS0IA==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"Y\"", TraditionalForm]]}], "}"}]], "Output",
 CellChangeTimes->{{3.455209343936779*^9, 3.4552093535612803`*^9}, 
   3.460840549047518*^9, 3.460840910780868*^9, 3.56798642093596*^9}]
}, Open  ]],

Cell["\<\

Use SimShowFinal to find the solution at the stop time of the simulation and \
automatically set the scales.
\
\>", "Text",
 CellChangeTimes->{{3.455209373941399*^9, 3.455209395192819*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finalpic", "=", 
  RowBox[{"SimShowFinal", "[", 
   RowBox[{"sim", ",", "W", ",", "w", ",", 
    RowBox[{"{", 
     RowBox[{"LightBlue", ",", "Purple"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460840555729974*^9, 3.460840561688631*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.5, 0., 0.5], 
       PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
        8.579486764881702}, {8.185480356501374, -1.5603975898975304`}, {
        7.045389692488957, -4.03736673885586}, {-7.204576738749511, \
-5.947000703494922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.07324069972397425, -0.2321779104806358}]}}, {
      {RGBColor[
       0.5005334760599799, 0.0013553175577867282`, 0.5007209135945674], 
       PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
        8.413236616991025}, {-15.973054963390444`, 9.971638901843392}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.50062825260039, 3.985615297732271}]}}, {
      {RGBColor[0.5371757137743651, 0.09444640796730597, 0.5502374510464394], 
       PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
        1.05296101793777, -16.28043457407457}, {
        7.663077329461559, -16.15203721021364}, {
        9.031514334404363, -12.827519799475258`}, {
        7.045389692488957, -4.03736673885586}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3572205914577995`, -9.956600010386827}]}}, {
      {RGBColor[0.5119514425442245, 0.03036312430154342, 0.5161505980327359], 
       PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
        8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
        1.987353446794922}, {15.027811870935576`, 4.258388975583273}, {
        3.6415654850060504`, 14.94537235794211}, {2.3960519428756455`, 
        15.224726420181579`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.829345471444273, 6.451052124587839}]}}, {
      {RGBColor[0.5367223144418758, 0.09329452858206277, 0.5496247492457781], 
       PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
        10.113716806986709`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.628383234631832`, -0.7493803955214015}]}}, {
      {RGBColor[0.6089125561960544, 0.27669676438997626`, 0.6471791299946683],
        PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
        1.05296101793777, -16.28043457407457}, {-7.604874498546151, \
-24.08211196427426}, {-13.051156139222329`, -17.496296753096285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.971500874223196, -14.858038205752512`}]}}, {
      {RGBColor[0.5917878006609448, 0.23319062870618412`, 0.6240375684607362],
        PolygonBox[{{7.045389692488957, -4.03736673885586}, {
        8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
        1.987353446794922}, {22.384167770662796`, -3.0033318917043297`}, {
        25.08803573287721, -9.115745201129057}, {
        25.019138105816737`, -9.471648172719641}, {
        9.031514334404363, -12.827519799475258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.172639747752056`, -5.816850060003495}]}}, {
      {RGBColor[0.5679693013901885, 0.17267876569399254`, 0.5918504072840386],
        PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
        15.027811870935576`, 4.258388975583273}, {19.621723680829888`, 
        12.419769395418882`}, {16.112404706224677`, 16.91054745292582}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.874670788727567`, 11.835686321096288`}]}}, {
      {RGBColor[0.5145813547173889, 0.0370445227955285, 0.5197045334018768], 
       PolygonBox[{{-17.602057772319057`, 
        14.103305897228179`}, {-17.431403285852575`, 
        11.979100751255823`}, {-16.197126691160598`, 
        10.113716806986709`}, {-15.973054963390444`, 
        9.971638901843392}, {-1.245912531611137, 
        8.413236616991025}, {-0.9285550441271762, 8.579486764881702}, {
        2.3960519428756455`, 15.224726420181579`}, {0.3862036663195862, 
        20.832159691825492`}, {-0.20675227935714496`, 21.273013311787793`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.493654419963649, 13.949651186849866`}]}}, {
      {RGBColor[0.6269239748619919, 0.3224555037034389, 0.6715188849486378], 
       PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
        2.3960519428756455`, 15.224726420181579`}, {3.6415654850060504`, 
        14.94537235794211}, {16.112404706224677`, 16.91054745292582}, {
        16.891519434753736`, 24.701282924935704`}, {13.05373941042428, 
        29.05049861410713}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.459511688220429, 21.037623838651513`}]}}, {
      {RGBColor[0.5893498053376165, 0.22699680274962009`, 0.6207429801859681],
        PolygonBox[{{-20.28540595305214, 
        19.534546322223193`}, {-17.602057772319057`, 
        14.103305897228179`}, {-0.20675227935714496`, 
        21.273013311787793`}, {-4.467673616617388, 28.205954347075277`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.232401410930752`, 20.951061199926905`}]}}, {
      {RGBColor[0.6376701575339564, 0.3497566164376188, 0.6860407534242654], 
       PolygonBox[{{-31.076373838127648`, 
        5.503879521583477}, {-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}, {-16.197126691160598`, 
        10.113716806986709`}, {-17.431403285852575`, 
        11.979100751255823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.71757794186317, 3.9851281559102407`}]}}, {
      {RGBColor[0.6609445113397299, 0.4088860558360704, 0.7174925828915268], 
       PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.27233783269898, -12.419533283626569`}]}}, {
      {RGBColor[0.6709837856218511, 0.4343912391474055, 0.7310591697592583], 
       PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
        1.05296101793777, -16.28043457407457}, {
        7.663077329461559, -16.15203721021364}, {
        11.284686093408693`, -24.3634799108601}, {-5.448569333513212, \
-28.35372698545232}, {-7.398097461903034, -26.124441661381354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.8396063083971606`, -22.247948749118414`}]}}, {
      {RGBColor[0.6784361664327778, 0.45332431472111123`, 0.741129954638889], 
       PolygonBox[{{7.663077329461559, -16.15203721021364}, {
        9.031514334404363, -12.827519799475258`}, {
        25.019138105816737`, -9.471648172719641}, {
        25.138104669462074`, -9.897853811703603}, {
        14.170745101028613`, -26.73349175888891}, {
        13.491057687097753`, -26.450951948211166`}, {
        11.284686093408693`, -24.3634799108601}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.230131786292125`, -16.925041303047582`}]}}, {
      {RGBColor[0.665084229621581, 0.4194031779575299, 0.7230867967859202], 
       PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
        19.621723680829888`, 12.419769395418882`}, {26.691072060187714`, 
        12.729793903211574`}, {29.57637757718217, 6.999772774076923}, {
        22.384167770662796`, -3.0033318917043297`}, {14.85012239061313, 
        1.987353446794922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.112389048316555`, 5.653128308140611}]}}, {
      {RGBColor[0.7027691366017618, 0.5151432119071785, 0.7740123467591375], 
       PolygonBox[{{-35.07162504865613, 
        11.857271135701563`}, {-34.45040944275428, 
        7.8713457220873595`}, {-31.076373838127648`, 
        5.503879521583477}, {-17.431403285852575`, 
        11.979100751255823`}, {-17.602057772319057`, 
        14.103305897228179`}, {-20.28540595305214, 
        19.534546322223193`}, {-21.231478100383416`, 
        20.456797194440504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.075797613569726`, 12.567791639547034`}]}}, {
      {RGBColor[0.7369180932490289, 0.601900020686722, 0.8201595854716607], 
       PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.689012351107998`, -8.990319452928766}]}}, {
      {RGBColor[0.7360234324977406, 0.5996270987780435, 0.8189505844564062], 
       PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.41815394499838, -24.67967823940314}]}}, {
      {RGBColor[0.746404560264986, 0.6260007747272617, 0.8329791354932243], 
       PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
        11.284686093408693`, -24.3634799108601}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.7046018962601277`, -30.754365700957294`}]}}, {
      {RGBColor[0.7624551503649257, 0.6667779495757571, 0.8546691221147644], 
       PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
        15.166054144765479`, -27.645595643015962`}, {
        31.56265555069633, -20.115569042149115`}, {
        31.31260389655096, -18.293661616086432`}, {
        25.138104669462074`, -9.897853811703603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.53511409810755, -19.340823899831133`}]}}, {
      {RGBColor[0.7467277096284861, 0.6268217487858838, 0.8334158238222786], 
       PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
        25.08803573287721, -9.115745201129057}, {
        37.470873669415525`, -3.167275883031555}, {35.97428359133727, 
        4.518799958968334}, {29.57637757718217, 6.999772774076923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {30.047715947304855`, -1.033542909662117}]}}, {
      {RGBColor[0.7200075577430093, 0.5589381196714289, 0.7973075104635261], 
       PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
        16.891519434753736`, 24.701282924935704`}, {28.708807486972468`, 
        25.35812864997658}, {30.1935694146253, 18.202900014432267`}, {
        26.691072060187714`, 12.729793903211574`}, {19.621723680829888`, 
        12.419769395418882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.0271992156424, 19.127313590082036`}]}}, {
      {RGBColor[0.6902527441699515, 0.48334480951284964`, 0.7570983029323668],
        PolygonBox[{{-4.952692208863514, 
        30.953329278755298`}, {-4.467673616617388, 
        28.205954347075277`}, {-0.20675227935714496`, 21.273013311787793`}, {
        0.3862036663195862, 20.832159691825492`}, {13.05373941042428, 
        29.05049861410713}, {12.981314384455754`, 36.3794769420122}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.37057212071065, 29.0745028524744}]}}, {
      {RGBColor[0.7019743212392546, 0.5131239512564847, 0.7729382719449387], 
       PolygonBox[{{-22.42334056532026, 
        22.815177429899258`}, {-10.709156333056018`, 
        34.946336264573645`}, {-7.898386241564206, 
        35.82247145114579}, {-4.952692208863514, 
        30.953329278755298`}, {-4.467673616617388, 
        28.205954347075277`}, {-20.28540595305214, 
        19.534546322223193`}, {-21.231478100383416`, 
        20.456797194440504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.836882144673503`, 27.690518447320255`}]}}, {
      {RGBColor[0.764382142293226, 0.6716735506908985, 0.8572731652611163], 
       PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
        13.05373941042428, 29.05049861410713}, {16.891519434753736`, 
        24.701282924935704`}, {28.708807486972468`, 25.35812864997658}, {
        30.48729224519317, 28.852163271285953`}, {30.4428811131021, 
        29.805401783405138`}, {13.361102452492785`, 37.524955471281295`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {20.459929742148546`, 29.926478711745734`}]}}, {
      {RGBColor[0.7590011265397406, 0.6580028620198815, 0.8500015223510008], 
       PolygonBox[{{-7.898386241564206, 
        35.82247145114579}, {-7.092001999372965, 
        41.09298666121145}, {-6.499096126171201, 42.08062000963182}, {
        13.371638310028223`, 37.83372678425939}, {13.361102452492785`, 
        37.524955471281295`}, {12.981314384455754`, 
        36.3794769420122}, {-4.952692208863514, 30.953329278755298`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4887309983764782, 36.745041237923424`}]}}, {
      {RGBColor[0.7682163207081658, 0.6814144363937185, 0.8624544874434672], 
       PolygonBox[{{-26.845237568554907`, 
        33.41867695339762}, {-24.871294554688074`, 
        25.07919965078882}, {-22.42334056532026, 
        22.815177429899258`}, {-10.709156333056018`, 
        34.946336264573645`}, {-25.937552587898193`, 36.78650858695472}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-20.549031764196226`, 31.180328584364425`}]}}, {
      {RGBColor[0.771907156850118, 0.6907911552408403, 0.8674421038515108], 
       PolygonBox[{{-38.949414003810524`, 
        17.403079778992918`}, {-38.717520663698984`, 
        21.64516236460798}, {-24.871294554688074`, 
        25.07919965078882}, {-22.42334056532026, 
        22.815177429899258`}, {-21.231478100383416`, 
        20.456797194440504`}, {-35.07162504865613, 11.857271135701563`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.982512339072827`, 19.250422625797373`}]}}, {
      {RGBColor[0.7807319786307039, 0.7132109727374638, 0.8793675386901403], 
       PolygonBox[{{-44.26252788176212, 
        2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}, {-29.049774764202215`, \
-1.495557357939624}, {-31.076373838127648`, 
        5.503879521583477}, {-34.45040944275428, 7.8713457220873595`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.43105210102691, 0.22399735851656188`}]}}, {
      {RGBColor[0.7853754221022093, 0.7250078291245319, 0.8856424623002829], 
       PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.669619649617896`, -21.10943159032175}]}}, {
      {RGBColor[0.7778650951623778, 0.7059275390611759, 0.875493371841051], 
       PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.782797525029592, -34.09644902821384}]}}, {
      {RGBColor[0.7934921137995723, 0.7456286134367512, 0.8966109645940167], 
       PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
        16.2680858185188, -38.86659860099414}, {
        16.51126629244093, -30.16650806270364}, {
        15.166054144765479`, -27.645595643015962`}, {
        14.170745101028613`, -26.73349175888891}, {
        13.491057687097753`, -26.450951948211166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.197020013842605`, -34.464126607742905`}]}}, {
      {RGBColor[0.8086048281966045, 0.7840230770400223, 0.9170335516170331], 
       PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
        16.51126629244093, -30.16650806270364}, {
        33.300143503146614`, -32.87345138747067}, {
        34.243212060570414`, -24.37992329074156}, {
        31.56265555069633, -20.115569042149115`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.59385034426043, -27.227253256620372`}]}}, {
      {RGBColor[0.7949642068663708, 0.7493685255524015, 0.8986002795491498], 
       PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
        25.08803573287721, -9.115745201129057}, {
        37.470873669415525`, -3.167275883031555}, {
        41.965464191973645`, -5.590394189010705}, {
        42.07454828063101, -11.668380704423043`}, {
        31.31260389655096, -18.293661616086432`}, {
        25.138104669462074`, -9.897853811703603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.319457090497664`, -10.264882525395324`}]}}, {
      {RGBColor[0.7850817621142225, 0.7242617740199166, 0.8852456244786792], 
       PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
        29.57637757718217, 6.999772774076923}, {35.97428359133727, 
        4.518799958968334}, {42.02028262588772, 9.978464158066869}, {
        41.1401479966318, 16.019582896693546`}, {30.1935694146253, 
        18.202900014432267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.48808160296344, 11.72073619446405}]}}, {
      {RGBColor[0.8142066558695005, 0.7982547473441364, 0.9246035890128386], 
       PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
        30.1935694146253, 18.202900014432267`}, {41.1401479966318, 
        16.019582896693546`}, {44.44010629561602, 20.23742316617668}, {
        44.27916822327828, 25.32995630084856}, {30.48729224519317, 
        28.852163271285953`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.487587624924515`, 22.32048356030691}]}}, {
      {RGBColor[0.8199794414124945, 0.8129207430479589, 0.9324046505574249], 
       PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
        13.371638310028223`, 37.83372678425939}, {14.423818689488819`, 
        40.78062387246386}, {33.18915288255362, 39.119501260434426`}, {
        33.238682866163224`, 38.555964155715245`}, {30.4428811131021, 
        29.805401783405138`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.336903004415138`, 36.42682202474959}]}}, {
      {RGBColor[0.8091347136486646, 0.7853692725128236, 0.917749613038736], 
       PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
        13.371638310028223`, 37.83372678425939}, {14.423818689488819`, 
        40.78062387246386}, {14.355951107437482`, 
        43.6828208075532}, {-5.028121787243001, 48.773635134534274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9370462379003803`, 43.111786207477785`}]}}, {
      {RGBColor[0.7980564300364713, 0.7572244438764405, 0.902778959508745], 
       PolygonBox[{{-26.69370142904932, 
        40.45940934611222}, {-25.937552587898193`, 
        36.78650858695472}, {-10.709156333056018`, 
        34.946336264573645`}, {-7.898386241564206, 
        35.82247145114579}, {-7.092001999372965, 
        41.09298666121145}, {-24.79780550494769, 45.94457404480336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.40196897157858, 39.82100647138791}]}}, {
      {RGBColor[0.8071426465726812, 0.7803083453468116, 0.9150576305036232], 
       PolygonBox[{{-41.26927798771823, 
        31.144450740789573`}, {-41.039623738208455`, 
        24.932549527565833`}, {-38.717520663698984`, 
        21.64516236460798}, {-24.871294554688074`, 
        25.07919965078882}, {-26.845237568554907`, 33.41867695339762}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.44545661080149, 27.710680974571968`}]}}, {
      {RGBColor[0.8141072886321045, 0.7980023008491303, 0.9244693089623034], 
       PolygonBox[{{-49.31877002812641, 
        5.598869862003221}, {-48.66886919824534, 
        12.638361240329338`}, {-38.949414003810524`, 
        17.403079778992918`}, {-35.07162504865613, 
        11.857271135701563`}, {-34.45040944275428, 
        7.8713457220873595`}, {-44.26252788176212, 2.4336250103179826`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.143914745217344`, 9.723725968866045}]}}, {
      {RGBColor[0.8217133102556907, 0.817325707136079, 0.9347477165617442], 
       PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.7806901922438, -11.365503998404531`}]}}, {
      {RGBColor[0.8218773530089428, 0.817742464401098, 0.9349693959580309], 
       PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.343953284669606`, -30.71926777186827}]}}, {
      {RGBColor[0.825088442396762, 0.8259003671701522, 0.9393087059415703], 
       PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.64753347488471, -40.37224241238354}]}}, {
      {RGBColor[0.8277193482212734, 0.8325842900756675, 0.9428639840828018], 
       PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
        17.394950486879008`, -41.97875305575841}, {
        17.35605199788648, -45.56172930252406}, {
        16.092514143122983`, -48.170127336774755`}, {-3.1108606958301785`, \
-43.60711975721474}, {-3.338367354726824, -42.800828616936656`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.35311290326147, -42.71163384207363}]}}, {
      {RGBColor[0.8270475506119137, 0.830877561014051, 0.9419561494755591], 
       PolygonBox[{{16.2680858185188, -38.86659860099414}, {
        17.394950486879008`, -41.97875305575841}, {
        33.156141764602374`, -36.78709629487668}, {
        33.61400307366109, -33.564716808128075`}, {
        33.300143503146614`, -32.87345138747067}, {
        16.51126629244093, -30.16650806270364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.491179176760017`, -35.58217328143951}]}}, {
      {RGBColor[0.8303172866043839, 0.8391844578597859, 0.9463747116275457], 
       PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
        31.56265555069633, -20.115569042149115`}, {
        34.243212060570414`, -24.37992329074156}, {
        46.608126868217425`, -22.072066997332893`}, {
        47.06299510392683, -17.573759632157717`}, {
        42.07454828063101, -11.668380704423043`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.55842405222662, -18.748813555649214`}]}}, {
      {RGBColor[0.8239261384757407, 0.8229474869383682, 0.9377380249672171], 
       PolygonBox[{{35.97428359133727, 4.518799958968334}, {
        37.470873669415525`, -3.167275883031555}, {
        41.965464191973645`, -5.590394189010705}, {
        49.76949394307621, -2.229972126064842}, {49.68488564673804, 
        5.98723476034661}, {42.02028262588772, 9.978464158066869}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.09712682586518, 1.9726669017859815`}]}}, {
      {RGBColor[0.8234709539098827, 0.8217910720953775, 0.9371229106890306], 
       PolygonBox[{{-24.92971500465668, 
        47.26645145990513}, {-23.8926637617267, 
        49.29618947152235}, {-5.321456517241442, 
        52.38474410405073}, {-5.028121787243001, 
        48.773635134534274`}, {-6.499096126171201, 
        42.08062000963182}, {-7.092001999372965, 
        41.09298666121145}, {-24.79780550494769, 45.94457404480336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.373346301853966`, 47.06710404059776}]}}, {
      {RGBColor[0.8305234791076994, 0.8397082982736147, 0.9466533501455398], 
       PolygonBox[{{-42.92550663875889, 
        33.82339599287759}, {-41.26927798771823, 
        31.144450740789573`}, {-26.845237568554907`, 
        33.41867695339762}, {-25.937552587898193`, 
        36.78650858695472}, {-26.69370142904932, 
        40.45940934611222}, {-40.802394785407614`, 41.30978886258137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.65501088462557, 36.48306795783974}]}}, {
      {RGBColor[0.8362517205423, 0.8542611278642217, 0.9543942169490541], 
       PolygonBox[{{-53.753146696281114`, 
        18.454164601700956`}, {-52.99070138531169, 
        22.116508713026633`}, {-41.039623738208455`, 
        24.932549527565833`}, {-38.717520663698984`, 
        21.64516236460798}, {-38.949414003810524`, 
        17.403079778992918`}, {-48.66886919824534, 12.638361240329338`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.01301122360729, 19.21377522552991}]}}, {
      {RGBColor[0.844372044776905, 0.8748911407845692, 0.9653676280768986], 
       PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
        5.598869862003221}, {-44.26252788176212, 
        2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.16004351428007, -1.4593569518080576`}]}}, {
      {RGBColor[0.8428439284239052, 0.8710088992391105, 0.9633026059782503], 
       PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.05911582785695, -22.270342401226205`}]}}, {
      {RGBColor[0.8478512262566207, 0.8837301423816849, 0.970069224671109], 
       PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-32.9867112273076, -38.08825238030081}]}}, {
      {RGBColor[0.8455390089191614, 0.8778558604973292, 0.9669446066475156], 
       PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.952213432109012`, -47.85688732058642}]}}, {
      {RGBColor[0.8478926935317316, 0.8838354916752098, 0.970125261529367], 
       PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
        13.861375569528896`, -56.29104985128095}, {
        16.049206731717593`, -52.33187632336608}, {
        16.092514143122983`, -48.170127336774755`}, {-3.1108606958301785`, \
-43.60711975721474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.561287248722211, -49.671705780139206`}]}}, {
      {RGBColor[0.8498329802689316, 0.8887648687913398, 0.9727472706336914], 
       PolygonBox[{{17.35605199788648, -45.56172930252406}, {
        17.394950486879008`, -41.97875305575841}, {
        33.156141764602374`, -36.78709629487668}, {
        34.67054381305229, -43.6709451507868}, {
        33.50028203548644, -47.0457431259322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.040199216342774`, -42.69093024944746}]}}, {
      {RGBColor[0.8486291468949274, 0.8857064813006265, 0.971120468776929], 
       PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
        34.243212060570414`, -24.37992329074156}, {
        46.608126868217425`, -22.072066997332893`}, {
        49.758437640563464`, -26.21795046967558}, {
        46.360759248322545`, -33.743305494326876`}, {
        33.61400307366109, -33.564716808128075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {41.27524201115716, -28.333653744545344`}]}}, {
      {RGBColor[0.8457595399014292, 0.8784161283982254, 0.9672426214884178], 
       PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
        42.07454828063101, -11.668380704423043`}, {
        47.06299510392683, -17.573759632157717`}, {
        54.981333795344916`, -12.552159144836134`}, {
        55.779957503235856`, -5.886395897580421}, {
        49.76949394307621, -2.229972126064842}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.681518160518834`, -9.412670418599658}]}}, {
      {RGBColor[0.8442244735674408, 0.874516230144309, 0.9651682075235686], 
       PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
        42.02028262588772, 9.978464158066869}, {49.68488564673804, 
        5.98723476034661}, {55.40431364928076, 10.251400352388895`}, {
        57.25867398741841, 15.911943780938074`}, {44.44010629561602, 
        20.23742316617668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.61730650428408, 13.290584664285216`}]}}, {
      {RGBColor[0.8400504811184962, 0.8639120331118553, 0.959527677187157], 
       PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
        30.48729224519317, 28.852163271285953`}, {44.27916822327828, 
        25.32995630084856}, {47.773512989396224`, 30.727182140552355`}, {
        33.238682866163224`, 38.555964155715245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.3614970250235, 31.192760922202403`}]}}, {
      {RGBColor[0.8462929710295582, 0.8797713318048237, 0.9679634743642679], 
       PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
        15.31244364108889, 47.095997308255754`}, {32.30786577487782, 
        48.06984871113788}, {35.55154799273101, 47.027425336425125`}, {
        35.56065921153758, 46.01131846333613}, {33.18915288255362, 
        39.119501260434426`}, {14.423818689488819`, 40.78062387246386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.16496591711272, 43.79404084815714}]}}, {
      {RGBColor[0.8380300883053855, 0.8587791432623307, 0.9567974166288994], 
       PolygonBox[{{-5.321456517241442, 
        52.38474410405073}, {-5.028121787243001, 48.773635134534274`}, {
        14.355951107437482`, 43.6828208075532}, {15.31244364108889, 
        47.095997308255754`}, {14.75800211443552, 
        51.65974147839761}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.6703899780112454`, 49.32607981843292}]}}, {
      {RGBColor[0.8551275142764907, 0.9022158470808143, 0.9799020463195821], 
       PolygonBox[{{44.27916822327828, 25.32995630084856}, {
        47.773512989396224`, 30.727182140552355`}, {49.35804819282842, 
        31.721218879222192`}, {59.438437997883774`, 17.617639200524554`}, {
        57.25867398741841, 15.911943780938074`}, {44.44010629561602, 
        20.23742316617668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.78295246084708, 22.93057471585466}]}}, {
      {RGBColor[0.8581357347867902, 0.9098583532421154, 0.9839672091713381], 
       PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
        33.238682866163224`, 38.555964155715245`}, {47.773512989396224`, 
        30.727182140552355`}, {49.35804819282842, 31.721218879222192`}, {
        52.67152792181949, 35.98694386412363}, {35.56065921153758, 
        46.01131846333613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.296752161162516`, 37.93700579822718}]}}, {
      {RGBColor[0.8577308781888191, 0.9088297986418648, 0.9834201056605664], 
       PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
        18.143211989120104`, 59.25206187595532}, {19.996744188183268`, 
        60.20079336137261}, {32.30786577487782, 48.06984871113788}, {
        15.31244364108889, 47.095997308255754`}, {14.75800211443552, 
        51.65974147839761}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.556328253722587`, 52.221950186865406`}]}}, {
      {RGBColor[0.8546109291577166, 0.9009034416439287, 0.9792039583212386], 
       PolygonBox[{{-5.035505459908934, 
        53.96795781170666}, {-3.0715752326236854`, 60.14382037127702}, {
        0.08502870531689873, 62.05789736003706}, {15.794633684157374`, 
        55.77958896181166}, {14.75800211443552, 
        51.65974147839761}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.7851600698057535`, 56.20193964084267}]}}, {
      {RGBColor[0.8468580816419531, 0.8812070182255025, 0.9687271373539907], 
       PolygonBox[{{-23.8926637617267, 
        49.29618947152235}, {-22.987592525877336`, 
        58.38568755292971}, {-19.769369046046954`, 
        60.04177222606347}, {-5.035505459908934, 
        53.96795781170666}, {-5.0213910098479975`, 
        53.832153974289106`}, {-5.321456517241442, 52.38474410405073}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.349531243722065`, 54.30186845608972}]}}, {
      {RGBColor[0.8459018258612324, 0.8787776116474553, 0.9674348998124762], 
       PolygonBox[{{-42.77793475400561, 
        46.41257818327915}, {-40.802394785407614`, 
        41.30978886258137}, {-26.69370142904932, 
        40.45940934611222}, {-24.79780550494769, 
        45.94457404480336}, {-24.92971500465668, 
        47.26645145990513}, {-37.12751075685229, 52.3938511917064}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.8605722271248, 45.61099652227163}]}}, {
      {RGBColor[0.8504569087471655, 0.8903499843846907, 0.9735904172258993], 
       PolygonBox[{{-57.544333380817584`, 
        30.89340168777762}, {-52.99070138531169, 
        22.116508713026633`}, {-41.039623738208455`, 
        24.932549527565833`}, {-41.26927798771823, 
        31.144450740789573`}, {-42.92550663875889, 
        33.82339599287759}, {-53.16051412456996, 33.97771737815432}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.77162948632959, 28.658801111954652`}]}}, {
      {RGBColor[0.8536275010738944, 0.8984050027282722, 0.9778750014512086], 
       PolygonBox[{{-65.09136036163349, 
        13.106013371762522`}, {-64.8248597720236, 
        13.36261861168387}, {-53.753146696281114`, 
        18.454164601700956`}, {-48.66886919824534, 
        12.638361240329338`}, {-49.31877002812641, 
        5.598869862003221}, {-55.23116110037155, 3.618497811773705}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.454428057235674`, 11.071330003666796`}]}}, {
      {RGBColor[0.8587578028866669, 0.9114387424688293, 0.984807841738739], 
       PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.959445293112424`, -9.57684298212712}]}}, {
      {RGBColor[0.858849716524598, 0.9116722527922217, 0.9849320493575648], 
       PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.38114462101883, -29.230667069090032`}]}}, {
      {RGBColor[0.8592250514457787, 0.9126258063757621, 0.9854392587105117], 
       PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.259876274570846`, -46.8667948814413}]}}, {
      {RGBColor[0.8580904983237351, 0.9097434281738135, 0.9839060788158582], 
       PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.443291565478395`, -55.23921101146559}]}}, {
      {RGBColor[0.8574727796882214, 0.9081740889376437, 0.983071323903002], 
       PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
        13.475588230480529`, -58.81747857430157}, {
        8.270557824402696, -63.21328236803895}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.286215613935848, -56.47956895826584}]}}, {
      {RGBColor[0.8597116752423591, 0.9138620938589664, 0.9860968584356204], 
       PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
        16.092514143122983`, -48.170127336774755`}, {
        17.35605199788648, -45.56172930252406}, {
        33.50028203548644, -47.0457431259322}, {
        34.215789154681076`, -51.77157533756948}, {
        29.581123002363434`, -56.345607693684435`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.134797843225368`, -50.42035976864455}]}}, {
      {RGBColor[0.858536443635283, 0.910876370316665, 0.9845087076152473], 
       PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
        33.61400307366109, -33.564716808128075`}, {
        46.360759248322545`, -33.743305494326876`}, {
        49.762892352618124`, -41.08060762057298}, {
        47.05530850842356, -43.17386880901296}, {
        34.67054381305229, -43.6709451507868}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.87248865150046, -38.58311735806591}]}}, {
      {RGBColor[0.8595441622469441, 0.9134365203030469, 0.9858704895228974], 
       PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
        47.06299510392683, -17.573759632157717`}, {
        54.981333795344916`, -12.552159144836134`}, {
        63.7693567218921, -22.148761239310033`}, {
        57.04195958795563, -26.584654224111194`}, {
        49.758437640563464`, -26.21795046967558}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.298980642203695`, -20.517839865115196`}]}}, {
      {RGBColor[0.856996240900711, 0.9069634228288334, 0.9824273525685284], 
       PolygonBox[{{49.68488564673804, 5.98723476034661}, {
        49.76949394307621, -2.229972126064842}, {
        55.779957503235856`, -5.886395897580421}, {
        65.19173496148554, -2.642119731656939}, {
        66.39259033493987, -1.5944524353380811`}, {
        66.43902623038646, -1.0876793670368445`}, {55.40431364928076, 
        10.251400352388895`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.608649711171736`, 1.3543968459730882`}]}}, {
      {RGBColor[0.8638815847997414, 0.9244559181398837, 0.9917318713510019], 
       PolygonBox[{{-69.54530469787107, 
        7.072668072074173}, {-66.7367408092359, 
        12.836085563014915`}, {-65.09136036163349, 
        13.106013371762522`}, {-55.23116110037155, 
        3.618497811773705}, {-57.98360338138448, -2.0922446551109584`}, \
{-63.54681425767474, -4.948373619984115}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.76811326153264, 4.079234021044723}]}}, {
      {RGBColor[0.8638124918707438, 0.9242803847527006, 0.9916385025280323], 
       PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.28954741168054, -18.956332814100236`}]}}, {
      {RGBColor[0.8651782967167809, 0.9277502673345244, 0.9934841847524066], 
       PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.65009996730282, -38.00719041121317}]}}, {
      {RGBColor[0.8659007095394047, 0.9295855863974065, 0.9944604182964929], 
       PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.11046316909672, -51.00675427396882}]}}, {
      {RGBColor[0.8646495508713379, 0.926406967078534, 0.9927696633396458], 
       PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.168935410193797`, -61.00023587619721}]}}, {
      {RGBColor[0.8627498764852962, 0.9215807672869688, 0.9902025357909409], 
       PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
        3.6828068510843033`, -71.94875910552891}, {
        4.994039247475741, -72.43472648751383}, {
        8.270557824402696, -63.21328236803895}, {-4.790061699993085, \
-55.56238881477775}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.467065903779925, -63.60637360895081}]}}, {
      {RGBColor[0.8648444499809799, 0.9269021161678949, 0.9930330405148378], 
       PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
        13.861375569528896`, -56.29104985128095}, {
        16.049206731717593`, -52.33187632336608}, {
        29.581123002363434`, -56.345607693684435`}, {
        28.71363140146351, -64.39543067587117}, {
        25.413347706696364`, -68.6732412560893}, {
        23.013878762077777`, -67.74758106786031}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.052557484988334`, -59.84899417277781}]}}, {
      {RGBColor[0.8648581866567274, 0.9269370147495236, 0.9930516035901722], 
       PolygonBox[{{33.50028203548644, -47.0457431259322}, {
        34.67054381305229, -43.6709451507868}, {
        47.05530850842356, -43.17386880901296}, {
        44.63189875414129, -55.41283475849585}, {
        43.60592742536952, -56.66773738473748}, {
        34.215789154681076`, -51.77157533756948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.382502388234435`, -48.82891320934256}]}}, {
      {RGBColor[0.8643916540735123, 0.9257517698083824, 0.9924211541533949], 
       PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
        49.762892352618124`, -41.08060762057298}, {
        58.07389674609114, -42.89195191995556}, {
        58.894941885752, -39.74435381744311}, {
        57.04195958795563, -26.584654224111194`}, {
        49.758437640563464`, -26.21795046967558}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.11738502009379, -34.36326485750012}]}}, {
      {RGBColor[0.8637182541890868, 0.9240409701020041, 0.9915111543095767], 
       PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
        55.779957503235856`, -5.886395897580421}, {
        65.19173496148554, -2.642119731656939}, {
        65.81501756300442, -19.169861575984644`}, {
        64.29944542117128, -22.126435781331285`}, {
        63.7693567218921, -22.148761239310033`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.22104129040922, -11.619065392875203`}]}}, {
      {RGBColor[0.8644155851742868, 0.9258125677400801, 0.992453493478766], 
       PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
        59.438437997883774`, 17.617639200524554`}, {62.68802568959421, 
        18.735586718252495`}, {64.67739551812069, 18.602270917948537`}, {
        65.21028215310517, 18.144566342821072`}, {
        66.46182347382425, -1.0478572271378412`}, {
        66.43902623038646, -1.0876793670368445`}, {55.40431364928076, 
        10.251400352388895`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.81483718184524, 10.485999137978105`}]}}, {
      {RGBColor[0.8648657846459383, 0.9269563177491407, 0.9930618711431599], 
       PolygonBox[{{52.67152792181949, 35.98694386412363}, {53.57723640806851,
         36.53426246054875}, {55.41084827183926, 36.99897288664184}, {
        58.655444636759306`, 34.92157080832782}, {62.68802568959421, 
        18.735586718252495`}, {59.438437997883774`, 17.617639200524554`}, {
        49.35804819282842, 31.721218879222192`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.53107128742993, 28.11139685923072}]}}, {
      {RGBColor[0.8657059265603569, 0.9290907323425285, 0.9941971980545364], 
       PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
        37.61604320960308, 50.05410597178798}, {41.74505968201794, 
        52.61506042553266}, {45.937608957202414`, 51.211283867563296`}, {
        53.57723640806851, 36.53426246054875}, {52.67152792181949, 
        35.98694386412363}, {35.56065921153758, 46.01131846333613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.266776809247155`, 45.21854336934216}]}}, {
      {RGBColor[0.8651180765370745, 0.9275972755266215, 0.9934028061311817], 
       PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
        32.30786577487782, 48.06984871113788}, {35.55154799273101, 
        47.027425336425125`}, {37.61604320960308, 50.05410597178798}, {
        29.33631947429395, 63.0077943311148}, {24.945611514954734`, 
        65.26353260379322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.057981438142843`, 56.37086312839762}]}}, {
      {RGBColor[0.8631065258458906, 0.9224868494463168, 0.9906844943863388], 
       PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
        15.794633684157374`, 55.77958896181166}, {18.143211989120104`, 
        59.25206187595532}, {8.410308416554361, 69.29809936583995}, {
        5.915190893912528, 70.031840322141}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.170485029602125, 62.62559283815401}]}}, {
      {RGBColor[0.8586458252207093, 0.9111542586688292, 0.9846565205685262], 
       PolygonBox[{{-19.769369046046954`, 
        60.04177222606347}, {-14.64721519815929, 
        72.16289594448165}, {-14.154716230429932`, 
        72.21153171413147}, {-10.92936160003742, 
        70.47662324467746}, {-3.0715752326236854`, 
        60.14382037127702}, {-5.035505459908934, 53.96795781170666}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-11.277968579828475`, 62.51752261536709}]}}, {
      {RGBColor[0.8557305901426957, 0.9037479857679297, 0.9807170137063456], 
       PolygonBox[{{-37.26816195737087, 
        59.18497951228507}, {-34.463033339009826`, 
        64.95833193813428}, {-33.681476095329344`, 
        65.18309281100235}, {-33.2560754570367, 
        65.05759813916555}, {-22.987592525877336`, 
        58.38568755292971}, {-23.8926637617267, 
        49.29618947152235}, {-24.92971500465668, 
        47.26645145990513}, {-37.12751075685229, 52.3938511917064}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.255805523247844`, 56.06090972096268}]}}, {
      {RGBColor[0.8579025862969263, 0.9092660300516505, 0.9836521436444949], 
       PolygonBox[{{-53.16051412456996, 
        33.97771737815432}, {-52.91287609665885, 
        46.45632877614405}, {-51.33727601538442, 
        49.00753154364186}, {-42.77793475400561, 
        46.41257818327915}, {-40.802394785407614`, 
        41.30978886258137}, {-42.92550663875889, 33.82339599287759}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.54594093534841, 40.78963831825853}]}}, {
      {RGBColor[0.8616731157223219, 0.918845212916169, 0.9887474536788133], 
       PolygonBox[{{-64.8248597720236, 
        13.36261861168387}, {-53.753146696281114`, 
        18.454164601700956`}, {-52.99070138531169, 
        22.116508713026633`}, {-57.544333380817584`, 
        30.89340168777762}, {-61.52784689161855, 31.424498615979775`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.0963418785464, 22.42577335459291}]}}, {
      {RGBColor[0.8673570724458431, 0.9332855354029528, 0.9964284762781664], 
       PolygonBox[{{-75.99490608023432, 
        19.971472381414753`}, {-66.7367408092359, 
        12.836085563014915`}, {-65.09136036163349, 
        13.106013371762522`}, {-64.8248597720236, 
        13.36261861168387}, {-61.52784689161855, 
        31.424498615979775`}, {-61.970283924698165`, 
        31.648228700953574`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.5432731542958, 21.318599474132327`}]}}, {
      {RGBColor[0.8678680839730776, 0.9345837809045755, 0.9971190323960508], 
       PolygonBox[{{-80.54404064660866, 
        0.5750921025144499}, {-80.49913533504285, 
        0.6229691436068792}, {-69.54530469787107, 
        7.072668072074173}, {-63.54681425767474, -4.948373619984115}, \
{-66.17054950459404, -8.944549356268622}, {-80.35805702759221, \
-1.6455908240427224`}, {-80.76077597758686, -1.2124344886518397`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.39199274050668, -1.097058920472607}]}}, {
      {RGBColor[0.8679598775851318, 0.934816986297362, 0.9972430778177458], 
       PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.41850816586886, -19.70437973208952}]}}, {
      {RGBColor[0.8681512818492129, 0.935303256589892, 0.997501732228666], 
       PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.70688025608053, -37.73340082153665}]}}, {
      {RGBColor[0.8682154681160351, 0.9354663244028999, 0.9975884704270744], 
       PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.57137725269349, -52.89189079815604}]}}, {
      {RGBColor[0.8674938100710634, 0.9336329228832422, 0.9966132568527883], 
       PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.97529305900177, -63.0363247719793}]}}, {
      {RGBColor[0.8664149759018788, 0.930892100939908, 0.9951553728403767], 
       PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
        3.6828068510843033`, -71.94875910552891}, {-12.843526936285002`, \
-73.78948361809866}, {-14.964596954870835`, -72.04731816829108}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.166617469695647, -68.7959499634123}]}}, {
      {RGBColor[0.8661159901208143, 0.9301325154420688, 0.9947513380011005], 
       PolygonBox[{{4.994039247475741, -72.43472648751383}, {
        8.270557824402696, -63.21328236803895}, {
        13.475588230480529`, -58.81747857430157}, {
        23.013878762077777`, -67.74758106786031}, {
        8.037912475712089, -74.7327706642014}, {
        5.291059295376128, -73.11985847785645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.893484835653856`, -67.19236122420249}]}}, {
      {RGBColor[0.8676753026833837, 0.9340940122226503, 0.9968585171397076], 
       PolygonBox[{{28.71363140146351, -64.39543067587117}, {
        29.581123002363434`, -56.345607693684435`}, {
        34.215789154681076`, -51.77157533756948}, {
        43.60592742536952, -56.66773738473748}, {
        44.44256523646147, -60.116451819268434`}, {
        40.783172041360004`, -64.75839706480143}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.13357793736154, -59.215273171289404`}]}}, {
      {RGBColor[0.8678770694314816, 0.9346066088259262, 0.9971311749074075], 
       PolygonBox[{{44.63189875414129, -55.41283475849585}, {
        47.05530850842356, -43.17386880901296}, {
        49.762892352618124`, -41.08060762057298}, {
        58.07389674609114, -42.89195191995556}, {
        59.88658882680121, -45.399294790130874`}, {
        56.99130848212621, -50.62427914596614}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.733718563446445`, -47.55268714256552}]}}, {
      {RGBColor[0.8675514410172941, 0.933779336638531, 0.996691136509857], 
       PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
        63.7693567218921, -22.148761239310033`}, {
        64.29944542117128, -22.126435781331285`}, {
        71.9530655555246, -28.35570389159717}, {
        58.894941885752, -39.74435381744311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.143238712238315`, -29.800540175343716`}]}}, {
      {RGBColor[0.8679098909103469, 0.9346899931235838, 0.9971755282572254], 
       PolygonBox[{{65.19173496148554, -2.642119731656939}, {
        65.81501756300442, -19.169861575984644`}, {
        79.40824155235485, -9.713829073668053}, {
        79.40550404664047, -9.194976004043948}, {
        66.39259033493987, -1.5944524353380811`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.28291366373918, -9.888145806194695}]}}, {
      {RGBColor[0.8681776634988465, 0.9353702802403127, 0.9975373831065493], 
       PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
        78.93953540549103, 11.037576941073711`}, {78.88241435145761, 
        11.920112916440068`}, {77.88270564183436, 12.789857380780871`}, {
        65.21028215310517, 18.144566342821072`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.46109014235651, 9.66647975096929}]}}, {
      {RGBColor[0.8681090044197802, 0.9351958490664685, 0.9974446005672705], 
       PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
        64.67739551812069, 18.602270917948537`}, {73.56094765570887, 
        31.722585224614765`}, {70.09066401846621, 33.771422553133114`}, {
        58.655444636759306`, 34.92157080832782}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.3416034915629, 28.27449169403498}]}}, {
      {RGBColor[0.8682171495687778, 0.9354705962017598, 0.9975907426605105], 
       PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
        53.57723640806851, 36.53426246054875}, {55.41084827183926, 
        36.99897288664184}, {60.31508405377822, 47.1203706344016}, {
        55.66104514842191, 52.24003727542166}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.633010568175244`, 45.787490214705564`}]}}, {
      {RGBColor[0.8679150446027605, 0.9347030862880942, 0.9971824927064331], 
       PolygonBox[{{29.33631947429395, 63.0077943311148}, {37.61604320960308, 
        50.05410597178798}, {41.74505968201794, 52.61506042553266}, {
        44.324718640449326`, 62.59858866319145}, {41.02062871067948, 
        65.08016401959273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {37.79618130148547, 58.7816815785905}]}}, {
      {RGBColor[0.8672922028992242, 0.9331207316899208, 0.9963408147286813], 
       PolygonBox[{{8.410308416554361, 69.29809936583995}, {
        18.143211989120104`, 59.25206187595532}, {19.996744188183268`, 
        60.20079336137261}, {24.945611514954734`, 65.26353260379322}, {
        25.26779162978952, 70.19022124679823}, {19.555511372219375`, 
        74.73762158734709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.051113776832224`, 67.4547420283683}]}}, {
      {RGBColor[0.8650667811448997, 0.9274669575032585, 0.9933334880336482], 
       PolygonBox[{{-10.92936160003742, 
        70.47662324467746}, {-3.0715752326236854`, 60.14382037127702}, {
        0.08502870531689873, 62.05789736003706}, {5.915190893912528, 
        70.031840322141}, {4.261457458022454, 74.99384810432737}, {
        2.3619613468365874`, 76.06515342643357}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.7192181428827815`, 68.74467477784074}]}}, {
      {RGBColor[0.8614784497846595, 0.9183506562096754, 0.9884843916008912], 
       PolygonBox[{{-33.2560754570367, 
        65.05759813916555}, {-22.987592525877336`, 
        58.38568755292971}, {-19.769369046046954`, 
        60.04177222606347}, {-14.64721519815929, 
        72.16289594448165}, {-15.908379398186504`, 72.79982934945888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.88028332614599, 65.399140666254}]}}, {
      {RGBColor[0.8629683138095453, 0.9221357161647906, 0.9904977213642504], 
       PolygonBox[{{-53.44313991581653, 
        53.7835467384878}, {-49.638025490161624`, 
        57.97127625296006}, {-37.26816195737087, 
        59.18497951228507}, {-37.12751075685229, 
        52.3938511917064}, {-42.77793475400561, 
        46.41257818327915}, {-51.33727601538442, 49.00753154364186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.69970515565617, 53.27263593602902}]}}, {
      {RGBColor[0.8657328346569604, 0.9291590934528182, 0.9942335603472437], 
       PolygonBox[{{-68.72986340114039, 
        39.81701330288582}, {-68.45625418312795, 
        40.05692107458231}, {-52.91287609665885, 
        46.45632877614405}, {-53.16051412456996, 
        33.97771737815432}, {-57.544333380817584`, 
        30.89340168777762}, {-61.52784689161855, 
        31.424498615979775`}, {-61.970283924698165`, 
        31.648228700953574`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.13970083855489, 38.20650828017771}]}}, {
      {RGBColor[0.8691046479020853, 0.9377253216971897, 0.9987900647325477], 
       PolygonBox[{{41.74505968201794, 52.61506042553266}, {
        44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
        66.35549159963969}, {56.547302087228246`, 61.053744161845614`}, {
        55.66104514842191, 52.24003727542166}, {45.937608957202414`, 
        51.211283867563296`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.62178110031746, 57.90225025092978}]}}, {
      {RGBColor[0.8688835248364993, 0.93716354958462, 0.9984912497790532], 
       PolygonBox[{{25.26779162978952, 70.19022124679823}, {
        35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
        78.54641131870197}, {35.92931986851754, 78.24730577811002}, {
        35.96205468713349, 78.20795838854487}, {41.02062871067948, 
        65.08016401959273}, {29.33631947429395, 63.0077943311148}, {
        24.945611514954734`, 65.26353260379322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.80093742900665, 69.39911130014295}]}}, {
      {RGBColor[0.8686572113470535, 0.9365885909898117, 0.9981854207392616], 
       PolygonBox[{{4.261457458022454, 74.99384810432737}, {
        13.565420634904704`, 83.78621575913493}, {15.638878673487183`, 
        84.44008905773073}, {19.555511372219375`, 74.73762158734709}, {
        8.410308416554361, 69.29809936583995}, {5.915190893912528, 
        70.031840322141}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.94737842242928, 76.22053727365831}]}}, {
      {RGBColor[0.867850794341773, 0.9345398558953152, 0.997095668029423], 
       PolygonBox[{{-14.154716230429932`, 
        72.21153171413147}, {-7.356824589392003, 
        84.29488754244485}, {-4.2140732940156385`, 86.37902613198521}, {
        2.3619613468365874`, 76.06515342643357}, {-10.92936160003742, 
        70.47662324467746}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.984497993937766, 77.63346060483998}]}}, {
      {RGBColor[0.8665389630971819, 0.9312070954360838, 0.9953229231042999], 
       PolygonBox[{{-33.681476095329344`, 
        65.18309281100235}, {-28.944211877187065`, 
        79.01938956233361}, {-25.413882233384832`, 
        82.26723059806854}, {-15.908379398186504`, 
        72.79982934945888}, {-33.2560754570367, 65.05759813916555}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.572413617045513`, 73.55258511502763}]}}, {
      {RGBColor[0.8665194330812779, 0.9311574786389223, 0.9952965311909161], 
       PolygonBox[{{-49.638025490161624`, 
        57.97127625296006}, {-48.40892027747437, 
        67.55482807483412}, {-43.183846514641786`, 
        70.56545415617259}, {-34.463033339009826`, 
        64.95833193813428}, {-37.26816195737087, 59.18497951228507}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.74114688770562, 63.66172995997671}]}}, {
      {RGBColor[0.8678042656274361, 0.9344216478102428, 0.997032791388427], 
       PolygonBox[{{-68.45625418312795, 
        40.05692107458231}, {-59.79428265503307, 
        56.59079631802359}, {-59.68641510020681, 
        56.671263225673975`}, {-53.44313991581653, 
        53.7835467384878}, {-51.33727601538442, 
        49.00753154364186}, {-52.91287609665885, 46.45632877614405}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.12561512284682, 48.61954172457459}]}}, {
      {RGBColor[0.868945038489035, 0.9373198275126836, 0.9985743763365339], 
       PolygonBox[{{-76.82524159210968, 
        20.344922398757717`}, {-72.87195781199674, 
        37.28112498542148}, {-69.74070355333083, 
        40.02484622562261}, {-68.72986340114039, 
        39.81701330288582}, {-61.970283924698165`, 
        31.648228700953574`}, {-75.99490608023432, 
        19.971472381414753`}, {-76.76075067805368, 20.177768817791364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.1154407927216, 30.754662137121965`}]}}, {
      {RGBColor[0.8688542399169826, 0.9370891500593612, 0.99845167556349], 
       PolygonBox[{{-80.49913533504285, 
        0.6229691436068792}, {-78.08610095348111, 
        19.14251219449943}, {-76.76075067805368, 
        20.177768817791364`}, {-75.99490608023432, 
        19.971472381414753`}, {-66.7367408092359, 
        12.836085563014915`}, {-69.54530469787107, 7.072668072074173}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.56283534069466, 10.779130349339885`}]}}, {
      {RGBColor[0.8688913319313047, 0.937183383825477, 0.9985017999071686], 
       PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.52854589361604, -10.723446870220812`}]}}, {
      {RGBColor[0.8690404246784579, 0.93756215999392, 0.9987032765925107], 
       PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.94402858729856, -31.24538302189071}]}}, {
      {RGBColor[0.8691297655040369, 0.9377891339832288, 0.9988240074378877], 
       PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.663965175065464`, -49.65602133715621}]}}, {
      {RGBColor[0.8691122923700478, 0.9377447427779593, 0.9988003950946592], 
       PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.285373573977886`, -64.71535565162758}]}}, {
      {RGBColor[0.868900667923069, 0.93720710229104, 0.9985144161122553], 
       PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.755658057951514`, -73.68129847990532}]}}, {
      {RGBColor[0.8685029102889688, 0.9361965828962988, 0.9979769057959037], 
       PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
        3.6828068510843033`, -71.94875910552891}, {
        4.994039247475741, -72.43472648751383}, {
        5.291059295376128, -73.11985847785645}, {-5.322006852829098, \
-88.0960341674234}, {-5.769932243775937, -87.8653646856045}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.09816211417233, -77.98766917751576}]}}, {
      {RGBColor[0.868716834287258, 0.9367400654865473, 0.9982659922800784], 
       PolygonBox[{{8.037912475712089, -74.7327706642014}, {
        15.09139088225432, -83.47455954628123}, {
        17.193466908387563`, -82.30032213322231}, {
        25.80845497996939, -70.01065919462928}, {
        25.413347706696364`, -68.6732412560893}, {
        23.013878762077777`, -67.74758106786031}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.129839284494967`, -75.07120977892728}]}}, {
      {RGBColor[0.8692060719769309, 0.9379829936711217, 0.9989271242931499], 
       PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
        28.71363140146351, -64.39543067587117}, {
        40.783172041360004`, -64.75839706480143}, {
        40.635009000258165`, -72.98058216257466}, {
        33.79933451443547, -77.60473640789752}, {
        25.80845497996939, -70.01065919462928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.86934931540559, -69.858140139345}]}}, {
      {RGBColor[0.869228012622926, 0.9380387347717579, 0.9989567738147649], 
       PolygonBox[{{43.60592742536952, -56.66773738473748}, {
        44.63189875414129, -55.41283475849585}, {
        56.99130848212621, -50.62427914596614}, {
        57.36591806965501, -60.61935760815755}, {
        53.31077629451296, -64.65314841945242}, {
        44.44256523646147, -60.116451819268434`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.50729124887494, -57.75388635680416}]}}, {
      {RGBColor[0.8691521942998751, 0.9378461152483314, 0.998854316621453], 
       PolygonBox[{{58.07389674609114, -42.89195191995556}, {
        58.894941885752, -39.74435381744311}, {
        71.9530655555246, -28.35570389159717}, {
        72.96832554797389, -28.73954438371001}, {
        73.53642237568518, -29.224727086229645`}, {
        67.71306855447163, -45.58673609234599}, {
        65.84422566375339, -46.96070926254424}, {
        59.88658882680121, -45.399294790130874`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.82000844781237, -38.8783174525744}]}}, {
      {RGBColor[0.8689894163999965, 0.9374325713945857, 0.9986343464864817], 
       PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
        65.81501756300442, -19.169861575984644`}, {
        79.40824155235485, -9.713829073668053}, {
        80.53745165073853, -12.37728102295563}, {
        72.96832554797389, -28.73954438371001}, {
        71.9530655555246, -28.35570389159717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.73025115944432, -19.514265598295307`}]}}, {
      {RGBColor[0.869060322280165, 0.9376127106577166, 0.9987301652434663], 
       PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
        66.46182347382425, -1.0478572271378412`}, {78.93953540549103, 
        11.037576941073711`}, {79.9572739405632, 9.722945973670754}, {
        80.6084169419011, -7.989291911762618}, {
        79.40550404664047, -9.194976004043948}, {
        66.39259033493987, -1.5944524353380811`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.48632518316924, 0.19588936015309896`}]}}, {
      {RGBColor[0.869100216086864, 0.9377140624909518, 0.9987840757930595], 
       PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
        73.56094765570887, 31.722585224614765`}, {74.66744410712062, 
        31.84631632518393}, {76.45766565904431, 29.666834824223674`}, {
        77.88270564183436, 12.789857380780871`}, {65.21028215310517, 
        18.144566342821072`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.69071875804346, 21.698811527828187`}]}}, {
      {RGBColor[0.8689023269032544, 0.9372113169974572, 0.9985166579773709], 
       PolygonBox[{{55.41084827183926, 36.99897288664184}, {60.31508405377822,
         47.1203706344016}, {66.93477178057978, 48.75772636628662}, {
        70.09066401846621, 33.771422553133114`}, {58.655444636759306`, 
        34.92157080832782}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.288730883175084`, 40.43150449340458}]}}, {
      {RGBColor[0.869747338327218, 0.9393581027772564, 0.9996585653070513], 
       PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.24394650425863, -10.242194773793958`}]}}, {
      {RGBColor[0.8697400506030851, 0.9393395880186486, 0.9996487170311961], 
       PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-78.77651533710305, -29.734297882829893`}]}}, {
      {RGBColor[0.8696960593065488, 0.9392278263463673, 0.999589269333174], 
       PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.8611711122336, -47.84442897510502}]}}, {
      {RGBColor[0.8696455739303072, 0.9390995662013208, 0.9995210458517664], 
       PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.323812885035515`, -62.78248019271467}]}}, {
      {RGBColor[0.8696029912752947, 0.9389913832399379, 0.9994635017233713], 
       PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.49317876756535, -74.97010989215534}]}}, {
      {RGBColor[0.869450136287071, 0.9386030489455317, 0.9992569409284743], 
       PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.154000304228804`, -80.68369959944123}]}}, {
      {RGBColor[0.8690867305793409, 0.9376798020123797, 0.9987658521342445], 
       PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
        14.776399156688107`, -85.33422734489936}, {
        15.09139088225432, -83.47455954628123}, {
        8.037912475712089, -74.7327706642014}, {
        5.291059295376128, -73.11985847785645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.557614525599705, -81.89603137328142}]}}, {
      {RGBColor[0.8695711210083453, 0.9389104155347151, 0.9994204337950613], 
       PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
        33.78881769448767, -84.09170224900899}, {
        33.79933451443547, -77.60473640789752}, {
        25.80845497996939, -70.01065919462928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.65615390756261, -78.50137656660948}]}}, {
      {RGBColor[0.8696249525302262, 0.9390471766984124, 0.9994931790949002], 
       PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
        40.783172041360004`, -64.75839706480143}, {
        44.44256523646147, -60.116451819268434`}, {
        53.31077629451296, -64.65314841945242}, {
        54.641764773973044`, -70.64194111582557}, {
        53.46651438180448, -75.81760386332817}, {
        50.12570622310063, -76.1192404191196}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.458493599933675`, -68.73192432232193}]}}, {
      {RGBColor[0.8696594459815415, 0.9391348087098623, 0.9995397918669481], 
       PolygonBox[{{56.99130848212621, -50.62427914596614}, {
        57.36591806965501, -60.61935760815755}, {
        69.63921840399672, -60.95406136976991}, {
        70.20025682042193, -55.434750048604236`}, {
        65.84422566375339, -46.96070926254424}, {
        59.88658882680121, -45.399294790130874`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.12544865478417, -54.13732084499782}]}}, {
      {RGBColor[0.8697614276348908, 0.9393938972345874, 0.9996776049120146], 
       PolygonBox[{{67.71306855447163, -45.58673609234599}, {
        81.48958982472105, -43.002819090272084`}, {
        80.88985103437858, -36.401954862803535`}, {
        75.38858130173257, -29.883614367522625`}, {
        73.53642237568518, -29.224727086229645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.06072179313793, -38.51780524667036}]}}, {
      {RGBColor[0.8697408165044864, 0.9393415338222088, 0.9996497520330898], 
       PolygonBox[{{72.96832554797389, -28.73954438371001}, {
        73.53642237568518, -29.224727086229645`}, {
        75.38858130173257, -29.883614367522625`}, {
        87.07137499812866, -23.13379226970159}, {
        86.89742428977745, -18.505677439532267`}, {
        80.53745165073853, -12.37728102295563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.506140385471, -21.743599816448565`}]}}, {
      {RGBColor[0.8697710716359944, 0.9394183982103642, 0.9996906373459384], 
       PolygonBox[{{80.6084169419011, -7.989291911762618}, {
        90.48625702218376, -3.5999506728437733`}, {90.31619675006705, 
        3.6154421465614597`}, {79.9572739405632, 9.722945973670754}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {84.63222707139008, 0.5114378111337945}]}}, {
      {RGBColor[0.8697639399137904, 0.939400279780981, 0.9996809998835006], 
       PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
        78.88241435145761, 11.920112916440068`}, {86.70471169046833, 
        17.99678805731163}, {87.30314651096404, 23.735983308768073`}, {
        76.45766565904431, 29.666834824223674`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.27188488336705, 20.8485745320424}]}}, {
      {RGBColor[0.8697010959794422, 0.9392406222180425, 0.999596075647895], 
       PolygonBox[{{66.93477178057978, 48.75772636628662}, {70.09066401846621,
         33.771422553133114`}, {73.56094765570887, 31.722585224614765`}, {
        74.66744410712062, 31.84631632518393}, {79.95582308435283, 
        37.996687453638515`}, {80.03474660342924, 40.23639480138941}, {
        67.94829750941061, 49.49459649315172}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {73.07318742865701, 39.92490340590906}]}}, {
      {RGBColor[0.8696281062739549, 0.9390551889122098, 0.99949744091075], 
       PolygonBox[{{55.66104514842191, 52.24003727542166}, {60.31508405377822,
         47.1203706344016}, {66.93477178057978, 48.75772636628662}, {
        67.94829750941061, 49.49459649315172}, {70.17034633700374, 
        53.78350245692482}, {68.42238919455163, 60.26965122945926}, {
        56.547302087228246`, 61.053744161845614`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.65362330250577, 54.57302489462924}]}}, {
      {RGBColor[0.8696289286691652, 0.9390572782405818, 0.9994985522556287], 
       PolygonBox[{{41.02062871067948, 65.08016401959273}, {
        44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
        66.35549159963969}, {53.3062453721321, 69.21592489203776}, {
        52.79273857402222, 71.16669723949833}, {35.96205468713349, 
        78.20795838854487}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.77201947571594, 69.86876198140622}]}}, {
      {RGBColor[0.8695084438283831, 0.9387511816180544, 0.9993357349032204], 
       PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
        16.748508901572503`, 86.25223633591156}, {18.130309773228227`, 
        86.29434088928497}, {35.202926388871575`, 78.5212841468645}, {
        25.26779162978952, 70.19022124679823}, {19.555511372219375`, 
        74.73762158734709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.287892117035547`, 78.50335795296095}]}}, {
      {RGBColor[0.869351553305828, 0.9383525948850765, 0.9991237206835514], 
       PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
        2.3619613468365874`, 76.06515342643357}, {4.261457458022454, 
        74.99384810432737}, {13.565420634904704`, 
        83.78621575913493}, {-1.497810292509393, 
        89.77454694917525}, {-3.0788979853632825`, 89.77588235835752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.7234288011209267`, 82.98783042830163}]}}, {
      {RGBColor[0.8683004275256968, 0.9356821672274459, 0.9977032804401308], 
       PolygonBox[{{-25.413882233384832`, 
        82.26723059806854}, {-15.908379398186504`, 
        72.79982934945888}, {-14.64721519815929, 
        72.16289594448165}, {-14.154716230429932`, 
        72.21153171413147}, {-7.356824589392003, 
        84.29488754244485}, {-25.164210406524262`, 88.1601131084368}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.94662388804053, 81.20177346337091}]}}, {
      {RGBColor[0.8679063527974101, 0.9346810044042312, 0.9971707470235273], 
       PolygonBox[{{-43.183846514641786`, 
        70.56545415617259}, {-34.463033339009826`, 
        64.95833193813428}, {-33.681476095329344`, 
        65.18309281100235}, {-28.944211877187065`, 
        79.01938956233361}, {-44.446119423823944`, 79.71196142215196}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.97018499116313, 73.73476176342673}]}}, {
      {RGBColor[0.8685706962194186, 0.9363687958006851, 0.9980685084046198], 
       PolygonBox[{{-62.7857669918743, 
        66.61376441164715}, {-62.597345717288405`, 
        69.72383786098442}, {-60.85551554952154, 
        70.03490107390964}, {-48.40892027747437, 
        67.55482807483412}, {-49.638025490161624`, 
        57.97127625296006}, {-53.44313991581653, 
        53.7835467384878}, {-59.68641510020681, 56.671263225673975`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.53923125393544, 62.670546336643916`}]}}, {
      {RGBColor[0.8693553174850231, 0.9383621579349237, 0.9991288074121935], 
       PolygonBox[{{-75.4814240319638, 
        52.72155764062599}, {-74.88081621518847, 
        46.704971703646436`}, {-69.74070355333083, 
        40.02484622562261}, {-68.72986340114039, 
        39.81701330288582}, {-68.45625418312795, 
        40.05692107458231}, {-59.79428265503307, 56.59079631802359}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.65953223522934, 49.11091830437792}]}}, {
      {RGBColor[0.86973436723567, 0.9393251491933237, 0.9996410368049594], 
       PolygonBox[{{-84.53786783911599, 
        29.300861848746127`}, {-84.29178678871457, 
        33.70890360949513}, {-72.87195781199674, 
        37.28112498542148}, {-76.82524159210968, 20.344922398757717`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-78.6496103436692, 29.998095324102138`}]}}, {
      {RGBColor[0.8697518441994648, 0.9393695501283701, 0.9996646543236011], 
       PolygonBox[{{-90.5519220575469, 
        14.488103400989173`}, {-89.52335691337788, 
        9.592014974059655}, {-80.54404064660866, 
        0.5750921025144499}, {-80.49913533504285, 
        0.6229691436068792}, {-78.08610095348111, 19.14251219449943}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.56905840839163, 10.956593822594172`}]}}, {
      {RGBColor[0.8699300435008097, 0.9398222726777327, 0.9999054641902834], 
       PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
        11.278238100261012`, 99.3619713238109}, {-1.497810292509393, 
        89.77454694917525}, {13.565420634904704`, 83.78621575913493}, {
        15.638878673487183`, 84.44008905773073}, {16.748508901572503`, 
        86.25223633591156}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.041249827452699`, 91.38645564415603}]}}, {
      {RGBColor[0.8694725649437598, 0.9386600298571194, 0.9992872499239998], 
       PolygonBox[{{-25.52078998242713, 
        89.46643415637145}, {-25.164210406524262`, 
        88.1601131084368}, {-7.356824589392003, 
        84.29488754244485}, {-4.2140732940156385`, 
        86.37902613198521}, {-3.0788979853632825`, 
        89.77588235835752}, {-5.0832374620955445`, 94.94869304360311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.036285425760248`, 89.31315854958352}]}}, {
      {RGBColor[0.869231610606236, 0.9380478755942211, 0.9989616359543729], 
       PolygonBox[{{-45.468407776702364`, 
        81.33138436915947}, {-44.446119423823944`, 
        79.71196142215196}, {-28.944211877187065`, 
        79.01938956233361}, {-25.413882233384832`, 
        82.26723059806854}, {-25.164210406524262`, 
        88.1601131084368}, {-25.52078998242713, 
        89.46643415637145}, {-26.463371796257384`, 91.02433271989615}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.05497605851016, 83.61045320397052}]}}, {
      {RGBColor[0.8691621122009984, 0.937871312078212, 0.9988677191905383], 
       PolygonBox[{{-60.85551554952154, 
        70.03490107390964}, {-48.40892027747437, 
        67.55482807483412}, {-43.183846514641786`, 
        70.56545415617259}, {-44.446119423823944`, 
        79.71196142215196}, {-45.468407776702364`, 
        81.33138436915947}, {-46.61628860853369, 82.34662799105418}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.98775316481827, 73.63256203945862}]}}, {
      {RGBColor[0.869519304230382, 0.9387787729096192, 0.999350411122138], 
       PolygonBox[{{-77.90551990407998, 
        56.620785957549025`}, {-75.4814240319638, 
        52.72155764062599}, {-59.79428265503307, 
        56.59079631802359}, {-59.68641510020681, 
        56.671263225673975`}, {-62.7857669918743, 66.61376441164715}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.97542780692658, 58.65219247128009}]}}, {
      {RGBColor[0.8699304746658972, 0.9398233680701171, 0.999906046845807], 
       PolygonBox[{{-89.22913980246271, 
        45.14599218217011}, {-91.7906108324776, 
        39.679765158083335`}, {-84.29178678871457, 
        33.70890360949513}, {-72.87195781199674, 
        37.28112498542148}, {-69.74070355333083, 
        40.02484622562261}, {-74.88081621518847, 46.704971703646436`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.0290576418017, 40.66029242002476}]}}, {
      {RGBColor[0.8699604752636767, 0.9398995858050163, 0.9999465881941576], 
       PolygonBox[{{-96.45615157738125, 
        26.385807224363113`}, {-98.41769273334654, 
        17.718853152633443`}, {-90.5519220575469, 
        14.488103400989173`}, {-78.08610095348111, 
        19.14251219449943}, {-76.76075067805368, 
        20.177768817791364`}, {-76.82524159210968, 
        20.344922398757717`}, {-84.53786783911599, 29.300861848746127`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.47551738927757, 21.74594738219138}]}}, {
      {RGBColor[0.8699663465014923, 0.93991450192271, 0.9999545222993139], 
       PolygonBox[{{-99.98644144956396, 
        1.646671264374916}, {-99.89042665983716, -4.680027960994767}, \
{-89.80150143969985, -6.633141182097369}, {-80.76077597758686, \
-1.2124344886518397`}, {-80.54404064660866, 
        0.5750921025144499}, {-89.52335691337788, 9.592014974059655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.8688511848099, 0.48283472426123003`}]}}, {
      {RGBColor[0.8699670508943321, 0.9399162914612763, 0.99995547418153], 
       PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.36403618247785, -20.152853834502054`}]}}, {
      {RGBColor[0.869960505368945, 0.939899662288671, 0.9999466288769526], 
       PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.834397585705, -40.61115465748992}]}}, {
      {RGBColor[0.8699537811574497, 0.9398825791567642, 0.9999375421046618], 
       PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.91105537552292, -59.379904417760756`}]}}, {
      {RGBColor[0.8699542626276339, 0.939883802351286, 0.9999381927400457], 
       PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.15480457833763, -73.73293376120614}]}}, {
      {RGBColor[0.8699730234589409, 0.9399314650037957, 0.9999635452147849], 
       PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.58775246499004, -83.9544272444102}]}}, {
      {RGBColor[0.8699481136011965, 0.939868180500337, 0.9999298832448601], 
       PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-19.231906687707077`, -89.66295100278815}]}}, {
      {RGBColor[0.8697319149013558, 0.9393189189385796, 0.99963772283967], 
       PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
        15.872777801080623`, -91.80031510319436}, {
        14.776399156688107`, -85.33422734489936}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.476997535757231, -89.93317608020396}]}}, {
      {RGBColor[0.8699292240561811, 0.9398201908454331, 0.9999043568326772], 
       PolygonBox[{{18.12869096721597, -98.34302498812603}, {
        20.107547214873748`, -97.95757523030888}, {
        33.888420725963826`, -84.34968659611144}, {
        33.78881769448767, -84.09170224900899}, {
        17.193466908387563`, -82.30032213322231}, {
        15.09139088225432, -83.47455954628123}, {
        14.776399156688107`, -85.33422734489936}, {
        15.872777801080623`, -91.80031510319436}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.200593535917623`, -88.66951320087091}]}}, {
      {RGBColor[0.8699424871232863, 0.9398538862051056, 0.9999222798963328], 
       PolygonBox[{{39.00232513846304, -92.08050083374663}, {
        41.94496001750018, -90.77786254990977}, {
        50.12570622310063, -76.1192404191196}, {
        40.635009000258165`, -72.98058216257466}, {
        33.79933451443547, -77.60473640789752}, {
        33.78881769448767, -84.09170224900899}, {
        33.888420725963826`, -84.34968659611144}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.806110116096136`, -81.45494806597635}]}}, {
      {RGBColor[0.8699429078314814, 0.9398549550313312, 0.9999228484209208], 
       PolygonBox[{{70.65785304283861, -70.76346376045073}, {
        74.13625911472509, -67.11046926131824}, {
        69.63921840399672, -60.95406136976991}, {
        57.36591806965501, -60.61935760815755}, {
        53.31077629451296, -64.65314841945242}, {
        54.641764773973044`, -70.64194111582557}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.269119716584754`, -65.93973641295258}]}}, {
      {RGBColor[0.8699545571600913, 0.9398845506229345, 0.9999385907568801], 
       PolygonBox[{{84.24490611979604, -53.87760010307392}, {
        87.6308955464312, -48.17495351041308}, {
        81.48958982472105, -43.002819090272084`}, {
        67.71306855447163, -45.58673609234599}, {
        65.84422566375339, -46.96070926254424}, {
        70.20025682042193, -55.434750048604236`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.73887146106946, -49.295454148141786`}]}}, {
      {RGBColor[0.8699686076002009, 0.9399202463356454, 0.9999575778381092], 
       PolygonBox[{{93.96081340176443, -34.22521796685604}, {
        95.79285757010993, -28.700669653383198`}, {
        87.07137499812866, -23.13379226970159}, {
        75.38858130173257, -29.883614367522625`}, {
        80.88985103437858, -36.401954862803535`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.06713629425394, -30.307395239666036`}]}}, {
      {RGBColor[0.8699642590599159, 0.9399091986927592, 0.9999517014323188], 
       PolygonBox[{{98.78056201221229, -15.56921862366518}, {
        99.76211802670785, -6.8934611644086345`}, {
        90.48625702218376, -3.5999506728437733`}, {
        80.6084169419011, -7.989291911762618}, {
        79.40550404664047, -9.194976004043948}, {
        79.40824155235485, -9.713829073668053}, {
        80.53745165073853, -12.37728102295563}, {
        86.89742428977745, -18.505677439532267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.19873563904551, -10.97088865261256}]}}, {
      {RGBColor[0.8699667692521942, 0.9399155759380069, 0.9999550935840462], 
       PolygonBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275,
         14.768667692516049`}, {86.70471169046833, 17.99678805731163}, {
        78.88241435145761, 11.920112916440068`}, {78.93953540549103, 
        11.037576941073711`}, {79.9572739405632, 9.722945973670754}, {
        90.31619675006705, 3.6154421465614597`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {89.8649043646974, 11.1254507967769}]}}, {
      {RGBColor[0.8699689088240365, 0.9399210116070116, 0.9999579848973467], 
       PolygonBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335,
         35.6352476767169}, {79.95582308435283, 37.996687453638515`}, {
        74.66744410712062, 31.84631632518393}, {76.45766565904431, 
        29.666834824223674`}, {87.30314651096404, 23.735983308768073`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.50571017358394, 31.413619168271968`}]}}, {
      {RGBColor[0.869970137632237, 0.9399241334440613, 0.9999596454489689], 
       PolygonBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
        55.633648576533965`}, {70.17034633700374, 53.78350245692482}, {
        67.94829750941061, 49.49459649315172}, {80.03474660342924, 
        40.23639480138941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.07220406950513, 49.078265941982984`}]}}, {
      {RGBColor[0.8699571300818614, 0.939891087234999, 0.999942067678191], 
       PolygonBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
        73.92432342536749}, {53.3062453721321, 69.21592489203776}, {
        52.45286575197292, 66.35549159963969}, {56.547302087228246`, 
        61.053744161845614`}, {68.42238919455163, 60.26965122945926}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.046589541111445`, 66.57276808982976}]}}, {
      {RGBColor[0.869974505441936, 0.9399352300416752, 0.9999655478945082], 
       PolygonBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
        86.56380460349699}, {35.92931986851754, 78.24730577811002}, {
        35.96205468713349, 78.20795838854487}, {52.79273857402222, 
        71.16669723949833}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.9930233960231, 79.04082737970154}]}}, {
      {RGBColor[0.8699655239360607, 0.9399124121618839, 0.9999534107244064], 
       PolygonBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
        95.12699569357484}, {18.130309773228227`, 86.29434088928497}, {
        35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
        78.54641131870197}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.634703149418232`, 87.2163656096236}]}}, {
      {RGBColor[0.8698656374114722, 0.939658646396713, 0.9998184289344219], 
       PolygonBox[{{-74.81288094420881, 
        66.35535279710024}, {-80.89278860690872, 
        58.790787980754075`}, {-77.90551990407998, 
        56.620785957549025`}, {-62.7857669918743, 
        66.61376441164715}, {-62.597345717288405`, 
        69.72383786098442}, {-66.79330113167927, 74.42214001177884}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.89957638651688, 65.37481647536823}]}}, {
      {RGBColor[0.8699283111436327, 0.9398178715540938, 0.9999031231670712], 
       PolygonBox[{{-86.21392923653151, 
        50.667133386430464`}, {-89.22913980246271, 
        45.14599218217011}, {-74.88081621518847, 
        46.704971703646436`}, {-75.4814240319638, 
        52.72155764062599}, {-77.90551990407998, 
        56.620785957549025`}, {-80.89278860690872, 58.790787980754075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.05370389471041, 50.73732894542176}]}}, {
      {RGBColor[0.8699766429243789, 0.9399406604024761, 0.9999684363842959], 
       PolygonBox[{{-94.5790572800911, 
        32.477714267005396`}, {-96.45615157738125, 
        26.385807224363113`}, {-84.53786783911599, 
        29.300861848746127`}, {-84.29178678871457, 
        33.70890360949513}, {-91.7906108324776, 39.679765158083335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.22603172292935, 32.26983831888445}]}}, {
      {RGBColor[0.8699865944115248, 0.9399659425590089, 0.9999818843398983], 
       PolygonBox[{{-99.70057152805848, 
        7.732789728066722}, {-99.98644144956396, 
        1.646671264374916}, {-89.52335691337788, 
        9.592014974059655}, {-90.5519220575469, 
        14.488103400989173`}, {-98.41769273334654, 17.718853152633443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.49656918659501, 10.405946823099224`}]}}, {
      {RGBColor[0.8699890498625376, 0.9399721807318521, 0.9999852025169426], 
       PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.06985718784219, -11.195724840248873`}]}}, {
      {RGBColor[0.8699848775846187, 0.9399615808906531, 0.9999795643035388], 
       PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.46351043744271, -30.659050817639127`}]}}, {
      {RGBColor[0.8699794183510519, 0.9399477114864562, 0.999972186960881], 
       PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.98646537402377, -50.82940851399627}]}}, {
      {RGBColor[0.8699766974552368, 0.9399407989403312, 0.9999685100746443], 
       PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.92125712771721, -68.95901313354972}]}}, {
      {RGBColor[0.8699960342031902, 0.939989924732429, 0.9999946408151218], 
       PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.869762084689626`, -81.50725736241746}]}}, {
      {RGBColor[0.8699901038255257, 0.9399748583675517, 0.9999866267912509], 
       PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.46519806739302, -89.93599580065744}]}}, {
      {RGBColor[0.8699690901209994, 0.9399214721992958, 0.9999582298932425], 
       PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.138053162882555`, -94.9900294399686}]}}, {
      {RGBColor[0.8699426296492602, 0.9398542482981205, 0.9999224724990002], 
       PolygonBox[{{7.505960109054426, -99.7179049260527}, {
        18.12869096721597, -98.34302498812603}, {
        15.872777801080623`, -91.80031510319436}, {-3.496481026143614, \
-94.50218460007581}, {-3.705905619273801, -99.93130772456165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.105831772844865, -96.31602193473856}]}}, {
      {RGBColor[0.8699788844150684, 0.9399463550004441, 0.9999714654257682], 
       PolygonBox[{{29.048005936714365`, -95.688104543358}, {
        39.00232513846304, -92.08050083374663}, {
        33.888420725963826`, -84.34968659611144}, {
        20.107547214873748`, -97.95757523030888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {30.915517068406345`, -91.65915160195644}]}}, {
      {RGBColor[0.8699803614655416, 0.9399501075070515, 0.999973461439921], 
       PolygonBox[{{49.25419903465573, -87.0288680694775}, {
        57.66015022777158, -81.70255244305903}, {
        53.46651438180448, -75.81760386332817}, {
        50.12570622310063, -76.1192404191196}, {
        41.94496001750018, -90.77786254990977}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.33425793746063, -82.44708518424801}]}}, {
      {RGBColor[0.8699778339886561, 0.9399436863495589, 0.9999700459306164], 
       PolygonBox[{{65.51100573756152, -75.55334623465187}, {
        70.65785304283861, -70.76346376045073}, {
        54.641764773973044`, -70.64194111582557}, {
        53.46651438180448, -75.81760386332817}, {
        57.66015022777158, -81.70255244305903}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.31268884593873, -74.64358688140514}]}}, {
      {RGBColor[0.8699745809938655, 0.9399354219844149, 0.9999656499917101], 
       PolygonBox[{{80.49481722203097, -59.33451272566267}, {
        84.24490611979604, -53.87760010307392}, {
        70.20025682042193, -55.434750048604236`}, {
        69.63921840399672, -60.95406136976991}, {
        74.13625911472509, -67.11046926131824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.61194822114105, -59.16996473901259}]}}, {
      {RGBColor[0.8699834988473206, 0.9399580781526524, 0.9999777011450279], 
       PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
        93.96081340176443, -34.22521796685604}, {
        80.88985103437858, -36.401954862803535`}, {
        81.48958982472105, -43.002819090272084`}, {
        87.6308955464312, -48.17495351041308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.82718924850883, -40.143851927677105`}]}}, {
      {RGBColor[0.8699872235107592, 0.9399675408111179, 0.9999827344739989], 
       PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
        98.78056201221229, -15.56921862366518}, {
        86.89742428977745, -18.505677439532267`}, {
        87.07137499812866, -23.13379226970159}, {
        95.79285757010993, -28.700669653383198`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.07033201099253, -21.465907359241527`}]}}, {
      {RGBColor[0.8699846730606158, 0.9399610612891319, 0.9999792879197511], 
       PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
        99.62281598278322, 8.677242399547955}, {99.98885196178824, 
        1.4931454596241778`}, {99.76211802670785, -6.8934611644086345`}, {
        90.48625702218376, -3.5999506728437733`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {95.7041335840442, 0.5309221624110715}]}}, {
      {RGBColor[0.8699890284853989, 0.9399721264223648, 0.9999851736289175], 
       PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
        95.58364910504605, 29.38989662730085}, {87.30314651096404, 
        23.735983308768073`}, {86.70471169046833, 17.99678805731163}, {
        98.90341983262275, 14.768667692516049`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.01116438677472, 21.353395520172853`}]}}, {
      {RGBColor[0.8699951400849955, 0.9399876531889073, 0.9999934325472912], 
       PolygonBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
        48.98345235021425}, {80.03474660342924, 40.23639480138941}, {
        79.95582308435283, 37.996687453638515`}, {93.43515999354335, 
        35.6352476767169}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.56447708463746, 41.02823331478114}]}}, {
      {RGBColor[0.8699806091670459, 0.9399507368027653, 0.9999737961716837], 
       PolygonBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
        68.08774925966382}, {68.42238919455163, 60.26965122945926}, {
        70.17034633700374, 53.78350245692482}, {83.09571075610775, 
        55.633648576533965`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.60602427281114, 59.52689618949651}]}}, {
      {RGBColor[0.8699923551904822, 0.9399805780514955, 0.9999896691763274], 
       PolygonBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
        82.73750817899764}, {52.79273857402222, 71.16669723949833}, {
        53.3062453721321, 69.21592489203776}, {67.34385202898379, 
        73.92432342536749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.679725632086004`, 75.28734176715562}]}}, {
      {RGBColor[0.87, 0.94, 1.], 
       PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
        36.51742826431077, 93.09391727154312}, {35.26150251358103, 
        78.54641131870197}, {35.92931986851754, 78.24730577811002}, {
        50.06703239225981, 86.56380460349699}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.66553150951461, 85.91519145810312}]}}, {
      {RGBColor[0.8699853097697536, 0.9399626788745092, 0.9999801483375049], 
       PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
        16.021802014368877`, 98.70816511420098}, {16.748508901572503`, 
        86.25223633591156}, {18.130309773228227`, 86.29434088928497}, {
        30.8359318055186, 95.12699569357484}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.30251683900509, 93.19421421422147}]}}, {
      {RGBColor[0.8699394175167912, 0.9398460877453613, 0.9999181317794475], 
       PolygonBox[{{5.088295705088268, 
        99.87046233405341}, {-5.325708867123496, 
        99.85808342374013}, {-5.0832374620955445`, 
        94.94869304360311}, {-3.0788979853632825`, 
        89.77588235835752}, {-1.497810292509393, 89.77454694917525}, {
        11.278238100261012`, 99.3619713238109}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8921880757968375, 96.09883207970769}]}}, {
      {RGBColor[0.8698699130963424, 0.9396695089474646, 0.9998242068869493], 
       PolygonBox[{{-15.643995616876355`, 
        98.76874708701713}, {-27.94793451150181, 
        96.0151704499909}, {-26.463371796257384`, 
        91.02433271989615}, {-25.52078998242713, 
        89.46643415637145}, {-5.0832374620955445`, 
        94.94869304360311}, {-5.325708867123496, 99.85808342374013}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.678452111107205`, 95.1253670411591}]}}, {
      {RGBColor[0.8698319704628524, 0.9395731141488683, 0.9997729330579087], 
       PolygonBox[{{-39.90877530499371, 
        91.69127359599455}, {-49.20803498945962, 
        87.05497856226327}, {-46.61628860853369, 
        82.34662799105418}, {-45.468407776702364`, 
        81.33138436915947}, {-26.463371796257384`, 
        91.02433271989615}, {-27.94793451150181, 96.0151704499909}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-37.90362569801572, 88.78722429089565}]}}, {
      {RGBColor[0.869832666414185, 0.9395748822414428, 0.9997738735326823], 
       PolygonBox[{{-57.89731193246092, 
        81.53466300289294}, {-66.79330113167927, 
        74.42214001177884}, {-62.597345717288405`, 
        69.72383786098442}, {-60.85551554952154, 
        70.03490107390964}, {-46.61628860853369, 
        82.34662799105418}, {-49.20803498945962, 87.05497856226327}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.626289413274705`, 78.10454246579954}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{-90.5519220575469, 14.488103400989173`}, {-89.52335691337788,
         9.592014974059655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.03763948546239, 12.040059187524413`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-90.5519220575469, 14.488103400989173`}, {-78.08610095348111,
         19.14251219449943}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-84.319011505514, 16.815307797744303`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-90.5519220575469, 14.488103400989173`}, {-98.41769273334654,
         17.718853152633443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-94.48480739544672, 16.10347827681131}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-89.46531522238779, -9.19333579069006}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-85.28113870864335, -3.9227878353746046`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-94.8459640497685, -5.656584571546068}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.52335691337788, 9.592014974059655}, {-80.54404064660866, 
        0.5750921025144499}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-85.03369877999327, 5.0835535382870525`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.52335691337788, 9.592014974059655}, {-99.98644144956396, 
        1.646671264374916}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-94.75489918147092, 5.619343119217286}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.40317506651648, -16.287825089164564`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.12912900507573, -11.75353039928275}, {-97.8958375047183, \
-20.40600400004348}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-93.512483254897, -16.079767199663117`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-84.76850774886782, -29.811532554470958`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-78.86993440632398, -35.84979174755709}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.40738822652372, -36.259792709188105`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.14431966069043, -23.675199365504767`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.8336529577416, -25.348696112846525`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.53786783911599, 
        29.300861848746127`}, {-84.29178678871457, 33.70890360949513}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-84.41482731391528, 31.50488272912063}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.53786783911599, 
        29.300861848746127`}, {-76.82524159210968, 20.344922398757717`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.68155471561283, 24.82289212375192}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.53786783911599, 
        29.300861848746127`}, {-96.45615157738125, 26.385807224363113`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.49700970824861, 27.84333453655462}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.29178678871457, 33.70890360949513}, {-72.87195781199674, 
        37.28112498542148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-78.58187230035566, 35.495014297458304`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.29178678871457, 33.70890360949513}, {-91.7906108324776, 
        39.679765158083335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.04119881059609, 36.69433438378923}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.65240831209776, -0.3186711930686949}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.55941650258953, -1.4290126563472811`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.54404064660866, 0.5750921025144499}, {-80.49913533504285,
         0.6229691436068792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.52158799082576, 0.5990306230606646}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.49913533504285, 0.6229691436068792}, {-78.08610095348111,
         19.14251219449943}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.29261814426198, 9.882740669053156}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.49913533504285, 0.6229691436068792}, {-69.54530469787107,
         7.072668072074173}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-75.02222001645697, 3.8478186078405257`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.01763907777473, -11.233855301544551`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-73.26430326609312, -5.295070090155672}]}}, {
      {GrayLevel[0], 
       LineBox[{{-78.08610095348111, 19.14251219449943}, {-76.76075067805368, 
        20.177768817791364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.42342581576739, 19.660140506145396`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.90551990407998, 56.620785957549025`}, {-75.4814240319638,
         52.72155764062599}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.6934719680219, 54.6711717990875}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.90551990407998, 56.620785957549025`}, {-62.7857669918743,
         66.61376441164715}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.34564344797714, 61.617275184598086`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.90551990407998, 
        56.620785957549025`}, {-80.89278860690872, 58.790787980754075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.39915425549435, 57.705786969151546`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.66044797135723, -20.848150117455276`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.44063148951255, -20.891123210448093`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.23758816426788, -20.90806596503201}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.37668593127114, -21.66632308872876}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.77737998001231, -15.454674692098163`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.82524159210968, 
        20.344922398757717`}, {-76.76075067805368, 20.177768817791364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.79299613508168, 20.26134560827454}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.82524159210968, 
        20.344922398757717`}, {-72.87195781199674, 37.28112498542148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.8485997020532, 28.813023692089597`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.76075067805368, 
        20.177768817791364`}, {-75.99490608023432, 19.971472381414753`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.377828379144, 20.07462059960306}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.99490608023432, 19.971472381414753`}, {-66.7367408092359,
         12.836085563014915`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.3658234447351, 16.403778972214834`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.99490608023432, 
        19.971472381414753`}, {-61.970283924698165`, 
        31.648228700953574`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.98259500246624, 25.80985054118416}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.18180075990516, -30.488658436871567`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.38320779578926, -25.01021896305249}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.4814240319638, 52.72155764062599}, {-74.88081621518847, 
        46.704971703646436`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-75.18112012357614, 49.71326467213621}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.4814240319638, 52.72155764062599}, {-59.79428265503307, 
        56.59079631802359}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.63785334349843, 54.65617697932479}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-75.21479129294397, -49.80862255543729}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-73.13720029485336, -43.5233735346813}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-82.17293989114307, -45.936570120601985`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.80931798670694, -53.890704579814795`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.86575359616901, -56.19432735862908}]}}, {
      {GrayLevel[0], 
       LineBox[{{-74.88081621518847, 
        46.704971703646436`}, {-69.74070355333083, 40.02484622562261}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-72.31075988425965, 43.36490896463452}]}}, {
      {GrayLevel[0], 
       LineBox[{{-74.88081621518847, 
        46.704971703646436`}, {-89.22913980246271, 45.14599218217011}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-82.0549780088256, 45.92548194290828}]}}, {
      {GrayLevel[0], 
       LineBox[{{-72.87195781199674, 37.28112498542148}, {-69.74070355333083, 
        40.02484622562261}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.30633068266378, 38.65298560552205}]}}, {
      {GrayLevel[0], 
       LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.9533101163112, -39.53359797171507}]}}, {
      {GrayLevel[0], 
       LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.31717279832316, -40.16058501889806}]}}, {
      {GrayLevel[0], 
       LineBox[{{-69.74070355333083, 40.02484622562261}, {-68.72986340114039, 
        39.81701330288582}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.23528347723561, 39.92092976425421}]}}, {
      {GrayLevel[0], 
       LineBox[{{-69.54530469787107, 7.072668072074173}, {-66.7367408092359, 
        12.836085563014915`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.14102275355349, 9.954376817544544}]}}, {
      {GrayLevel[0], 
       LineBox[{{-69.54530469787107, 
        7.072668072074173}, {-63.54681425767474, -4.948373619984115}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.5460594777729, 1.0621472260450289`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-68.72986340114039, 39.81701330288582}, {-68.45625418312795, 
        40.05692107458231}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.59305879213417, 39.936967188734066`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-68.72986340114039, 
        39.81701330288582}, {-61.970283924698165`, 31.648228700953574`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.35007366291927, 35.732621001919696`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-68.45625418312795, 40.05692107458231}, {-59.79428265503307, 
        56.59079631802359}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.12526841908051, 48.32385869630295}]}}, {
      {GrayLevel[0], 
       LineBox[{{-68.45625418312795, 40.05692107458231}, {-52.91287609665885, 
        46.45632877614405}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.6845651398934, 43.256624925363184`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.87837754694876, -41.19515784653157}]}}, {
      {GrayLevel[0], 
       LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.972589637398656`, -34.044900973479415`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-66.7367408092359, 12.836085563014915`}, {-65.09136036163349,
         13.106013371762522`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.9140505854347, 12.971049467388719`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.2252522085426, -9.812264179813493}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.78390184453043, -18.798570566421894`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.15194106296124, -9.283897148365647}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.85868188113439, -6.946461488126369}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-58.935356163874964`, -13.443804529525544`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-65.09136036163349, 13.106013371762522`}, {-64.8248597720236,
         13.36261861168387}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.95811006682854, 13.234315991723197`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-65.09136036163349, 
        13.106013371762522`}, {-55.23116110037155, 3.618497811773705}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.16126073100252, 8.362255591768113}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.8248597720236, 13.36261861168387}, {-61.52784689161855, 
        31.424498615979775`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.176353331821076`, 22.39355861383182}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.8248597720236, 13.36261861168387}, {-53.753146696281114`,
         18.454164601700956`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.28900323415236, 15.908391606692412`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.29293173724194, -48.64002838669232}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.98173923084413, -43.749771742630585`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.765208819529605`, -3.5203091375475366`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-62.7857669918743, 66.61376441164715}, {-62.597345717288405`,
         69.72383786098442}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.69155635458135, 68.16880113631578}]}}, {
      {GrayLevel[0], 
       LineBox[{{-62.7857669918743, 66.61376441164715}, {-59.68641510020681, 
        56.671263225673975`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.236091046040556`, 61.64251381866056}]}}, {
      {GrayLevel[0], 
       LineBox[{{-62.597345717288405`, 
        69.72383786098442}, {-60.85551554952154, 70.03490107390964}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.72643063340497, 69.87936946744702}]}}, {
      {GrayLevel[0], 
       LineBox[{{-62.597345717288405`, 
        69.72383786098442}, {-66.79330113167927, 74.42214001177884}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.69532342448383, 72.07298893638162}]}}, {
      {GrayLevel[0], 
       LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.713906339824504`, -56.15913803944803}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.970283924698165`, 
        31.648228700953574`}, {-61.52784689161855, 31.424498615979775`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.74906540815836, 31.536363658466676`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.52784689161855, 
        31.424498615979775`}, {-57.544333380817584`, 30.89340168777762}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.536090136218064`, 31.1589501518787}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.580544702455946`, -65.81493946623668}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.17933789352713, -60.332049851090304`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.05419790125157, -64.72134950485669}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.8101339912708, -27.93947445247734}]}}, {
      {GrayLevel[0], 
       LineBox[{{-60.85551554952154, 70.03490107390964}, {-48.40892027747437, 
        67.55482807483412}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.63221791349795, 68.79486457437187}]}}, {
      {GrayLevel[0], 
       LineBox[{{-60.85551554952154, 70.03490107390964}, {-46.61628860853369, 
        82.34662799105418}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.73590207902761, 76.19076453248191}]}}, {
      {GrayLevel[0], 
       LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.93150386766783, -28.214834666023698`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.84356727183659, -68.43748009512666}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.86330268940131, -72.75371034996044}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.79428265503307, 56.59079631802359}, {-59.68641510020681, 
        56.671263225673975`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.74034887761994, 56.63102977184879}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.68641510020681, 
        56.671263225673975`}, {-53.44313991581653, 53.7835467384878}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.56477750801167, 55.227404982080884`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-58.78961455110263, -28.79861537116816}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.39163203202398, -24.93068216063635}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.16564257024716, -56.50987955403146}]}}, {
      {GrayLevel[0], 
       LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.934062004728844`, -37.18329557472289}]}}, {
      {GrayLevel[0], 
       LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.0898203442502, -32.899684460171024`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.60738224087801, 0.7631265783313734}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.6354355890928, -5.975241221681451}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.544333380817584`, 
        30.89340168777762}, {-53.16051412456996, 33.97771737815432}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.35242375269377, 32.43555953296597}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.544333380817584`, 
        30.89340168777762}, {-52.99070138531169, 22.116508713026633`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.267517383064636`, 26.504955200402126`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
        5.598869862003221}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.27496556424898, 4.6086838368884635`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.753146696281114`, 
        18.454164601700956`}, {-52.99070138531169, 22.116508713026633`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.3719240407964, 20.285336657363793`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.753146696281114`, 
        18.454164601700956`}, {-48.66886919824534, 12.638361240329338`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.21100794726323, 15.546262921015147`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.44313991581653, 53.7835467384878}, {-51.33727601538442, 
        49.00753154364186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.390207965600474`, 51.39553914106483}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.44313991581653, 53.7835467384878}, {-49.638025490161624`,
         57.97127625296006}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.54058270298908, 55.87741149572393}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.3081240269915, -55.39793486517197}, {-50.30069910633121, \
-45.81295594039578}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.80441156666136, -50.60544540278387}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.3081240269915, -55.39793486517197}, {-48.03243107072136, \
-59.7108201566602}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.67027754885643, -57.55437751091608}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.51363606218564, -19.489575149544464`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.56567597853892, -26.47064788312886}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.16051412456996, 33.97771737815432}, {-52.91287609665885, 
        46.45632877614405}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.0366951106144, 40.21702307714918}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.16051412456996, 33.97771737815432}, {-42.92550663875889, 
        33.82339599287759}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.04301038166442, 33.90055668551595}]}}, {
      {GrayLevel[0], 
       LineBox[{{-52.99070138531169, 
        22.116508713026633`}, {-41.039623738208455`, 
        24.932549527565833`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.01516256176007, 23.524529120296233`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-52.91287609665885, 46.45632877614405}, {-51.33727601538442, 
        49.00753154364186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.12507605602163, 47.731930159892954`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.04148282984089, -45.36444724413872}]}}, {
      {GrayLevel[0], 
       LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.715536119228716`, -16.399554585295842`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-51.33727601538442, 49.00753154364186}, {-42.77793475400561, 
        46.41257818327915}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.05760538469501, 47.710054863460506`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.17059959701332, -44.86328565725548}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.49048016441854, -12.696491420127607`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.42383619990534, -16.884468967026823`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.638025490161624`, 
        57.97127625296006}, {-48.40892027747437, 67.55482807483412}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.023472883818, 62.763052163897086`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.638025490161624`, 
        57.97127625296006}, {-37.26816195737087, 59.18497951228507}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.453093723766244`, 58.57812788262257}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.31877002812641, 5.598869862003221}, {-48.66886919824534, 
        12.638361240329338`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.99381961318588, 9.118615551166279}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.31877002812641, 5.598869862003221}, {-44.26252788176212, 
        2.4336250103179826`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.79064895494426, 4.016247436160602}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.25353765028284, -6.551314307949715}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.66886919824534, 
        12.638361240329338`}, {-38.949414003810524`, 
        17.403079778992918`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.80914160102793, 15.020720509661128`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.40892027747437, 
        67.55482807483412}, {-43.183846514641786`, 70.56545415617259}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-45.796383396058076`, 69.06014111550336}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.94699544151706, -63.99908843686491}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.03243107072136, -59.7108201566602}, {-38.49290144430553, \
-58.06357241129323}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.262666257513445`, -58.887196283976714`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-45.999202178564595`, -70.80198444811492}]}}, {
      {GrayLevel[0], 
       LineBox[{{-46.61628860853369, 
        82.34662799105418}, {-45.468407776702364`, 81.33138436915947}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.04234819261802, 81.83900618010682}]}}, {
      {GrayLevel[0], 
       LineBox[{{-46.61628860853369, 82.34662799105418}, {-49.20803498945962, 
        87.05497856226327}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.91216179899665, 84.70080327665872}]}}, {
      {GrayLevel[0], 
       LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.45417860376598, -42.48111358758157}]}}, {
      {GrayLevel[0], 
       LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.26670076600048, -50.9885938927042}]}}, {
      {GrayLevel[0], 
       LineBox[{{-45.468407776702364`, 
        81.33138436915947}, {-44.446119423823944`, 79.71196142215196}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.957263600263154`, 80.52167289565571}]}}, {
      {GrayLevel[0], 
       LineBox[{{-45.468407776702364`, 
        81.33138436915947}, {-26.463371796257384`, 91.02433271989615}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.96588978647988, 86.17785854452781}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.82269589774981, -76.11158384789613}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.47968991048538, -78.15017992664679}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.18256616589841, -82.17612550561812}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.417343593618824`, -74.6152728268726}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.54695970247398, -79.1078886095234}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.446119423823944`, 
        79.71196142215196}, {-43.183846514641786`, 70.56545415617259}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.814982969232865`, 75.13870778916228}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.446119423823944`, 
        79.71196142215196}, {-28.944211877187065`, 79.01938956233361}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.6951656505055, 79.36567549224279}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.26252788176212, 
        2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.741167692763334`, -0.405382908664752}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.26252788176212, 
        2.4336250103179826`}, {-34.45040944275428, 7.8713457220873595`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.356468662258195`, 5.152485366202671}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.28627256898645, -70.42552335762291}]}}, {
      {GrayLevel[0], 
       LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.22165641717706, -5.359636616527816}]}}, {
      {GrayLevel[0], 
       LineBox[{{-43.183846514641786`, 
        70.56545415617259}, {-34.463033339009826`, 64.95833193813428}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.823439926825806`, 67.76189304715344}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.92550663875889, 33.82339599287759}, {-41.26927798771823, 
        31.144450740789573`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.09739231323856, 32.48392336683358}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.92550663875889, 
        33.82339599287759}, {-40.802394785407614`, 41.30978886258137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.86395071208325, 37.56659242772948}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.689900174552946`, -40.68762629066977}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.16729292586008, -48.12297430519308}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.77793475400561, 
        46.41257818327915}, {-40.802394785407614`, 41.30978886258137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.79016476970661, 43.86118352293026}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.77793475400561, 46.41257818327915}, {-37.12751075685229, 
        52.3938511917064}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.95272275542895, 49.40321468749278}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.30286323083132, -38.33767854953474}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.29337144571848, -41.802768625581734`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.017928076945644`, -34.39260498800719}]}}, {
      {GrayLevel[0], 
       LineBox[{{-41.26927798771823, 
        31.144450740789573`}, {-41.039623738208455`, 
        24.932549527565833`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.154450862963344`, 28.038500134177703`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-41.26927798771823, 
        31.144450740789573`}, {-26.845237568554907`, 33.41867695339762}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.057257778136574`, 32.281563847093594`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-41.039623738208455`, 
        24.932549527565833`}, {-38.717520663698984`, 21.64516236460798}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.87857220095372, 23.288855946086905`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-40.802394785407614`, 
        41.30978886258137}, {-26.69370142904932, 40.45940934611222}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.74804810722847, 40.88459910434679}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.89176623031301, -31.831501621496837`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.651347834579475`, -34.468087100508285`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.25270667627682, -28.164577381338447`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.949414003810524`, 
        17.403079778992918`}, {-38.717520663698984`, 21.64516236460798}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.833467333754754`, 19.52412107180045}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.949414003810524`, 
        17.403079778992918`}, {-35.07162504865613, 11.857271135701563`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-37.010519526233324`, 14.63017545734724}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.717520663698984`, 
        21.64516236460798}, {-24.871294554688074`, 25.07919965078882}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.794407609193527`, 23.3621810076984}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.23568626765514, -58.63093621570063}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.26816195737087, 59.18497951228507}, {-37.12751075685229, 
        52.3938511917064}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-37.19783635711158, 55.789415351995736`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.26816195737087, 
        59.18497951228507}, {-34.463033339009826`, 64.95833193813428}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.865597648190345`, 62.07165572520967}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.90896684060017, -21.66841902948503}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.80544177467645, -16.710731824341316`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.12751075685229, 52.3938511917064}, {-24.92971500465668, 
        47.26645145990513}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.028612880754483`, 49.830151325805765`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.189931957054796`, -26.339058240957115`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-35.22350533058957, -7.474882405408146}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.84020450608388, -11.3310765860202}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-32.13664004739589, -4.485219881673885}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.07162504865613, 
        11.857271135701563`}, {-34.45040944275428, 7.8713457220873595`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.761017245705204`, 9.86430842889446}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.07162504865613, 
        11.857271135701563`}, {-21.231478100383416`, 
        20.456797194440504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.15155157451977, 16.157034165071032`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.463033339009826`, 
        64.95833193813428}, {-33.681476095329344`, 65.18309281100235}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.072254717169585`, 65.07071237456832}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.03899992843762, -15.497213600817236`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.45040944275428, 
        7.8713457220873595`}, {-31.076373838127648`, 5.503879521583477}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-32.763391640440965`, 6.687612621835418}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.2070858420806, -63.366367278096824`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.14660137126926, -68.64229848910554}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.722599911444185`, -57.19781841472312}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.681476095329344`, 65.18309281100235}, {-33.2560754570367,
         65.05759813916555}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.46877577618302, 65.12034547508395}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.681476095329344`, 
        65.18309281100235}, {-28.944211877187065`, 79.01938956233361}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.312843986258205`, 72.10124118666798}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.2560754570367, 65.05759813916555}, {-22.987592525877336`,
         58.38568755292971}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.121833991457017`, 61.72164284604763}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.2560754570367, 65.05759813916555}, {-15.908379398186504`,
         72.79982934945888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.582227427611603`, 68.9287137443122}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.551995438076148`, -75.90486135079485}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.47271814463497, -68.70801706354129}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.076373838127648`, 
        5.503879521583477}, {-29.049774764202215`, -1.495557357939624}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.06307430116493, 2.004161081821927}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.076373838127648`, 
        5.503879521583477}, {-17.431403285852575`, 11.979100751255823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.25388856199011, 8.74149013641965}]}}, {
      {GrayLevel[0], 
       LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.14104698236647, -54.70336452485387}]}}, {
      {GrayLevel[0], 
       LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.743661493824128`, -2.6723123812455825`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-28.944211877187065`, 
        79.01938956233361}, {-25.413882233384832`, 82.26723059806854}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.17904705528595, 80.64331008020108}]}}, {
      {GrayLevel[0], 
       LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.821282744648485`, -82.180702001963}]}}, {
      {GrayLevel[0], 
       LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.936028162664385`, -87.09013996950927}]}}, {
      {GrayLevel[0], 
       LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.748069478785162`, -82.25772895736776}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.845237568554907`, 
        33.41867695339762}, {-25.937552587898193`, 36.78650858695472}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.39139507822655, 35.10259277017617}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.845237568554907`, 
        33.41867695339762}, {-24.871294554688074`, 25.07919965078882}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.858266061621492`, 29.248938302093222`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.68343591785269, -53.01366744647258}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.95164968636859, -60.93763196266332}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.69370142904932, 
        40.45940934611222}, {-25.937552587898193`, 36.78650858695472}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.315627008473754`, 38.62295896653347}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.69370142904932, 40.45940934611222}, {-24.79780550494769, 
        45.94457404480336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.745753466998504`, 43.20199169545779}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.463371796257384`, 
        91.02433271989615}, {-25.52078998242713, 89.46643415637145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.992080889342255`, 90.2453834381338}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.463371796257384`, 
        91.02433271989615}, {-27.94793451150181, 96.0151704499909}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.205653153879595`, 93.51975158494352}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.991141732615738`, -82.33359287908941}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.751514461531457`, -89.60735267014172}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.937552587898193`, 
        36.78650858695472}, {-10.709156333056018`, 34.946336264573645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.323354460477105`, 35.866422425764185`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-20.34861509465111, -77.12930313559929}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.73263323443138, -82.2112881029075}, {-6.816928169405345, \
-87.96710840256797}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.274780701918363`, -85.08919825273773}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.82049038977821, -17.569184603266322`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.524317611891973`, -10.451314699298852`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-25.52078998242713, 
        89.46643415637145}, {-25.164210406524262`, 88.1601131084368}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.342500194475697`, 88.81327363240413}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.52078998242713, 
        89.46643415637145}, {-5.0832374620955445`, 94.94869304360311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.302013722261336`, 92.20756359998728}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.413882233384832`, 
        82.26723059806854}, {-25.164210406524262`, 88.1601131084368}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.289046319954547`, 85.21367185325266}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.413882233384832`, 
        82.26723059806854}, {-15.908379398186504`, 72.79982934945888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-20.66113081578567, 77.5335299737637}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.164210406524262`, 88.1601131084368}, {-7.356824589392003,
         84.29488754244485}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.260517497958134`, 86.22750032544083}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.92971500465668, 47.26645145990513}, {-24.79780550494769, 
        45.94457404480336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.863760254802184`, 46.605512752354244`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.92971500465668, 47.26645145990513}, {-23.8926637617267, 
        49.29618947152235}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.41118938319169, 48.28132046571373}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.871294554688074`, 
        25.07919965078882}, {-22.42334056532026, 22.815177429899258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.64731756000417, 23.947188540344037`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.79780550494769, 45.94457404480336}, {-7.092001999372965, 
        41.09298666121145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.944903752160327`, 43.5187803530074}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.447460210429412`, -51.602791481317794`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.933138566595545`, -56.869641708161055`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.889900292793442`, -48.46353824333538}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.418136439364758`, -51.63070185838234}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.755593214875873`, -44.40916632374136}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.717711204914277`, -39.889288507326}]}}, {
      {GrayLevel[0], 
       LineBox[{{-23.8926637617267, 49.29618947152235}, {-22.987592525877336`,
         58.38568755292971}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.440128143802017`, 53.84093851222603}]}}, {
      {GrayLevel[0], 
       LineBox[{{-23.8926637617267, 49.29618947152235}, {-5.321456517241442, 
        52.38474410405073}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.60706013948407, 50.84046678778654}]}}, {
      {GrayLevel[0], 
       LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.867897352471676`, -23.453342038262488`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.501422324814456`, -30.292093617423653`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.387377061155483`, -44.17013239677374}]}}, {
      {GrayLevel[0], 
       LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.335509968261405`, -34.81096839825287}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.987592525877336`, 
        58.38568755292971}, {-19.769369046046954`, 60.04177222606347}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.378480785962147`, 59.21372988949659}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.932543635966475`, -4.472270184073512}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-19.31733745730332, 3.132324701217584}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.42334056532026, 
        22.815177429899258`}, {-21.231478100383416`, 
        20.456797194440504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.827409332851836`, 21.63598731216988}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.42334056532026, 
        22.815177429899258`}, {-10.709156333056018`, 
        34.946336264573645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.566248449188137`, 28.88075684723645}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.535520371740855`, -18.413754762313356`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.298698473398012`, -6.352185688509851}]}}, {
      {GrayLevel[0], 
       LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.2986658689034, -33.065486091289195`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.32400950978643, -37.95712181985067}]}}, {
      {GrayLevel[0], 
       LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.342516005423986`, -29.566578795617055`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-21.231478100383416`, 
        20.456797194440504`}, {-20.28540595305214, 19.534546322223193`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-20.75844202671778, 19.99567175833185}]}}, {
      {GrayLevel[0], 
       LineBox[{{-20.28540595305214, 
        19.534546322223193`}, {-17.602057772319057`, 
        14.103305897228179`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.9437318626856, 16.818926109725687`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-20.28540595305214, 
        19.534546322223193`}, {-4.467673616617388, 28.205954347075277`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.376539784834765`, 23.870250334649235`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-19.769369046046954`, 
        60.04177222606347}, {-14.64721519815929, 72.16289594448165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.208292122103124`, 66.10233408527256}]}}, {
      {GrayLevel[0], 
       LineBox[{{-19.769369046046954`, 
        60.04177222606347}, {-5.035505459908934, 53.96795781170666}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.402437252977943`, 57.00486501888507}]}}, {
      {GrayLevel[0], 
       LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.168992094451976`, -68.85390151553042}]}}, {
      {GrayLevel[0], 
       LineBox[{{-17.602057772319057`, 
        14.103305897228179`}, {-17.431403285852575`, 
        11.979100751255823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.516730529085816`, 13.041203324242002`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-17.602057772319057`, 
        14.103305897228179`}, {-0.20675227935714496`, 21.273013311787793`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.9044050258381, 17.688159604507987`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-17.431403285852575`, 
        11.979100751255823`}, {-16.197126691160598`, 
        10.113716806986709`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.814264988506586`, 11.046408779121265`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-16.197126691160598`, 
        10.113716806986709`}, {-15.973054963390444`, 9.971638901843392}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.085090827275522`, 10.04267785441505}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.973054963390444`, 
        9.971638901843392}, {-8.598647626671161, -5.814694217556666}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.285851295030803`, 2.0784723421433626`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.973054963390444`, 
        9.971638901843392}, {-1.245912531611137, 8.413236616991025}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.609483747500791, 9.192437759417208}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.908379398186504`, 
        72.79982934945888}, {-14.64721519815929, 72.16289594448165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.277797298172898`, 72.48136264697027}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.107323501943455`, -71.04462475719741}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.282410289675543`, -65.9816360549251}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.904061945577919`, -72.91840089319487}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.64721519815929, 
        72.16289594448165}, {-14.154716230429932`, 72.21153171413147}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.40096571429461, 72.18721382930656}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.154716230429932`, 
        72.21153171413147}, {-10.92936160003742, 70.47662324467746}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.542038915233675`, 71.34407747940446}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.154716230429932`, 
        72.21153171413147}, {-7.356824589392003, 84.29488754244485}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.755770409910967`, 78.25320962828816}]}}, {
      {GrayLevel[0], 
       LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.110507018765725`, -12.552597583260251`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.32801531888424, -20.789204358685275`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.30672959003047, -80.82742415185157}]}}, {
      {GrayLevel[0], 
       LineBox[{{-12.843526936285002`, -73.78948361809866}, {
        3.6828068510843033`, -71.94875910552891}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.58036004260035, -72.86912136181378}]}}, {
      {GrayLevel[0], 
       LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.884252762490142, -6.711796315490442}]}}, {
      {GrayLevel[0], 
       LineBox[{{-10.92936160003742, 
        70.47662324467746}, {-3.0715752326236854`, 60.14382037127702}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.000468416330553, 65.31022180797724}]}}, {
      {GrayLevel[0], 
       LineBox[{{-10.92936160003742, 70.47662324467746}, {2.3619613468365874`,
         76.06515342643357}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.283700126600417, 73.27088833555551}]}}, {
      {GrayLevel[0], 
       LineBox[{{-10.709156333056018`, 
        34.946336264573645`}, {-7.898386241564206, 35.82247145114579}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.303771287310113, 35.384403857859716`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.692560491652142, -61.55195816619383}]}}, {
      {GrayLevel[0], 
       LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.252412271755732, -5.756855685782002}]}}, {
      {GrayLevel[0], 
       LineBox[{{-8.07035045296927, -61.18257556864119}, {-4.790061699993085, \
-55.56238881477775}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.430206076481178, -58.372482191709466`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-8.07035045296927, -61.18257556864119}, {
        3.6828068510843033`, -71.94875910552891}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.193771800942484, -66.56566733708505}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.555376827794907, -5.823008928751129}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.906176916840303, -5.699017154007336}, {-1.245912531611137,
         8.413236616991025}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.57604472422572, 1.3571097314918443`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.898386241564206, 35.82247145114579}, {-7.092001999372965, 
        41.09298666121145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.495194120468586, 38.45772905617862}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.898386241564206, 35.82247145114579}, {-4.952692208863514, 
        30.953329278755298`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.425539225213861, 33.38790036495054}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.501485980224592, -25.103276812827808`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.604874498546151, -24.08211196427426}, {
        1.05296101793777, -16.28043457407457}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.2759567403041903`, -20.181273269174415`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.423333397708123, -27.239084323416836`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.356824589392003, 
        84.29488754244485}, {-4.2140732940156385`, 86.37902613198521}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.785448941703821, 85.33695683721504}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.204576738749511, -5.947000703494922}, {
        1.05296101793777, -16.28043457407457}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.0758078604058703`, -11.113717638784745`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-7.204576738749511, -5.947000703494922}, {
        7.045389692488957, -4.03736673885586}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.0795935231302769, -4.99218372117539}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.092001999372965, 41.09298666121145}, {-6.499096126171201, 
        42.08062000963182}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.795549062772083, 41.586803335421635`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.2934302065906405`, -87.91623654408625}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.290910391848259`, -92.78491035428544}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.499096126171201, 42.08062000963182}, {-5.028121787243001, 
        48.773635134534274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.763608956707101, 45.42712757208305}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.499096126171201, 42.08062000963182}, {13.371638310028223`,
         37.83372678425939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4362710919285107`, 39.957173396945606`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.769932243775937, -87.8653646856045}, {-5.322006852829098, \
-88.0960341674234}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.5459695483025175`, -87.98069942651395}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.821485380076351, -34.0297293237133}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.448569333513212, -28.35372698545232}, {
        11.284686093408693`, -24.3634799108601}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.9180583799477406`, -26.35860344815621}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.322006852829098, -88.0960341674234}, {-5.272929052477955, \
-88.17692931820666}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.297467952653527, -88.13648174281502}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.322006852829098, -88.0960341674234}, {
        5.291059295376128, -73.11985847785645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.015473778726485143`, -80.60794632263992}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-5.321456517241442, 52.38474410405073}, {-5.028121787243001, 
        48.773635134534274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.174789152242221, 50.57918961929251}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.321456517241442, 
        52.38474410405073}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.17142376354472, 53.10844903916992}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.384705039310784, -91.33955695914123}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.272929052477955, -88.17692931820666}, {
        14.776399156688107`, -85.33422734489936}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.751735052105076, -86.75557833155301}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.0832374620955445`, 
        94.94869304360311}, {-3.0788979853632825`, 89.77588235835752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.081067723729413, 92.36228770098032}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.0832374620955445`, 
        94.94869304360311}, {-5.325708867123496, 99.85808342374013}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.204473164609521, 97.40338823367162}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.035505459908934, 
        53.96795781170666}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.028448234878466, 53.900055892997884`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.035505459908934, 
        53.96795781170666}, {-3.0715752326236854`, 60.14382037127702}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.05354034626631, 57.05588909149184}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.028121787243001, 48.773635134534274`}, {
        14.355951107437482`, 43.6828208075532}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.663914660097241, 46.22822797104374}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
        14.75800211443552, 51.65974147839761}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.868305552293761, 52.74594772634336}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.952692208863514, 
        30.953329278755298`}, {-4.467673616617388, 28.205954347075277`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.710182912740451, 29.579641812915288`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.952692208863514, 30.953329278755298`}, {
        12.981314384455754`, 36.3794769420122}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.01431108779612, 33.66640311038375}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.790061699993085, -55.56238881477775}, {-4.49285906072677, \
-51.87376340670474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.641460380359928, -53.718076110741244`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.790061699993085, -55.56238881477775}, {
        8.270557824402696, -63.21328236803895}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.740248062204805, -59.38783559140835}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.064528788810932, -50.882766821775036`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.467673616617388, 
        28.205954347075277`}, {-0.20675227935714496`, 21.273013311787793`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.3372129479872665`, 24.739483829431535`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.2140732940156385`, 
        86.37902613198521}, {-3.0788979853632825`, 89.77588235835752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.6464856396894607`, 88.07745424517137}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
        2.3619613468365874`, 76.06515342643357}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.9260559735895255, 81.2220897792094}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.373529606362636, -46.74944499703003}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.636198516895094, -49.891770236845325`}, {
        13.861375569528896`, -56.29104985128095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.112588526316901, -53.09141004406314}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.496481026143614, -94.50218460007581}, {
        15.872777801080623`, -91.80031510319436}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.188148387468504, -93.15124985163509}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.6011933227087076`, -97.21674616231873}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.3379945927189114`, -42.79640800195618}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.2246140252785014`, -43.2039741870757}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.766011628675244, -41.248859524474994`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
        16.092514143122983`, -48.170127336774755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.490826723646403, -45.88862354699475}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.0788979853632825`, 
        89.77588235835752}, {-1.497810292509393, 89.77454694917525}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.288354138936338, 89.77521465376638}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
        0.08502870531689873, 62.05789736003706}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.4932732636533934`, 61.100858865657045`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.7487261626635455`, -39.51154107656345}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.497810292509393, 89.77454694917525}, {13.565420634904704`,
         83.78621575913493}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.033805171197656, 86.78038135415508}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.497810292509393, 89.77454694917525}, {11.278238100261012`,
         99.3619713238109}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.890213903875809, 94.56825913649308}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
        13.491057687097753`, -26.450951948211166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.094003394205076, -32.88415121968188}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
        16.2680858185188, -38.86659860099414}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.482517459915599, -39.091974546073374`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762,
         8.579486764881702}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.0872337878691565`, 8.496361690936364}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.9285550441271762, 8.579486764881702}, {
        2.3960519428756455`, 15.224726420181579`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.7337484493742347, 11.902106592531641`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.9285550441271762, 8.579486764881702}, {
        8.185480356501374, -1.5603975898975304`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.628462656187099, 3.509544587492086}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
        0.3862036663195862, 20.832159691825492`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.08972569348122061, 21.052586501806644`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.08502870531689873, 62.05789736003706}, {5.915190893912528, 
        70.031840322141}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0001097996147132`, 66.04486884108903}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.08502870531689873, 62.05789736003706}, {
        15.794633684157374`, 55.77958896181166}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.9398311947371365`, 58.918743160924365`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.3862036663195862, 20.832159691825492`}, {
        2.3960519428756455`, 15.224726420181579`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3911278045976159`, 18.028443056003535`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.3862036663195862, 20.832159691825492`}, {13.05373941042428,
         29.05049861410713}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.719971538371933, 24.94132915296631}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.05296101793777, -16.28043457407457}, {
        7.663077329461559, -16.15203721021364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.358019173699664, -16.216235892144105`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.3619613468365874`, 76.06515342643357}, {4.261457458022454, 
        74.99384810432737}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.3117094024295204`, 75.52950076538048}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
        3.6415654850060504`, 14.94537235794211}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0188087139408477`, 15.085049389061844`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.6415654850060504`, 14.94537235794211}, {
        15.027811870935576`, 4.258388975583273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.334688677970814, 9.601880666762693}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.6415654850060504`, 14.94537235794211}, {
        16.112404706224677`, 16.91054745292582}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.876985095615364, 15.927959905433966`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.6828068510843033`, -71.94875910552891}, {
        4.994039247475741, -72.43472648751383}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.338423049280022, -72.19174279652137}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.261457458022454, 74.99384810432737}, {5.915190893912528, 
        70.031840322141}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.088324175967491, 72.51284421323419}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.261457458022454, 74.99384810432737}, {13.565420634904704`, 
        83.78621575913493}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.91343904646358, 79.39003193173116}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.994039247475741, -72.43472648751383}, {
        5.291059295376128, -73.11985847785645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.142549271425935, -72.77729248268514}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.994039247475741, -72.43472648751383}, {
        8.270557824402696, -63.21328236803895}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.632298535939219, -67.82400442777639}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.291059295376128, -73.11985847785645}, {
        8.037912475712089, -74.7327706642014}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.664485885544108, -73.92631457102893}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.915190893912528, 70.031840322141}, {8.410308416554361, 
        69.29809936583995}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.162749655233444, 69.66496984399046}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.045389692488957, -4.03736673885586}, {
        8.185480356501374, -1.5603975898975304`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.615435024495166, -2.7988821643766952`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.045389692488957, -4.03736673885586}, {
        9.031514334404363, -12.827519799475258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.03845201344666, -8.432443269165558}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.663077329461559, -16.15203721021364}, {
        9.031514334404363, -12.827519799475258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.34729583193296, -14.489778504844448`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.663077329461559, -16.15203721021364}, {
        11.284686093408693`, -24.3634799108601}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.473881711435126, -20.25775856053687}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.037912475712089, -74.7327706642014}, {
        15.09139088225432, -83.47455954628123}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.564651678983203`, -79.1036651052413}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.037912475712089, -74.7327706642014}, {
        23.013878762077777`, -67.74758106786031}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.525895618894932`, -71.24017586603085}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.185480356501374, -1.5603975898975304`}, {14.85012239061313,
         1.987353446794922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.517801373557251`, 0.21347792844869584`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.270557824402696, -63.21328236803895}, {
        13.475588230480529`, -58.81747857430157}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.873073027441613`, -61.01538047117026}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.410308416554361, 69.29809936583995}, {18.143211989120104`, 
        59.25206187595532}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.276760202837233`, 64.27508062089763}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.410308416554361, 69.29809936583995}, {19.555511372219375`, 
        74.73762158734709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.982909894386868`, 72.01786047659351}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.031514334404363, -12.827519799475258`}, {
        25.019138105816737`, -9.471648172719641}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.02532622011055, -11.14958398609745}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.284686093408693`, -24.3634799108601}, {
        13.491057687097753`, -26.450951948211166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.387871890253223`, -25.40721592953563}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.981314384455754`, 36.3794769420122}, {13.05373941042428, 
        29.05049861410713}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.017526897440018`, 32.714987778059665`}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.981314384455754`, 36.3794769420122}, {13.361102452492785`,
         37.524955471281295`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.171208418474269`, 36.952216206646746`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.05373941042428, 29.05049861410713}, {16.891519434753736`, 
        24.701282924935704`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.972629422589009`, 26.87589076952142}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.361102452492785`, 37.524955471281295`}, {
        13.371638310028223`, 37.83372678425939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.366370381260504`, 37.67934112777034}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.361102452492785`, 37.524955471281295`}, {30.4428811131021,
         29.805401783405138`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.90199178279744, 33.66517862734322}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.371638310028223`, 37.83372678425939}, {
        14.423818689488819`, 40.78062387246386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.897728499758522`, 39.30717532836162}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.475588230480529`, -58.81747857430157}, {
        13.861375569528896`, -56.29104985128095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.668481900004712`, -57.55426421279126}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.475588230480529`, -58.81747857430157}, {
        23.013878762077777`, -67.74758106786031}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.244733496279153`, -63.28252982108094}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.491057687097753`, -26.450951948211166`}, {
        14.170745101028613`, -26.73349175888891}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.830901394063183`, -26.592221853550036`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.565420634904704`, 83.78621575913493}, {
        15.638878673487183`, 84.44008905773073}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.602149654195944`, 84.11315240843282}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.861375569528896`, -56.29104985128095}, {
        16.049206731717593`, -52.33187632336608}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.955291150623244`, -54.31146308732352}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.170745101028613`, -26.73349175888891}, {
        15.166054144765479`, -27.645595643015962`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.668399622897045`, -27.189543700952434`}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.170745101028613`, -26.73349175888891}, {
        25.138104669462074`, -9.897853811703603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.654424885245344`, -18.315672785296258`}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.355951107437482`, 43.6828208075532}, {14.423818689488819`,
         40.78062387246386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.389884898463151`, 42.23172234000853}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.355951107437482`, 43.6828208075532}, {15.31244364108889, 
        47.095997308255754`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.834197374263187`, 45.38940905790447}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.423818689488819`, 40.78062387246386}, {33.18915288255362, 
        39.119501260434426`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.80648578602122, 39.95006256644915}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.75800211443552, 51.65974147839761}, {15.31244364108889, 
        47.095997308255754`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.035222877762205`, 49.377869393326684`}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.75800211443552, 51.65974147839761}, {15.794633684157374`, 
        55.77958896181166}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.276317899296448`, 53.71966522010464}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.776399156688107`, -85.33422734489936}, {
        15.09139088225432, -83.47455954628123}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.933895019471214`, -84.4043934455903}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.776399156688107`, -85.33422734489936}, {
        15.872777801080623`, -91.80031510319436}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.324588478884365`, -88.56727122404686}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.85012239061313, 1.987353446794922}, {15.027811870935576`, 
        4.258388975583273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.938967130774353`, 3.1228712111890973`}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.85012239061313, 1.987353446794922}, {
        22.384167770662796`, -3.0033318917043297`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.61714508063796, -0.5079892224547038}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.027811870935576`, 4.258388975583273}, {
        19.621723680829888`, 12.419769395418882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.324767775882734`, 8.339079185501078}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.09139088225432, -83.47455954628123}, {
        17.193466908387563`, -82.30032213322231}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.14242889532094, -82.88744083975178}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.166054144765479`, -27.645595643015962`}, {
        16.51126629244093, -30.16650806270364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.838660218603204`, -28.906051852859804`}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.166054144765479`, -27.645595643015962`}, {
        31.56265555069633, -20.115569042149115`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.364354847730905`, -23.88058234258254}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.31244364108889, 47.095997308255754`}, {32.30786577487782, 
        48.06984871113788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.810154707983354`, 47.58292300969681}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.638878673487183`, 84.44008905773073}, {
        16.748508901572503`, 86.25223633591156}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.193693787529842`, 85.34616269682115}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.638878673487183`, 84.44008905773073}, {
        19.555511372219375`, 74.73762158734709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.597195022853278`, 79.5888553225389}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.794633684157374`, 55.77958896181166}, {
        18.143211989120104`, 59.25206187595532}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.96892283663874, 57.515825418883495`}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.872777801080623`, -91.80031510319436}, {
        18.12869096721597, -98.34302498812603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.000734384148295`, -95.0716700456602}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.049206731717593`, -52.33187632336608}, {
        16.092514143122983`, -48.170127336774755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.070860437420286`, -50.25100183007042}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.049206731717593`, -52.33187632336608}, {
        29.581123002363434`, -56.345607693684435`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.815164867040515`, -54.33874200852526}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.092514143122983`, -48.170127336774755`}, {
        17.35605199788648, -45.56172930252406}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.724283070504733`, -46.865928319649406`}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.112404706224677`, 16.91054745292582}, {
        16.891519434753736`, 24.701282924935704`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.501962070489206`, 20.80591518893076}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.112404706224677`, 16.91054745292582}, {
        19.621723680829888`, 12.419769395418882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.867064193527284`, 14.66515842417235}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.2680858185188, -38.86659860099414}, {
        16.51126629244093, -30.16650806270364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.389676055479864`, -34.51655333184889}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.2680858185188, -38.86659860099414}, {
        17.394950486879008`, -41.97875305575841}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.831518152698905`, -40.42267582837627}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.51126629244093, -30.16650806270364}, {
        33.300143503146614`, -32.87345138747067}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.905704897793772`, -31.519979725087158`}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.748508901572503`, 86.25223633591156}, {
        18.130309773228227`, 86.29434088928497}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.439409337400363`, 86.27328861259826}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.748508901572503`, 86.25223633591156}, {
        16.021802014368877`, 98.70816511420098}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.38515545797069, 92.48020072505628}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.891519434753736`, 24.701282924935704`}, {
        28.708807486972468`, 25.35812864997658}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.800163460863104`, 25.029705787456145`}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.193466908387563`, -82.30032213322231}, {
        25.80845497996939, -70.01065919462928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.500960944178477`, -76.1554906639258}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.193466908387563`, -82.30032213322231}, {
        33.78881769448767, -84.09170224900899}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.491142301437616`, -83.19601219111564}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.35605199788648, -45.56172930252406}, {
        17.394950486879008`, -41.97875305575841}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.375501242382743`, -43.77024117914124}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.35605199788648, -45.56172930252406}, {
        33.50028203548644, -47.0457431259322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.42816701668646, -46.303736214228124`}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.394950486879008`, -41.97875305575841}, {
        33.156141764602374`, -36.78709629487668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.27554612574069, -39.38292467531755}]}}, {
      {GrayLevel[0], 
       LineBox[{{18.130309773228227`, 86.29434088928497}, {
        35.202926388871575`, 78.5212841468645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.6666180810499, 82.40781251807473}]}}, {
      {GrayLevel[0], 
       LineBox[{{18.130309773228227`, 86.29434088928497}, {30.8359318055186, 
        95.12699569357484}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.483120789373416`, 90.7106682914299}]}}, {
      {GrayLevel[0], 
       LineBox[{{18.143211989120104`, 59.25206187595532}, {
        19.996744188183268`, 60.20079336137261}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.069978088651688`, 59.72642761866396}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.555511372219375`, 74.73762158734709}, {25.26779162978952, 
        70.19022124679823}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.41165150100445, 72.46392141707267}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.621723680829888`, 12.419769395418882`}, {
        26.691072060187714`, 12.729793903211574`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.1563978705088, 12.574781649315227`}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.996744188183268`, 60.20079336137261}, {
        24.945611514954734`, 65.26353260379322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.471177851569003`, 62.73216298258292}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.996744188183268`, 60.20079336137261}, {32.30786577487782, 
        48.06984871113788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.15230498153054, 54.13532103625525}]}}, {
      {GrayLevel[0], 
       LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
        25.08803573287721, -9.115745201129057}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.73610175177, -6.059538546416693}]}}, {
      {GrayLevel[0], 
       LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
        29.57637757718217, 6.999772774076923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.980272673922485`, 1.9982204411862965`}]}}, {
      {GrayLevel[0], 
       LineBox[{{23.013878762077777`, -67.74758106786031}, {
        25.413347706696364`, -68.6732412560893}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.21361323438707, -68.2104111619748}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.945611514954734`, 65.26353260379322}, {25.26779162978952, 
        70.19022124679823}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.106701572372128`, 67.72687692529573}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.945611514954734`, 65.26353260379322}, {29.33631947429395, 
        63.0077943311148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.140965494624343`, 64.13566346745401}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.019138105816737`, -9.471648172719641}, {
        25.08803573287721, -9.115745201129057}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.053586919346973`, -9.29369668692435}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.019138105816737`, -9.471648172719641}, {
        25.138104669462074`, -9.897853811703603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.078621387639405`, -9.684750992211622}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.08803573287721, -9.115745201129057}, {
        37.470873669415525`, -3.167275883031555}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.279454701146367`, -6.141510542080306}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.138104669462074`, -9.897853811703603}, {
        31.31260389655096, -18.293661616086432`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.225354283006517`, -14.095757713895019`}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.26779162978952, 70.19022124679823}, {35.202926388871575`, 
        78.5212841468645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {30.235359009330548`, 74.35575269683136}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.413347706696364`, -68.6732412560893}, {
        25.80845497996939, -70.01065919462928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.610901343332877`, -69.34195022535928}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.413347706696364`, -68.6732412560893}, {
        28.71363140146351, -64.39543067587117}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.063489554079936`, -66.53433596598023}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.80845497996939, -70.01065919462928}, {
        33.79933451443547, -77.60473640789752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.80389474720243, -73.8076978012634}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.691072060187714`, 12.729793903211574`}, {
        29.57637757718217, 6.999772774076923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.133724818684943`, 9.864783338644248}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.691072060187714`, 12.729793903211574`}, {30.1935694146253,
         18.202900014432267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.442320737406508`, 15.46634695882192}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.708807486972468`, 25.35812864997658}, {30.1935694146253, 
        18.202900014432267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.451188450798885`, 21.780514332204426`}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.708807486972468`, 25.35812864997658}, {30.48729224519317, 
        28.852163271285953`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.598049866082818`, 27.10514596063127}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.71363140146351, -64.39543067587117}, {
        29.581123002363434`, -56.345607693684435`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.14737720191347, -60.370519184777805`}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.71363140146351, -64.39543067587117}, {
        40.783172041360004`, -64.75839706480143}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.74840172141175, -64.5769138703363}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.33631947429395, 63.0077943311148}, {37.61604320960308, 
        50.05410597178798}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.47618134194852, 56.53095015145139}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.33631947429395, 63.0077943311148}, {41.02062871067948, 
        65.08016401959273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.17847409248672, 64.04397917535377}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.57637757718217, 6.999772774076923}, {35.97428359133727, 
        4.518799958968334}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.77533058425972, 5.759286366522629}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.581123002363434`, -56.345607693684435`}, {
        34.215789154681076`, -51.77157533756948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.898456078522255`, -54.05859151562696}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.1935694146253, 18.202900014432267`}, {41.1401479966318, 
        16.019582896693546`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.666858705628556`, 17.111241455562904`}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.4428811131021, 29.805401783405138`}, {30.48729224519317, 
        28.852163271285953`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {30.465086679147635`, 29.328782527345545`}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.4428811131021, 29.805401783405138`}, {33.238682866163224`,
         38.555964155715245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.84078198963266, 34.180682969560195`}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.48729224519317, 28.852163271285953`}, {44.27916822327828, 
        25.32995630084856}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {37.383230234235725`, 27.091059786067255`}]}}, {
      {GrayLevel[0], 
       LineBox[{{31.31260389655096, -18.293661616086432`}, {
        31.56265555069633, -20.115569042149115`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.437629723623644`, -19.20461532911777}]}}, {
      {GrayLevel[0], 
       LineBox[{{31.31260389655096, -18.293661616086432`}, {
        42.07454828063101, -11.668380704423043`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.69357608859099, -14.981021160254738`}]}}, {
      {GrayLevel[0], 
       LineBox[{{31.56265555069633, -20.115569042149115`}, {
        34.243212060570414`, -24.37992329074156}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.902933805633374`, -22.24774616644534}]}}, {
      {GrayLevel[0], 
       LineBox[{{32.30786577487782, 48.06984871113788}, {35.55154799273101, 
        47.027425336425125`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.929706883804414`, 47.5486370237815}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.156141764602374`, -36.78709629487668}, {
        33.61400307366109, -33.564716808128075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.38507241913173, -35.17590655150238}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.156141764602374`, -36.78709629487668}, {
        34.67054381305229, -43.6709451507868}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.913342788827336`, -40.22902072283174}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.18915288255362, 39.119501260434426`}, {
        33.238682866163224`, 38.555964155715245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.21391787435842, 38.83773270807484}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.18915288255362, 39.119501260434426`}, {35.56065921153758, 
        46.01131846333613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.3749060470456, 42.56540986188528}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.238682866163224`, 38.555964155715245`}, {
        47.773512989396224`, 30.727182140552355`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.50609792777972, 34.6415731481338}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.300143503146614`, -32.87345138747067}, {
        33.61400307366109, -33.564716808128075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.45707328840385, -33.219084097799374`}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.300143503146614`, -32.87345138747067}, {
        34.243212060570414`, -24.37992329074156}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.771677781858514`, -28.626687339106116`}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.50028203548644, -47.0457431259322}, {
        34.215789154681076`, -51.77157533756948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.85803559508376, -49.40865923175084}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.50028203548644, -47.0457431259322}, {
        34.67054381305229, -43.6709451507868}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.08541292426936, -45.3583441383595}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.61400307366109, -33.564716808128075`}, {
        46.360759248322545`, -33.743305494326876`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.987381160991816`, -33.65401115122748}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.78881769448767, -84.09170224900899}, {
        33.79933451443547, -77.60473640789752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.79407610446157, -80.84821932845325}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.78881769448767, -84.09170224900899}, {
        33.888420725963826`, -84.34968659611144}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.838619210225744`, -84.22069442256021}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.79933451443547, -77.60473640789752}, {
        40.635009000258165`, -72.98058216257466}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {37.21717175734682, -75.29265928523608}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.888420725963826`, -84.34968659611144}, {
        20.107547214873748`, -97.95757523030888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.997983970418787`, -91.15363091321015}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.888420725963826`, -84.34968659611144}, {
        39.00232513846304, -92.08050083374663}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.44537293221343, -88.21509371492903}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.215789154681076`, -51.77157533756948}, {
        43.60592742536952, -56.66773738473748}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.9108582900253, -54.21965636115348}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.243212060570414`, -24.37992329074156}, {
        46.608126868217425`, -22.072066997332893`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.42566946439392, -23.225995144037228`}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.67054381305229, -43.6709451507868}, {
        47.05530850842356, -43.17386880901296}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.86292616073793, -43.422406979899876`}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
        78.54641131870197}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.2322144512263, 78.53384773278324}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.26150251358103, 78.54641131870197}, {35.92931986851754, 
        78.24730577811002}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.59541119104928, 78.39685854840599}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.26150251358103, 78.54641131870197}, {36.51742826431077, 
        93.09391727154312}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.8894653889459, 85.82016429512254}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.55154799273101, 47.027425336425125`}, {35.56065921153758, 
        46.01131846333613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.5561036021343, 46.519371899880625`}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.55154799273101, 47.027425336425125`}, {37.61604320960308, 
        50.05410597178798}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.58379560116704, 48.54076565410655}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.56065921153758, 46.01131846333613}, {52.67152792181949, 
        35.98694386412363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.116093566678536`, 40.999131163729885`}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.92931986851754, 78.24730577811002}, {35.96205468713349, 
        78.20795838854487}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.94568727782551, 78.22763208332745}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.92931986851754, 78.24730577811002}, {50.06703239225981, 
        86.56380460349699}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.99817613038867, 82.40555519080351}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.96205468713349, 78.20795838854487}, {41.02062871067948, 
        65.08016401959273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.49134169890648, 71.6440612040688}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.96205468713349, 78.20795838854487}, {52.79273857402222, 
        71.16669723949833}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.377396630577856`, 74.6873278140216}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.97428359133727, 4.518799958968334}, {
        37.470873669415525`, -3.167275883031555}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.7225786303764, 0.6757620379683893}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.97428359133727, 4.518799958968334}, {42.02028262588772, 
        9.978464158066869}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.99728310861249, 7.248632058517601}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.470873669415525`, -3.167275883031555}, {
        41.965464191973645`, -5.590394189010705}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.71816893069459, -4.37883503602113}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.61604320960308, 50.05410597178798}, {41.74505968201794, 
        52.61506042553266}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.68055144581051, 51.334583198660326`}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.635009000258165`, -72.98058216257466}, {
        40.783172041360004`, -64.75839706480143}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.709090520809085`, -68.86948961368805}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.635009000258165`, -72.98058216257466}, {
        50.12570622310063, -76.1192404191196}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.3803576116794, -74.54991129084713}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.783172041360004`, -64.75839706480143}, {
        44.44256523646147, -60.116451819268434`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.61286863891074, -62.43742444203493}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.02062871067948, 65.08016401959273}, {44.324718640449326`, 
        62.59858866319145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.672673675564404`, 63.83937634139209}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.1401479966318, 16.019582896693546`}, {42.02028262588772, 
        9.978464158066869}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {41.580215311259764`, 12.999023527380206`}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.1401479966318, 16.019582896693546`}, {44.44010629561602, 
        20.23742316617668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.79012714612391, 18.128503031435113`}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.74505968201794, 52.61506042553266}, {44.324718640449326`, 
        62.59858866319145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.034889161233636`, 57.606824544362055`}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.74505968201794, 52.61506042553266}, {45.937608957202414`, 
        51.211283867563296`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.841334319610176`, 51.91317214654798}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.965464191973645`, -5.590394189010705}, {
        42.07454828063101, -11.668380704423043`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.02000623630232, -8.629387446716875}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.965464191973645`, -5.590394189010705}, {
        49.76949394307621, -2.229972126064842}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.867479067524926`, -3.9101831575377735`}]}}, {
      {GrayLevel[0], 
       LineBox[{{42.02028262588772, 9.978464158066869}, {49.68488564673804, 
        5.98723476034661}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.85258413631288, 7.982849459206739}]}}, {
      {GrayLevel[0], 
       LineBox[{{42.07454828063101, -11.668380704423043`}, {
        47.06299510392683, -17.573759632157717`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.568771692278915`, -14.62107016829038}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.60592742536952, -56.66773738473748}, {
        44.44256523646147, -60.116451819268434`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.024246330915496`, -58.392094602002956`}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.60592742536952, -56.66773738473748}, {
        44.63189875414129, -55.41283475849585}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.11891308975541, -56.04028607161666}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.27916822327828, 25.32995630084856}, {44.44010629561602, 
        20.23742316617668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.359637259447155`, 22.78368973351262}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.27916822327828, 25.32995630084856}, {47.773512989396224`, 
        30.727182140552355`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.02634060633726, 28.028569220700458`}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
        66.35549159963969}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.38879219621113, 64.47704013141558}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.44010629561602, 20.23742316617668}, {57.25867398741841, 
        15.911943780938074`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.84939014151722, 18.07468347355738}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.44256523646147, -60.116451819268434`}, {
        53.31077629451296, -64.65314841945242}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.87667076548722, -62.38480011936043}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.63189875414129, -55.41283475849585}, {
        47.05530850842356, -43.17386880901296}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.84360363128242, -49.2933517837544}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.63189875414129, -55.41283475849585}, {
        56.99130848212621, -50.62427914596614}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.811603618133745`, -53.018556952230995`}]}}, {
      {GrayLevel[0], 
       LineBox[{{45.937608957202414`, 51.211283867563296`}, {
        53.57723640806851, 36.53426246054875}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.757422682635465`, 43.87277316405603}]}}, {
      {GrayLevel[0], 
       LineBox[{{45.937608957202414`, 51.211283867563296`}, {
        55.66104514842191, 52.24003727542166}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.79932705281216, 51.72566057149248}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.360759248322545`, -33.743305494326876`}, {
        49.758437640563464`, -26.21795046967558}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.059598444443004`, -29.980627982001227`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.360759248322545`, -33.743305494326876`}, {
        49.762892352618124`, -41.08060762057298}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.06182580047033, -37.411956557449926`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.608126868217425`, -22.072066997332893`}, {
        47.06299510392683, -17.573759632157717`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.835560986072124`, -19.822913314745307`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.608126868217425`, -22.072066997332893`}, {
        49.758437640563464`, -26.21795046967558}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.18328225439045, -24.145008733504234`}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.05530850842356, -43.17386880901296}, {
        49.762892352618124`, -41.08060762057298}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.40910043052084, -42.12723821479297}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.06299510392683, -17.573759632157717`}, {
        54.981333795344916`, -12.552159144836134`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.02216444963587, -15.062959388496925`}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.773512989396224`, 30.727182140552355`}, {
        49.35804819282842, 31.721218879222192`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.56578059111232, 31.224200509887275`}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.35804819282842, 31.721218879222192`}, {52.67152792181949, 
        35.98694386412363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.014788057323955`, 33.85408137167291}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.35804819282842, 31.721218879222192`}, {
        59.438437997883774`, 17.617639200524554`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.398243095356094`, 24.66942903987337}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.68488564673804, 5.98723476034661}, {
        49.76949394307621, -2.229972126064842}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.727189794907126`, 1.8786313171408837`}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.68488564673804, 5.98723476034661}, {55.40431364928076, 
        10.251400352388895`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.544599648009395`, 8.119317556367752}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.758437640563464`, -26.21795046967558}, {
        57.04195958795563, -26.584654224111194`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.40019861425955, -26.401302346893388`}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.762892352618124`, -41.08060762057298}, {
        58.07389674609114, -42.89195191995556}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.91839454935463, -41.98627977026427}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.76949394307621, -2.229972126064842}, {
        55.779957503235856`, -5.886395897580421}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.77472572315604, -4.0581840118226316`}]}}, {
      {GrayLevel[0], 
       LineBox[{{50.12570622310063, -76.1192404191196}, {
        53.46651438180448, -75.81760386332817}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.796110302452554`, -75.9684221412239}]}}, {
      {GrayLevel[0], 
       LineBox[{{50.12570622310063, -76.1192404191196}, {
        41.94496001750018, -90.77786254990977}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.03533312030041, -83.4485514845147}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.45286575197292, 66.35549159963969}, {53.3062453721321, 
        69.21592489203776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.879555562052516`, 67.78570824583872}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.45286575197292, 66.35549159963969}, {56.547302087228246`, 
        61.053744161845614`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.500083919600584`, 63.70461788074265}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.67152792181949, 35.98694386412363}, {53.57723640806851, 
        36.53426246054875}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.124382164943995`, 36.260603162336196`}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.79273857402222, 71.16669723949833}, {53.3062453721321, 
        69.21592489203776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.04949197307717, 70.19131106576805}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.79273857402222, 71.16669723949833}, {56.1649778806179, 
        82.73750817899764}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.47885822732006, 76.95210270924798}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.3062453721321, 69.21592489203776}, {67.34385202898379, 
        73.92432342536749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.32504870055794, 71.57012415870263}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.31077629451296, -64.65314841945242}, {
        54.641764773973044`, -70.64194111582557}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.976270534243, -67.647544767639}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.31077629451296, -64.65314841945242}, {
        57.36591806965501, -60.61935760815755}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {55.338347182083986`, -62.63625301380499}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.46651438180448, -75.81760386332817}, {
        54.641764773973044`, -70.64194111582557}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.05413957788876, -73.22977248957687}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.46651438180448, -75.81760386332817}, {
        57.66015022777158, -81.70255244305903}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {55.563332304788034`, -78.7600781531936}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.57723640806851, 36.53426246054875}, {55.41084827183926, 
        36.99897288664184}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.49404233995388, 36.76661767359529}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.641764773973044`, -70.64194111582557}, {
        70.65785304283861, -70.76346376045073}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.64980890840583, -70.70270243813815}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.981333795344916`, -12.552159144836134`}, {
        55.779957503235856`, -5.886395897580421}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {55.380645649290386`, -9.219277521208276}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.981333795344916`, -12.552159144836134`}, {
        63.7693567218921, -22.148761239310033`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.37534525861851, -17.350460192073083`}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.40431364928076, 10.251400352388895`}, {57.25867398741841, 
        15.911943780938074`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.331493818349585`, 13.081672066663485`}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.40431364928076, 10.251400352388895`}, {
        66.43902623038646, -1.0876793670368445`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.921669939833606`, 4.581860492676025}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.41084827183926, 36.99897288664184}, {58.655444636759306`, 
        34.92157080832782}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.033146454299285`, 35.96027184748483}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.41084827183926, 36.99897288664184}, {60.31508405377822, 
        47.1203706344016}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.86296616280874, 42.059671760521724`}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.66104514842191, 52.24003727542166}, {56.547302087228246`, 
        61.053744161845614`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.10417361782508, 56.64689071863364}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.66104514842191, 52.24003727542166}, {60.31508405377822, 
        47.1203706344016}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.988064601100064`, 49.68020395491163}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.779957503235856`, -5.886395897580421}, {
        65.19173496148554, -2.642119731656939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.4858462323607, -4.26425781461868}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.547302087228246`, 61.053744161845614`}, {
        68.42238919455163, 60.26965122945926}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.48484564088994, 60.661697695652435`}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.99130848212621, -50.62427914596614}, {
        57.36591806965501, -60.61935760815755}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.17861327589061, -55.62181837706184}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.99130848212621, -50.62427914596614}, {
        59.88658882680121, -45.399294790130874`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.43894865446371, -48.01178696804851}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.04195958795563, -26.584654224111194`}, {
        58.894941885752, -39.74435381744311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.96845073685381, -33.16450402077715}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.04195958795563, -26.584654224111194`}, {
        63.7693567218921, -22.148761239310033`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.40565815492387, -24.366707731710612`}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.25867398741841, 15.911943780938074`}, {
        59.438437997883774`, 17.617639200524554`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.34855599265109, 16.764791490731312`}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.36591806965501, -60.61935760815755}, {
        69.63921840399672, -60.95406136976991}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.502568236825866`, -60.78670948896373}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.07389674609114, -42.89195191995556}, {
        58.894941885752, -39.74435381744311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.48441931592157, -41.318152868699336`}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.07389674609114, -42.89195191995556}, {
        59.88658882680121, -45.399294790130874`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.98024278644617, -44.14562335504321}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.655444636759306`, 34.92157080832782}, {62.68802568959421, 
        18.735586718252495`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.67173516317676, 26.82857876329016}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.655444636759306`, 34.92157080832782}, {70.09066401846621, 
        33.771422553133114`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.37305432761276, 34.34649668073047}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.894941885752, -39.74435381744311}, {
        71.9530655555246, -28.35570389159717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.4240037206383, -34.05002885452014}]}}, {
      {GrayLevel[0], 
       LineBox[{{59.438437997883774`, 17.617639200524554`}, {
        62.68802568959421, 18.735586718252495`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.06323184373899, 18.176612959388525`}]}}, {
      {GrayLevel[0], 
       LineBox[{{59.88658882680121, -45.399294790130874`}, {
        65.84422566375339, -46.96070926254424}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.8654072452773, -46.18000202633756}]}}, {
      {GrayLevel[0], 
       LineBox[{{60.31508405377822, 47.1203706344016}, {66.93477178057978, 
        48.75772636628662}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.624927917179, 47.939048500344114`}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.68802568959421, 18.735586718252495`}, {64.67739551812069, 
        18.602270917948537`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.68271060385745, 18.668928818100518`}]}}, {
      {GrayLevel[0], 
       LineBox[{{63.7693567218921, -22.148761239310033`}, {
        64.29944542117128, -22.126435781331285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.03440107153169, -22.137598510320657`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.29944542117128, -22.126435781331285`}, {
        65.81501756300442, -19.169861575984644`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.05723149208785, -20.648148678657964`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.29944542117128, -22.126435781331285`}, {
        71.9530655555246, -28.35570389159717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.12625548834794, -25.241069836464227`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.67739551812069, 18.602270917948537`}, {65.21028215310517, 
        18.144566342821072`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.94383883561292, 18.373418630384805`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.67739551812069, 18.602270917948537`}, {73.56094765570887, 
        31.722585224614765`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.11917158691477, 25.162428071281653`}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.19173496148554, -2.642119731656939}, {
        65.81501756300442, -19.169861575984644`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.50337626224498, -10.905990653820792`}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.19173496148554, -2.642119731656939}, {
        66.39259033493987, -1.5944524353380811`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.7921626482127, -2.11828608349751}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.21028215310517, 18.144566342821072`}, {
        66.46182347382425, -1.0478572271378412`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.8360528134647, 8.548354557841616}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.21028215310517, 18.144566342821072`}, {77.88270564183436, 
        12.789857380780871`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.54649389746976, 15.467211861800973`}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.81501756300442, -19.169861575984644`}, {
        79.40824155235485, -9.713829073668053}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.61162955767963, -14.44184532482635}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.84422566375339, -46.96070926254424}, {
        67.71306855447163, -45.58673609234599}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.77864710911251, -46.273722677445114`}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.84422566375339, -46.96070926254424}, {
        70.20025682042193, -55.434750048604236`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.02224124208766, -51.197729655574236`}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.39259033493987, -1.5944524353380811`}, {
        66.43902623038646, -1.0876793670368445`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.41580828266316, -1.3410659011874628`}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.39259033493987, -1.5944524353380811`}, {
        79.40550404664047, -9.194976004043948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.89904719079017, -5.394714219691014}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.43902623038646, -1.0876793670368445`}, {
        66.46182347382425, -1.0478572271378412`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.45042485210536, -1.0677682970873428`}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.46182347382425, -1.0478572271378412`}, {78.93953540549103,
         11.037576941073711`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.70067943965765, 4.994859856967935}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.93477178057978, 48.75772636628662}, {67.94829750941061, 
        49.49459649315172}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {67.44153464499519, 49.12616142971917}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.93477178057978, 48.75772636628662}, {70.09066401846621, 
        33.771422553133114`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.512717899523, 41.26457445970986}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.71306855447163, -45.58673609234599}, {
        73.53642237568518, -29.224727086229645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.6247454650784, -37.40573158928782}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.71306855447163, -45.58673609234599}, {
        81.48958982472105, -43.002819090272084`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.60132918959634, -44.294777591309035`}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.94829750941061, 49.49459649315172}, {70.17034633700374, 
        53.78350245692482}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.05932192320716, 51.63904947503827}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.94829750941061, 49.49459649315172}, {80.03474660342924, 
        40.23639480138941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {73.99152205641992, 44.86549564727056}]}}, {
      {GrayLevel[0], 
       LineBox[{{68.42238919455163, 60.26965122945926}, {70.17034633700374, 
        53.78350245692482}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.29636776577769, 57.02657684319204}]}}, {
      {GrayLevel[0], 
       LineBox[{{68.42238919455163, 60.26965122945926}, {73.2397323913267, 
        68.08774925966382}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.83106079293916, 64.17870024456154}]}}, {
      {GrayLevel[0], 
       LineBox[{{69.63921840399672, -60.95406136976991}, {
        70.20025682042193, -55.434750048604236`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.91973761220933, -58.19440570918707}]}}, {
      {GrayLevel[0], 
       LineBox[{{69.63921840399672, -60.95406136976991}, {
        74.13625911472509, -67.11046926131824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.8877387593609, -64.03226531554408}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.09066401846621, 33.771422553133114`}, {73.56094765570887, 
        31.722585224614765`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.82580583708754, 32.74700388887394}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.17034633700374, 53.78350245692482}, {83.09571075610775, 
        55.633648576533965`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.63302854655575, 54.7085755167294}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.20025682042193, -55.434750048604236`}, {
        84.24490611979604, -53.87760010307392}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.22258147010899, -54.65617507583907}]}}, {
      {GrayLevel[0], 
       LineBox[{{71.9530655555246, -28.35570389159717}, {
        72.96832554797389, -28.73954438371001}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.46069555174924, -28.547624137653592`}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.96832554797389, -28.73954438371001}, {
        73.53642237568518, -29.224727086229645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {73.25237396182953, -28.98213573496983}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.96832554797389, -28.73954438371001}, {
        80.53745165073853, -12.37728102295563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.75288859935621, -20.55841270333282}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.53642237568518, -29.224727086229645`}, {
        75.38858130173257, -29.883614367522625`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.46250183870887, -29.554170726876137`}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.56094765570887, 31.722585224614765`}, {74.66744410712062, 
        31.84631632518393}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.11419588141474, 31.784450774899348`}]}}, {
      {GrayLevel[0], 
       LineBox[{{74.66744410712062, 31.84631632518393}, {76.45766565904431, 
        29.666834824223674`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.56255488308247, 30.756575574703803`}]}}, {
      {GrayLevel[0], 
       LineBox[{{74.66744410712062, 31.84631632518393}, {79.95582308435283, 
        37.996687453638515`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.31163359573672, 34.921501889411225`}]}}, {
      {GrayLevel[0], 
       LineBox[{{75.38858130173257, -29.883614367522625`}, {
        80.88985103437858, -36.401954862803535`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.13921616805558, -33.14278461516308}]}}, {
      {GrayLevel[0], 
       LineBox[{{75.38858130173257, -29.883614367522625`}, {
        87.07137499812866, -23.13379226970159}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.22997814993062, -26.508703318612106`}]}}, {
      {GrayLevel[0], 
       LineBox[{{76.45766565904431, 29.666834824223674`}, {77.88270564183436, 
        12.789857380780871`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.17018565043934, 21.22834610250227}]}}, {
      {GrayLevel[0], 
       LineBox[{{76.45766565904431, 29.666834824223674`}, {87.30314651096404, 
        23.735983308768073`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.88040608500418, 26.701409066495874`}]}}, {
      {GrayLevel[0], 
       LineBox[{{77.88270564183436, 12.789857380780871`}, {78.88241435145761, 
        11.920112916440068`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.382559996646, 12.35498514861047}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.88241435145761, 11.920112916440068`}, {78.93953540549103, 
        11.037576941073711`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.91097487847432, 11.478844928756889`}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.88241435145761, 11.920112916440068`}, {86.70471169046833, 
        17.99678805731163}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {82.79356302096298, 14.958450486875849`}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.93953540549103, 11.037576941073711`}, {79.9572739405632, 
        9.722945973670754}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.44840467302711, 10.380261457372232`}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.40550404664047, -9.194976004043948}, {
        79.40824155235485, -9.713829073668053}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.40687279949766, -9.454402538856002}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.40550404664047, -9.194976004043948}, {
        80.6084169419011, -7.989291911762618}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.00696049427079, -8.592133957903282}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.40824155235485, -9.713829073668053}, {
        80.53745165073853, -12.37728102295563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.97284660154669, -11.045555048311842`}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.95582308435283, 37.996687453638515`}, {80.03474660342924, 
        40.23639480138941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.99528484389103, 39.11654112751396}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.95582308435283, 37.996687453638515`}, {93.43515999354335, 
        35.6352476767169}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.69549153894809, 36.81596756517771}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.9572739405632, 9.722945973670754}, {
        80.6084169419011, -7.989291911762618}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.28284544123215, 0.866827030954068}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.9572739405632, 9.722945973670754}, {90.31619675006705, 
        3.6154421465614597`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.13673534531512, 6.669194060116107}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.03474660342924, 40.23639480138941}, {87.1815427476154, 
        48.98345235021425}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {83.60814467552231, 44.60992357580183}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.53745165073853, -12.37728102295563}, {
        86.89742428977745, -18.505677439532267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {83.71743797025799, -15.44147923124395}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.6084169419011, -7.989291911762618}, {
        90.48625702218376, -3.5999506728437733`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.54733698204242, -5.794621292303196}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.88985103437858, -36.401954862803535`}, {
        81.48958982472105, -43.002819090272084`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.18972042954982, -39.70238697653781}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.88985103437858, -36.401954862803535`}, {
        93.96081340176443, -34.22521796685604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.4253322180715, -35.313586414829786`}]}}, {
      {GrayLevel[0], 
       LineBox[{{81.48958982472105, -43.002819090272084`}, {
        87.6308955464312, -48.17495351041308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {84.56024268557613, -45.58888630034258}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.70471169046833, 17.99678805731163}, {87.30314651096404, 
        23.735983308768073`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.00392910071619, 20.86638568303985}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.70471169046833, 17.99678805731163}, {98.90341983262275, 
        14.768667692516049`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.80406576154553, 16.38272787491384}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.89742428977745, -18.505677439532267`}, {
        87.07137499812866, -23.13379226970159}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.98439964395305, -20.81973485461693}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.89742428977745, -18.505677439532267`}, {
        98.78056201221229, -15.56921862366518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.83899315099487, -17.03744803159872}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.07137499812866, -23.13379226970159}, {
        95.79285757010993, -28.700669653383198`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {91.4321162841193, -25.917230961542394`}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.30314651096404, 23.735983308768073`}, {95.58364910504605, 
        29.38989662730085}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {91.44339780800505, 26.562939968034463`}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.31619675006705, 3.6154421465614597`}, {
        90.48625702218376, -3.5999506728437733`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.40122688612541, 0.007745736858843166}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.31619675006705, 3.6154421465614597`}, {99.62281598278322, 
        8.677242399547955}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {94.96950636642514, 6.1463422730547075`}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.48625702218376, -3.5999506728437733`}, {
        99.76211802670785, -6.8934611644086345`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {95.1241875244458, -5.246705918626204}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.98885196178824, 1.4931454596241778`}, {99.62281598278322, 
        8.677242399547955}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.80583397228574, 5.085193929586066}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.98885196178824, 1.4931454596241778`}, {
        99.76211802670785, -6.8934611644086345`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.87548499424804, -2.7001578523922283`}]}}, {
      {GrayLevel[0], 
       LineBox[{{97.61532415065169, 21.708258588914877`}, {98.90341983262275, 
        14.768667692516049`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {98.25937199163721, 18.238463140715464`}]}}, {
      {GrayLevel[0], 
       LineBox[{{97.61532415065169, 21.708258588914877`}, {95.58364910504605, 
        29.38989662730085}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {96.59948662784888, 25.549077608107865`}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.73989947060387, 42.02702278373646}, {93.43515999354335, 
        35.6352476767169}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.08752973207362, 38.83113523022668}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
        48.98345235021425}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {88.96072110910964, 45.50523756697535}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.87213433136445, 61.47508784877985}, {83.09571075610775, 
        55.633648576533965`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.9839225437361, 58.55436821265691}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
        68.08774925966382}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.05593336134558, 64.78141855422183}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.52066369901337, 78.04592629109396}, {67.34385202898379, 
        73.92432342536749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.93225786399859, 75.98512485823073}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
        82.73750817899764}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.34282078981563, 80.3917172350458}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.712014522138915`, 89.44739100371815}, {50.06703239225981, 
        86.56380460349699}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.38952345719936, 88.00559780360757}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.712014522138915`, 89.44739100371815}, {36.51742826431077, 
        93.09391727154312}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.61472139322484, 91.27065413763063}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.976539729340285`, 96.83063803956207}, {30.8359318055186, 
        95.12699569357484}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.906235767429443`, 95.97881686656845}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.976539729340285`, 96.83063803956207}, {
        16.021802014368877`, 98.70816511420098}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {20.49917087185458, 97.76940157688153}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.088295705088268, 99.87046233405341}, {11.278238100261012`, 
        99.3619713238109}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.18326690267464, 99.61621682893215}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496, 
        99.85808342374013}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.118706581017614, 99.86427287889677}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.643995616876355`, 
        98.76874708701713}, {-5.325708867123496, 99.85808342374013}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.484852241999926`, 99.31341525537863}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.643995616876355`, 
        98.76874708701713}, {-27.94793451150181, 96.0151704499909}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.795965064189083`, 97.39195876850403}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.90877530499371, 91.69127359599455}, {-27.94793451150181, 
        96.0151704499909}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.92835490824776, 93.85322202299272}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.90877530499371, 91.69127359599455}, {-49.20803498945962, 
        87.05497856226327}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.558405147226665`, 89.37312607912891}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.89731193246092, 81.53466300289294}, {-49.20803498945962, 
        87.05497856226327}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.55267346096027, 84.29482078257811}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.89731193246092, 81.53466300289294}, {-66.79330113167927, 
        74.42214001177884}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.3453065320701, 77.97840150733589}]}}, {
      {GrayLevel[0], 
       LineBox[{{-74.81288094420881, 66.35535279710024}, {-66.79330113167927, 
        74.42214001177884}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.80309103794404, 70.38874640443953}]}}, {
      {GrayLevel[0], 
       LineBox[{{-74.81288094420881, 66.35535279710024}, {-80.89278860690872, 
        58.790787980754075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.85283477555876, 62.57307038892716}]}}, {
      {GrayLevel[0], 
       LineBox[{{-86.21392923653151, 
        50.667133386430464`}, {-80.89278860690872, 58.790787980754075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.55335892172012, 54.72896068359227}]}}, {
      {GrayLevel[0], 
       LineBox[{{-86.21392923653151, 
        50.667133386430464`}, {-89.22913980246271, 45.14599218217011}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-87.72153451949711, 47.90656278430029}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.5790572800911, 32.477714267005396`}, {-91.7906108324776, 
        39.679765158083335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-93.18483405628436, 36.07873971254436}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.5790572800911, 32.477714267005396`}, {-96.45615157738125,
         26.385807224363113`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.51760442873618, 29.431760745684254`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.70057152805848, 7.732789728066722}, {-98.41769273334654, 
        17.718853152633443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.05913213070251, 12.725821440350082`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.70057152805848, 7.732789728066722}, {-99.98644144956396, 
        1.646671264374916}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.84350648881122, 4.689730496220819}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.47826778735276, -9.15738268967388}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-98.48097320979335, -17.02037070919824}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.92024273659287, -27.997055715971797`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-93.37043476313079, -35.572838032987775`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-87.52411636830207, -48.25414015360434}]}}, {
      {GrayLevel[0], 
       LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.2177369590043, -55.23556262344424}]}}, {
      {GrayLevel[0], 
       LineBox[{{-70.2058458419114, -71.21193165208884}, {-74.77288112895167, \
-66.40042355042371}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-72.48936348543154, -68.80617760125628}]}}, {
      {GrayLevel[0], 
       LineBox[{{-70.2058458419114, -71.21193165208884}, {-63.90103064744219, \
-76.91981722673718}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.0534382446768, -74.06587443941301}]}}, {
      {GrayLevel[0], 
       LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.32612687253366, -81.87164240196942}]}}, {
      {GrayLevel[0], 
       LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.029003127946694`, -85.89758798094076}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.56833843086238, -94.1974875195251}, {-39.47597956280203, \
-91.87843619455676}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.522158996832204`, -93.03796185704093}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.4108585615626, -95.47814760226862}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.32484171427106, -98.24436122554937}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.295348216762372, -99.40865893482874}]}}, {
      {GrayLevel[0], 
       LineBox[{{
        7.505960109054426, -99.7179049260527}, {-3.705905619273801, \
-99.93130772456165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9000272448903124`, -99.82460632530717}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.505960109054426, -99.7179049260527}, {
        18.12869096721597, -98.34302498812603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.817325538135197`, -99.03046495708936}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.048005936714365`, -95.688104543358}, {
        20.107547214873748`, -97.95757523030888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.577776575794054`, -96.82283988683344}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.048005936714365`, -95.688104543358}, {
        39.00232513846304, -92.08050083374663}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.025165537588705`, -93.88430268855231}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.25419903465573, -87.0288680694775}, {
        41.94496001750018, -90.77786254990977}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.59957952607795, -88.90336530969364}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.25419903465573, -87.0288680694775}, {
        57.66015022777158, -81.70255244305903}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.457174631213654`, -84.36571025626827}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.51100573756152, -75.55334623465187}, {
        57.66015022777158, -81.70255244305903}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.58557798266655, -78.62794933885544}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.51100573756152, -75.55334623465187}, {
        70.65785304283861, -70.76346376045073}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.08442939020006, -73.1584049975513}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.49481722203097, -59.33451272566267}, {
        74.13625911472509, -67.11046926131824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.31553816837803, -63.22249099349045}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.49481722203097, -59.33451272566267}, {
        84.24490611979604, -53.87760010307392}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {82.36986167091351, -56.6060564143683}]}}, {
      {GrayLevel[0], 
       LineBox[{{91.78664248701216, -39.688943812621346`}, {
        87.6308955464312, -48.17495351041308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {89.70876901672167, -43.93194866151721}]}}, {
      {GrayLevel[0], 
       LineBox[{{91.78664248701216, -39.688943812621346`}, {
        93.96081340176443, -34.22521796685604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.87372794438829, -36.95708088973869}]}}, {
      {GrayLevel[0], 
       LineBox[{{97.61647334235273, -21.703090383669725`}, {
        95.79285757010993, -28.700669653383198`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {96.70466545623134, -25.20188001852646}]}}, {
      {GrayLevel[0], 
       LineBox[{{97.61647334235273, -21.703090383669725`}, {
        98.78056201221229, -15.56921862366518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {98.19851767728251, -18.636154503667452`}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
        14.768667692516049`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.26311790770299, 11.722955046032002`}]}}, {
      {GrayLevel[0], 
       LineBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
        35.6352476767169}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {94.5094045492947, 32.51257215200887}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
        55.633648576533965`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.13862675186158, 52.308550463374104`}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
        73.92432342536749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.29179221015525, 71.00603634251566}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
        86.56380460349699}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.11600513643886, 84.65065639124731}]}}, {
      {GrayLevel[0], 
       LineBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
        95.12699569357484}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.67668003491469, 94.11045648255899}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.021802014368877`, 98.70816511420098}, {
        11.278238100261012`, 99.3619713238109}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.650020057314944`, 99.03506821900595}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776, 
        39.679765158083335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.50987531747015, 42.41287867012672}]}}, {
      {GrayLevel[0], 
       LineBox[{{-96.45615157738125, 
        26.385807224363113`}, {-98.41769273334654, 17.718853152633443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-97.4369221553639, 22.052330188498278`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.98644144956396, 
        1.646671264374916}, {-99.89042665983716, -4.680027960994767}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.93843405470056, -1.5166783483099255`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-97.8958375047183, -20.40600400004348}, {-97.02234140885959, \
-24.22117395054769}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-97.45908945678894, -22.313588975295588`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.52650353280066, -42.35679551926677}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.64520195701101, -62.8520604720287}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.95643065766727, -78.45547142941174}]}}, {
      {GrayLevel[0], 
       LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.44678137076021, -89.96072649229285}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.509135653276992`, -97.18075999550753}]}}, {
      {GrayLevel[0], 
       LineBox[{{18.12869096721597, -98.34302498812603}, {
        20.107547214873748`, -97.95757523030888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.11811909104486, -98.15030010921745}]}}, {
      {GrayLevel[0], 
       LineBox[{{39.00232513846304, -92.08050083374663}, {
        41.94496001750018, -90.77786254990977}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.47364257798161, -91.4291816918282}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.65785304283861, -70.76346376045073}, {
        74.13625911472509, -67.11046926131824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.39705607878184, -68.93696651088449}]}}, {
      {GrayLevel[0], 
       LineBox[{{84.24490611979604, -53.87760010307392}, {
        87.6308955464312, -48.17495351041308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.93790083311362, -51.026276806743496`}]}}, {
      {GrayLevel[0], 
       LineBox[{{93.96081340176443, -34.22521796685604}, {
        95.79285757010993, -28.700669653383198`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {94.87683548593718, -31.46294381011962}]}}, {
      {GrayLevel[0], 
       LineBox[{{98.78056201221229, -15.56921862366518}, {
        99.76211802670785, -6.8934611644086345`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.27134001946007, -11.231339894036907`}]}}}, \
{}, {}, {}, {}, 
    {GrayLevel[0.5], Thickness[Tiny], 
     LineBox[{{99.98885196178824, 1.4931454596241778`}, {99.62281598278322, 
      8.677242399547955}}], 
     LineBox[{{99.98885196178824, 1.4931454596241778`}, {
      99.76211802670785, -6.8934611644086345`}}], 
     LineBox[{{97.61532415065169, 21.708258588914877`}, {98.90341983262275, 
      14.768667692516049`}}], 
     LineBox[{{97.61532415065169, 21.708258588914877`}, {95.58364910504605, 
      29.38989662730085}}], 
     LineBox[{{90.73989947060387, 42.02702278373646}, {93.43515999354335, 
      35.6352476767169}}], 
     LineBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
      48.98345235021425}}], 
     LineBox[{{78.87213433136445, 61.47508784877985}, {83.09571075610775, 
      55.633648576533965`}}], 
     LineBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
      68.08774925966382}}], 
     LineBox[{{62.52066369901337, 78.04592629109396}, {67.34385202898379, 
      73.92432342536749}}], 
     LineBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
      82.73750817899764}}], 
     LineBox[{{44.712014522138915`, 89.44739100371815}, {50.06703239225981, 
      86.56380460349699}}], 
     LineBox[{{44.712014522138915`, 89.44739100371815}, {36.51742826431077, 
      93.09391727154312}}], 
     LineBox[{{24.976539729340285`, 96.83063803956207}, {30.8359318055186, 
      95.12699569357484}}], 
     LineBox[{{24.976539729340285`, 96.83063803956207}, {16.021802014368877`, 
      98.70816511420098}}], 
     LineBox[{{5.088295705088268, 99.87046233405341}, {11.278238100261012`, 
      99.3619713238109}}], 
     LineBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496, 
      99.85808342374013}}], 
     LineBox[{{-15.643995616876355`, 98.76874708701713}, {-5.325708867123496, 
      99.85808342374013}}], 
     LineBox[{{-15.643995616876355`, 98.76874708701713}, {-27.94793451150181, 
      96.0151704499909}}], 
     LineBox[{{-39.90877530499371, 91.69127359599455}, {-27.94793451150181, 
      96.0151704499909}}], 
     LineBox[{{-39.90877530499371, 91.69127359599455}, {-49.20803498945962, 
      87.05497856226327}}], 
     LineBox[{{-57.89731193246092, 81.53466300289294}, {-49.20803498945962, 
      87.05497856226327}}], 
     LineBox[{{-57.89731193246092, 81.53466300289294}, {-66.79330113167927, 
      74.42214001177884}}], 
     LineBox[{{-74.81288094420881, 66.35535279710024}, {-66.79330113167927, 
      74.42214001177884}}], 
     LineBox[{{-74.81288094420881, 66.35535279710024}, {-80.89278860690872, 
      58.790787980754075`}}], 
     LineBox[{{-86.21392923653151, 50.667133386430464`}, {-80.89278860690872, 
      58.790787980754075`}}], 
     LineBox[{{-86.21392923653151, 50.667133386430464`}, {-89.22913980246271, 
      45.14599218217011}}], 
     LineBox[{{-94.5790572800911, 32.477714267005396`}, {-91.7906108324776, 
      39.679765158083335`}}], 
     LineBox[{{-94.5790572800911, 32.477714267005396`}, {-96.45615157738125, 
      26.385807224363113`}}], 
     LineBox[{{-99.70057152805848, 7.732789728066722}, {-98.41769273334654, 
      17.718853152633443`}}], 
     LineBox[{{-99.70057152805848, 7.732789728066722}, {-99.98644144956396, 
      1.646671264374916}}], 
     LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
     LineBox[{{-99.06610891486838, -13.634737418352994`}, {-97.8958375047183, \
-20.40600400004348}}], 
     LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
     LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
     LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
     LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
     LineBox[{{-70.2058458419114, -71.21193165208884}, {-74.77288112895167, \
-66.40042355042371}}], 
     LineBox[{{-70.2058458419114, -71.21193165208884}, {-63.90103064744219, \
-76.91981722673718}}], 
     LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
     LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
     LineBox[{{-33.56833843086238, -94.1974875195251}, {-39.47597956280203, \
-91.87843619455676}}], 
     LineBox[{{-33.56833843086238, -94.1974875195251}, {-25.253378692262814`, \
-96.75880768501214}}], 
     LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
     LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
     LineBox[{{
      7.505960109054426, -99.7179049260527}, {-3.705905619273801, \
-99.93130772456165}}], 
     LineBox[{{7.505960109054426, -99.7179049260527}, {
      18.12869096721597, -98.34302498812603}}], 
     LineBox[{{29.048005936714365`, -95.688104543358}, {
      20.107547214873748`, -97.95757523030888}}], 
     LineBox[{{29.048005936714365`, -95.688104543358}, {
      39.00232513846304, -92.08050083374663}}], 
     LineBox[{{49.25419903465573, -87.0288680694775}, {
      41.94496001750018, -90.77786254990977}}], 
     LineBox[{{49.25419903465573, -87.0288680694775}, {
      57.66015022777158, -81.70255244305903}}], 
     LineBox[{{65.51100573756152, -75.55334623465187}, {
      57.66015022777158, -81.70255244305903}}], 
     LineBox[{{65.51100573756152, -75.55334623465187}, {
      70.65785304283861, -70.76346376045073}}], 
     LineBox[{{80.49481722203097, -59.33451272566267}, {
      74.13625911472509, -67.11046926131824}}], 
     LineBox[{{80.49481722203097, -59.33451272566267}, {
      84.24490611979604, -53.87760010307392}}], 
     LineBox[{{91.78664248701216, -39.688943812621346`}, {
      87.6308955464312, -48.17495351041308}}], 
     LineBox[{{91.78664248701216, -39.688943812621346`}, {
      93.96081340176443, -34.22521796685604}}], 
     LineBox[{{97.61647334235273, -21.703090383669725`}, {
      95.79285757010993, -28.700669653383198`}}], 
     LineBox[{{97.61647334235273, -21.703090383669725`}, {
      98.78056201221229, -15.56921862366518}}], 
     LineBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
      14.768667692516049`}}], 
     LineBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
      35.6352476767169}}], 
     LineBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
      55.633648576533965`}}], 
     LineBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
      73.92432342536749}}], 
     LineBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
      86.56380460349699}}], 
     LineBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
      95.12699569357484}}], 
     LineBox[{{16.021802014368877`, 98.70816511420098}, {11.278238100261012`, 
      99.3619713238109}}], 
     LineBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776, 
      39.679765158083335`}}], 
     LineBox[{{-96.45615157738125, 26.385807224363113`}, {-98.41769273334654, 
      17.718853152633443`}}], 
     LineBox[{{-99.98644144956396, 
      1.646671264374916}, {-99.89042665983716, -4.680027960994767}}], 
     LineBox[{{-97.8958375047183, -20.40600400004348}, {-97.02234140885959, \
-24.22117395054769}}], 
     LineBox[{{-91.92272546193543, -39.37273858457965}, {-89.13028160366589, \
-45.340852453953886`}}], 
     LineBox[{{-80.51752278507035, -59.30369739363368}, {-74.77288112895167, \
-66.40042355042371}}], 
     LineBox[{{-63.90103064744219, -76.91981722673718}, {-60.01183066789234, \
-79.99112563208631}}], 
     LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
     LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
     LineBox[{{18.12869096721597, -98.34302498812603}, {
      20.107547214873748`, -97.95757523030888}}], 
     LineBox[{{39.00232513846304, -92.08050083374663}, {
      41.94496001750018, -90.77786254990977}}], 
     LineBox[{{70.65785304283861, -70.76346376045073}, {
      74.13625911472509, -67.11046926131824}}], 
     LineBox[{{84.24490611979604, -53.87760010307392}, {
      87.6308955464312, -48.17495351041308}}], 
     LineBox[{{93.96081340176443, -34.22521796685604}, {
      95.79285757010993, -28.700669653383198`}}], 
     LineBox[{{98.78056201221229, -15.56921862366518}, {
      99.76211802670785, -6.8934611644086345`}}]}}, {
    {RGBColor[0.87, 0.94, 1.], 
     RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
    {RGBColor[0.8663, 0.9305999999999999, 0.995], 
     RectangleBox[{131.9848989076046, -58.77214309248694}, \
{155.98193411696684`, -57.57333247213525}]}, 
    {RGBColor[0.8625999999999999, 0.9211999999999999, 0.99], 
     RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
    {RGBColor[0.8589, 0.9117999999999998, 0.985], 
     RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
    {RGBColor[0.8552, 0.9023999999999999, 0.98], 
     RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
    {RGBColor[0.8514999999999999, 0.8929999999999998, 0.975], 
     RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
    {RGBColor[0.8477999999999999, 0.8835999999999998, 0.97], 
     RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
    {RGBColor[0.8441, 0.8741999999999998, 0.9649999999999999], 
     RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
    {RGBColor[0.8403999999999999, 0.8647999999999998, 0.9599999999999999], 
     RectangleBox[{131.9848989076046, -50.38046875002509}, 
      {155.98193411696684`, -49.181658129673394`}]}, 
    {RGBColor[0.8366999999999999, 0.8553999999999997, 0.9549999999999998], 
     RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
    {RGBColor[0.8329999999999999, 0.8459999999999996, 0.9499999999999998], 
     RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
    {RGBColor[0.8292999999999999, 0.8365999999999997, 0.9449999999999998], 
     RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
    {RGBColor[0.8255999999999999, 0.8271999999999996, 0.9399999999999998], 
     RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
    {RGBColor[0.8218999999999999, 0.8177999999999996, 0.9349999999999998], 
     RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
    {RGBColor[0.8181999999999998, 0.8083999999999996, 0.9299999999999998], 
     RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
    {RGBColor[0.8144999999999999, 0.7989999999999996, 0.9249999999999998], 
     RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
    {RGBColor[0.8107999999999999, 0.7895999999999995, 0.9199999999999998], 
     RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
    {RGBColor[0.8070999999999998, 0.7801999999999996, 0.9149999999999998], 
     RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
    {RGBColor[0.8033999999999998, 0.7707999999999995, 0.9099999999999997], 
     RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
    {RGBColor[0.7996999999999999, 0.7613999999999994, 0.9049999999999997], 
     RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
    {RGBColor[0.7959999999999998, 0.7519999999999994, 0.8999999999999997], 
     RectangleBox[{131.9848989076046, -35.994741305804766`}, \
{155.98193411696684`, -34.79593068545307}]}, 
    {RGBColor[0.7922999999999998, 0.7425999999999995, 0.8949999999999997], 
     RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
    {RGBColor[0.7885999999999997, 0.7331999999999994, 0.8899999999999997], 
     RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
    {RGBColor[0.7848999999999997, 0.7237999999999993, 0.8849999999999997], 
     RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
    {RGBColor[0.7811999999999998, 0.7143999999999994, 0.8799999999999997], 
     RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
    {RGBColor[0.7774999999999997, 0.7049999999999994, 0.8749999999999997], 
     RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
    {RGBColor[0.7737999999999998, 0.6955999999999993, 0.8699999999999997], 
     RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
    {RGBColor[0.7700999999999998, 0.6861999999999994, 0.8649999999999997], 
     RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
    {RGBColor[0.7663999999999997, 0.6767999999999994, 0.8599999999999997], 
     RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
    {RGBColor[0.7626999999999998, 0.6673999999999993, 0.8549999999999998], 
     RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
    {RGBColor[0.7589999999999998, 0.6579999999999995, 0.8499999999999996], 
     RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
    {RGBColor[0.7552999999999997, 0.6485999999999994, 0.8449999999999998], 
     RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
    {RGBColor[0.7515999999999998, 0.6391999999999993, 0.8399999999999996], 
     RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
    {RGBColor[0.7478999999999998, 0.6297999999999994, 0.8349999999999997], 
     RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
    {RGBColor[0.7441999999999998, 0.6203999999999994, 0.8299999999999997], 
     RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
    {RGBColor[0.7404999999999997, 0.6109999999999994, 0.8249999999999997], 
     RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
    {RGBColor[0.7367999999999998, 0.6015999999999994, 0.8199999999999996], 
     RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
    {RGBColor[0.7330999999999998, 0.5921999999999994, 0.8149999999999997], 
     RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
    {RGBColor[0.7293999999999998, 0.5827999999999994, 0.8099999999999997], 
     RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
    {RGBColor[0.7256999999999998, 0.5733999999999995, 0.8049999999999997], 
     RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
    {RGBColor[0.7219999999999998, 0.5639999999999994, 0.7999999999999997], 
     RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
    {RGBColor[0.7182999999999997, 0.5545999999999994, 0.7949999999999997], 
     RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
    {RGBColor[0.7145999999999998, 0.5451999999999995, 0.7899999999999997], 
     RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
    {RGBColor[0.7108999999999998, 0.5357999999999994, 0.7849999999999997], 
     RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
    {RGBColor[0.7071999999999998, 0.5263999999999993, 0.7799999999999997], 
     RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
    {RGBColor[0.7034999999999998, 0.5169999999999995, 0.7749999999999997], 
     RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
    {RGBColor[0.6997999999999998, 0.5075999999999995, 0.7699999999999998], 
     RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
    {RGBColor[0.6960999999999997, 0.4981999999999994, 0.7649999999999997], 
     RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
    {RGBColor[0.6923999999999998, 0.4887999999999994, 0.7599999999999997], 
     RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
    {RGBColor[0.6886999999999998, 0.47939999999999944`, 0.7549999999999997], 
     RectangleBox[{131.9848989076046, -1.2292333156057464`}, \
{155.98193411696684`, -0.030422695254056276`}]}, 
    {RGBColor[0.6849999999999998, 0.4699999999999995, 0.7499999999999998], 
     RectangleBox[{131.9848989076046, -0.030422695254056276`}, \
{155.98193411696684`, 1.168387925097634}]}, 
    {RGBColor[0.6812999999999998, 0.46059999999999945`, 0.7449999999999997], 
     RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
    {RGBColor[0.6775999999999998, 0.45119999999999943`, 0.7399999999999998], 
     RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
    {RGBColor[0.6738999999999997, 0.4417999999999994, 0.7349999999999997], 
     RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
    {RGBColor[0.6701999999999998, 0.43239999999999956`, 0.7299999999999998], 
     RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
    {RGBColor[0.6664999999999998, 0.4229999999999994, 0.7249999999999996], 
     RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
    {RGBColor[0.6627999999999998, 0.4135999999999994, 0.7199999999999998], 
     RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
    {RGBColor[0.6590999999999998, 0.40419999999999945`, 0.7149999999999996], 
     RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
    {RGBColor[0.6553999999999998, 0.3947999999999995, 0.7099999999999997], 
     RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
    {RGBColor[0.6516999999999998, 0.3853999999999995, 0.7049999999999997], 
     RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
    {RGBColor[0.6479999999999998, 0.37599999999999945`, 0.6999999999999997], 
     RectangleBox[{131.9848989076046, 11.957683508262845`}, \
{155.98193411696684`, 13.156494128614534`}]}, 
    {RGBColor[0.6442999999999998, 0.36659999999999937`, 0.6949999999999996], 
     RectangleBox[{131.9848989076046, 13.156494128614534`}, {155.98193411696684`, 14.355304748966224`}]
      }, 
    {RGBColor[0.6405999999999998, 0.3571999999999994, 0.6899999999999997], 
     RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
    {RGBColor[0.6368999999999998, 0.34779999999999944`, 0.6849999999999997], 
     RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
    {RGBColor[0.6331999999999998, 0.3383999999999995, 0.6799999999999997], 
     RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
    {RGBColor[0.6294999999999997, 0.3289999999999994, 0.6749999999999997], 
     RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
    {RGBColor[0.6257999999999998, 0.31959999999999944`, 0.6699999999999997], 
     RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
    {RGBColor[0.6220999999999999, 0.3101999999999995, 0.6649999999999998], 
     RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
    {RGBColor[0.6183999999999998, 0.3007999999999994, 0.6599999999999997], 
     RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
    {RGBColor[0.6146999999999998, 0.29139999999999944`, 0.6549999999999997], 
     RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
    {RGBColor[0.6109999999999998, 0.2819999999999995, 0.6499999999999997], 
     RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
    {RGBColor[0.6072999999999997, 0.2725999999999995, 0.6449999999999998], 
     RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
    {RGBColor[0.6035999999999998, 0.26319999999999943`, 0.6399999999999997], 
     RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
    {RGBColor[0.5998999999999999, 0.25379999999999947`, 0.6349999999999998], 
     RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
    {RGBColor[0.5961999999999998, 0.2443999999999995, 0.6299999999999997], 
     RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
    {RGBColor[0.5924999999999998, 0.23499999999999943`, 0.6249999999999998], 
     RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
    {RGBColor[0.5887999999999998, 0.22559999999999947`, 0.6199999999999997], 
     RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
    {RGBColor[0.5850999999999997, 0.2161999999999995, 0.6149999999999998], 
     RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
    {RGBColor[0.5813999999999998, 0.20679999999999943`, 0.6099999999999997], 
     RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
    {RGBColor[0.5776999999999998, 0.19739999999999946`, 0.6049999999999998], 
     RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
    {RGBColor[0.5739999999999998, 0.1879999999999994, 0.5999999999999996], 
     RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
    {RGBColor[0.5702999999999998, 0.17859999999999931`, 0.5949999999999996], 
     RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
    {RGBColor[0.5665999999999998, 0.16919999999999935`, 0.5899999999999996], 
     RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
    {RGBColor[0.5628999999999997, 0.15979999999999928`, 0.5849999999999996], 
     RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
    {RGBColor[0.5591999999999997, 0.1503999999999993, 0.5799999999999996], 
     RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
    {RGBColor[0.5554999999999997, 0.14099999999999924`, 0.5749999999999996], 
     RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
    {RGBColor[0.5517999999999997, 0.13159999999999927`, 0.5699999999999996], 
     RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
    {RGBColor[0.5480999999999997, 0.1221999999999992, 0.5649999999999995], 
     RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
    {RGBColor[0.5443999999999997, 0.11279999999999912`, 0.5599999999999996], 
     RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
    {RGBColor[0.5406999999999997, 0.10339999999999916`, 0.5549999999999995], 
     RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
    {RGBColor[0.5369999999999997, 0.09399999999999908, 0.5499999999999996], 
     RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
    {RGBColor[0.5332999999999997, 0.08459999999999912, 0.5449999999999995], 
     RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
    {RGBColor[0.5295999999999996, 0.07519999999999916, 0.5399999999999996], 
     RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
    {RGBColor[0.5258999999999996, 0.06579999999999897, 0.5349999999999995], 
     RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
    {RGBColor[0.5221999999999996, 0.056399999999999006`, 0.5299999999999995], 
     RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
    {RGBColor[0.5184999999999996, 0.04699999999999904, 0.5249999999999995], 
     RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
    {RGBColor[0.5147999999999996, 0.03759999999999897, 0.5199999999999995], 
     RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
    {RGBColor[0.5110999999999997, 0.028199999999999004`, 0.5149999999999995], 
     RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
    {RGBColor[0.5073999999999996, 0.01879999999999893, 0.5099999999999995], 
     RectangleBox[{131.9848989076046, 57.51248708162714}, \
{155.98193411696684`, 58.711297701978836`}]}, 
    {RGBColor[0.5036999999999996, 0.009399999999998854, 0.5049999999999994], 
     RectangleBox[{131.9848989076046, 58.711297701978836`}, \
{155.98193411696684`, 59.91010832233053}]}, InsetBox[
     TagBox[
      InterpretationBox["\<\"0.000387\"\>",
       0.0003866427181937805,
       AutoDelete->True],
      NumberForm[#, 
       3]& ], {143.98341651228571`, -59.970953712838636`}, {0, 1}], InsetBox[
     TagBox[
      InterpretationBox["\<\"0.949\"\>",
       0.949061048442109,
       AutoDelete->True],
      NumberForm[#, 
       3]& ], {143.98341651228571`, 59.91010832233039}, {0, -1}]}, 
   {GrayLevel[0.5], Thickness[Tiny], 
    LineBox[{{131.9848989076046, -59.970953712838636`}, {
     155.98193411696684`, -59.970953712838636`}, {155.98193411696684`, 
     59.91010832233039}, {131.9848989076046, 59.91010832233039}, {
     131.9848989076046, -59.970953712838636`}}]}},
  PlotRange->{{-119.98397079069917`, 167.980451721648}, {-119.91148473042315`,
    119.85063933991492`}}]], "Output",
 CellChangeTimes->{3.455208120639648*^9, 3.455208170218874*^9, 
  3.4552082294295397`*^9, 3.455208375769909*^9, 3.4552084132360487`*^9, 
  3.460840563609899*^9, 3.46084091938251*^9, 3.567986425641411*^9}]
}, Open  ]],

Cell["\<\

SimShow allows you to look at the solution at at any time but does not show \
the scale bar.
\
\>", "Text",
 CellChangeTimes->{{3.455209401732814*^9, 3.455209419449203*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimShow", "[", 
  RowBox[{"sim", ",", "W", ",", " ", "50", ",", " ", "w", ",", " ", 
   RowBox[{"{", 
    RowBox[{"LightPurple", ",", " ", "Pink"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", " ", ".5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455208414498893*^9, 3.455208500844997*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.9986551214862827, 0.5085175639202096, 0.5098624424339269], 
      PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
       8.579486764881702}, {8.185480356501374, -1.5603975898975304`}, {
       7.045389692488957, -4.03736673885586}, {-7.204576738749511, \
-5.947000703494922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.07324069972397425, -0.2321779104806358}]}}, {
     {RGBColor[0.9977846102558188, 0.5140308017131479, 0.5162461914573291], 
      PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
       8.413236616991025}, {-15.973054963390444`, 9.971638901843392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.50062825260039, 3.985615297732271}]}}, {
     {RGBColor[0.9959742470006586, 0.5254964356624952, 0.5295221886618364], 
      PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
       1.05296101793777, -16.28043457407457}, {
       7.663077329461559, -16.15203721021364}, {
       9.031514334404363, -12.827519799475258`}, {
       7.045389692488957, -4.03736673885586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3572205914577995`, -9.956600010386827}]}}, {
     {RGBColor[0.9970433143691749, 0.5187256756618919, 0.5216823612927171], 
      PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
       8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
       1.987353446794922}, {15.027811870935576`, 4.258388975583273}, {
       3.6415654850060504`, 14.94537235794211}, {2.3960519428756455`, 
       15.224726420181579`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.829345471444273, 6.451052124587839}]}}, {
     {RGBColor[0.9934160497431846, 0.541698351626497, 0.5482823018833124], 
      PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
       10.113716806986709`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.628383234631832`, -0.7493803955214015}]}}, {
     {RGBColor[0.9925320306720917, 0.5472971390767525, 0.5547651084046608], 
      PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
       1.05296101793777, -16.28043457407457}, {-7.604874498546151, \
-24.08211196427426}, {-13.051156139222329`, -17.496296753096285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.971500874223196, -14.858038205752512`}]}}, {
     {RGBColor[0.9924667886551014, 0.5477103385176914, 0.5552435498625901], 
      PolygonBox[{{7.045389692488957, -4.03736673885586}, {
       8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
       1.987353446794922}, {22.384167770662796`, -3.0033318917043297`}, {
       25.08803573287721, -9.115745201129057}, {
       25.019138105816737`, -9.471648172719641}, {
       9.031514334404363, -12.827519799475258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.172639747752056`, -5.816850060003495}]}}, {
     {RGBColor[0.9930999245239114, 0.5437004780152279, 0.5506005534913165], 
      PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
       15.027811870935576`, 4.258388975583273}, {19.621723680829888`, 
       12.419769395418882`}, {16.112404706224677`, 16.91054745292582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.874670788727567`, 11.835686321096288`}]}}, {
     {RGBColor[0.9958031000598198, 0.5265803662878084, 0.5307772662279886], 
      PolygonBox[{{-17.602057772319057`, 
       14.103305897228179`}, {-17.431403285852575`, 
       11.979100751255823`}, {-16.197126691160598`, 
       10.113716806986709`}, {-15.973054963390444`, 
       9.971638901843392}, {-1.245912531611137, 
       8.413236616991025}, {-0.9285550441271762, 8.579486764881702}, {
       2.3960519428756455`, 15.224726420181579`}, {0.3862036663195862, 
       20.832159691825492`}, {-0.20675227935714496`, 
       21.273013311787793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.493654419963649, 13.949651186849866`}]}}, {
     {RGBColor[0.9902359532612234, 0.5618389626789188, 0.5716030094176954], 
      PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
       2.3960519428756455`, 15.224726420181579`}, {3.6415654850060504`, 
       14.94537235794211}, {16.112404706224677`, 16.91054745292582}, {
       16.891519434753736`, 24.701282924935704`}, {13.05373941042428, 
       29.05049861410713}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.459511688220429, 21.037623838651513`}]}}, {
     {RGBColor[0.9908408219663558, 0.5580081275464128, 0.567167305580057], 
      PolygonBox[{{-20.28540595305214, 
       19.534546322223193`}, {-17.602057772319057`, 
       14.103305897228179`}, {-0.20675227935714496`, 
       21.273013311787793`}, {-4.467673616617388, 28.205954347075277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.232401410930752`, 20.951061199926905`}]}}, {
     {RGBColor[0.9864973552871735, 0.5855167498479009, 0.5990193945607274], 
      PolygonBox[{{-31.076373838127648`, 
       5.503879521583477}, {-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}, {-16.197126691160598`, 
       10.113716806986709`}, {-17.431403285852575`, 11.979100751255823`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.71757794186317, 3.9851281559102407`}]}}, {
     {RGBColor[0.9872677889022453, 0.580637336952446, 0.5933695480502008], 
      PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.27233783269898, -12.419533283626569`}]}}, {
     {RGBColor[0.9887200058002339, 0.571439963265185, 0.5827199574649511], 
      PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
       1.05296101793777, -16.28043457407457}, {
       7.663077329461559, -16.15203721021364}, {
       11.284686093408693`, -24.3634799108601}, {-5.448569333513212, \
-28.35372698545232}, {-7.398097461903034, -26.124441661381354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8396063083971606`, -22.247948749118414`}]}}, {
     {RGBColor[0.9870179241924818, 0.5822198134476155, 0.5952018892551337], 
      PolygonBox[{{7.663077329461559, -16.15203721021364}, {
       9.031514334404363, -12.827519799475258`}, {
       25.019138105816737`, -9.471648172719641}, {
       25.138104669462074`, -9.897853811703603}, {
       14.170745101028613`, -26.73349175888891}, {
       13.491057687097753`, -26.450951948211166`}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.230131786292125`, -16.925041303047582`}]}}, {
     {RGBColor[0.9868767853061341, 0.5831136930611505, 0.5962369077550163], 
      PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
       19.621723680829888`, 12.419769395418882`}, {26.691072060187714`, 
       12.729793903211574`}, {29.57637757718217, 6.999772774076923}, {
       22.384167770662796`, -3.0033318917043297`}, {14.85012239061313, 
       1.987353446794922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.112389048316555`, 5.653128308140611}]}}, {
     {RGBColor[0.9818136297606543, 0.6151803448491894, 0.633366715088535], 
      PolygonBox[{{-35.07162504865613, 
       11.857271135701563`}, {-34.45040944275428, 
       7.8713457220873595`}, {-31.076373838127648`, 
       5.503879521583477}, {-17.431403285852575`, 
       11.979100751255823`}, {-17.602057772319057`, 
       14.103305897228179`}, {-20.28540595305214, 
       19.534546322223193`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.075797613569726`, 12.567791639547034`}]}}, {
     {RGBColor[0.9778397135076213, 0.6403484811183981, 0.6625087676107768], 
      PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.689012351107998`, -8.990319452928766}]}}, {
     {RGBColor[0.9797946801190283, 0.6279670259128206, 0.6481723457937922], 
      PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.41815394499838, -24.67967823940314}]}}, {
     {RGBColor[0.9790816575146023, 0.632482835740852, 0.6534011782262497], 
      PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7046018962601277`, -30.754365700957294`}]}}, {
     {RGBColor[0.9747677502413781, 0.6598042484712725, 0.6850364982298944], 
      PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
       15.166054144765479`, -27.645595643015962`}, {
       31.56265555069633, -20.115569042149115`}, {
       31.31260389655096, -18.293661616086432`}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.53511409810755, -19.340823899831133`}]}}, {
     {RGBColor[0.9766704195819751, 0.6477540093141574, 0.6710835897321822], 
      PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
       25.08803573287721, -9.115745201129057}, {
       37.470873669415525`, -3.167275883031555}, {35.97428359133727, 
       4.518799958968334}, {29.57637757718217, 6.999772774076923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.047715947304855`, -1.033542909662117}]}}, {
     {RGBColor[0.9810337752581483, 0.6201194233650608, 0.6390856481069125], 
      PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
       16.891519434753736`, 24.701282924935704`}, {28.708807486972468`, 
       25.35812864997658}, {30.1935694146253, 18.202900014432267`}, {
       26.691072060187714`, 12.729793903211574`}, {19.621723680829888`, 
       12.419769395418882`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.0271992156424, 19.127313590082036`}]}}, {
     {RGBColor[0.9859170789641493, 0.5891918332270546, 0.6032747542629053], 
      PolygonBox[{{-4.952692208863514, 
       30.953329278755298`}, {-4.467673616617388, 
       28.205954347075277`}, {-0.20675227935714496`, 21.273013311787793`}, {
       0.3862036663195862, 20.832159691825492`}, {13.05373941042428, 
       29.05049861410713}, {12.981314384455754`, 36.3794769420122}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.37057212071065, 29.0745028524744}]}}, {
     {RGBColor[0.9831904403003298, 0.6064605447645783, 0.6232701044642486], 
      PolygonBox[{{-22.42334056532026, 
       22.815177429899258`}, {-10.709156333056018`, 
       34.946336264573645`}, {-7.898386241564206, 
       35.82247145114579}, {-4.952692208863514, 
       30.953329278755298`}, {-4.467673616617388, 
       28.205954347075277`}, {-20.28540595305214, 
       19.534546322223193`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.836882144673503`, 27.690518447320255`}]}}, {
     {RGBColor[0.973508887625881, 0.6677770450360874, 0.6942681574102064], 
      PolygonBox[{{12.981314384455754`, 36.3794769420122}, {13.05373941042428,
        29.05049861410713}, {16.891519434753736`, 24.701282924935704`}, {
       28.708807486972468`, 25.35812864997658}, {30.48729224519317, 
       28.852163271285953`}, {30.4428811131021, 29.805401783405138`}, {
       13.361102452492785`, 37.524955471281295`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.459929742148546`, 29.926478711745734`}]}}, {
     {RGBColor[0.9755715877130792, 0.654713277817165, 0.6791416901040858], 
      PolygonBox[{{-7.898386241564206, 
       35.82247145114579}, {-7.092001999372965, 
       41.09298666121145}, {-6.499096126171201, 42.08062000963182}, {
       13.371638310028223`, 37.83372678425939}, {13.361102452492785`, 
       37.524955471281295`}, {12.981314384455754`, 
       36.3794769420122}, {-4.952692208863514, 30.953329278755298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4887309983764782, 36.745041237923424`}]}}, {
     {RGBColor[0.973629539772033, 0.6670129147771237, 0.6933833750050905], 
      PolygonBox[{{-26.845237568554907`, 
       33.41867695339762}, {-24.871294554688074`, 
       25.07919965078882}, {-22.42334056532026, 
       22.815177429899258`}, {-10.709156333056018`, 
       34.946336264573645`}, {-25.937552587898193`, 36.78650858695472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.549031764196226`, 31.180328584364425`}]}}, {
     {RGBColor[0.9721166764451583, 0.6765943825139973, 0.704477706068839], 
      PolygonBox[{{-38.949414003810524`, 
       17.403079778992918`}, {-38.717520663698984`, 
       21.64516236460798}, {-24.871294554688074`, 
       25.07919965078882}, {-22.42334056532026, 
       22.815177429899258`}, {-21.231478100383416`, 
       20.456797194440504`}, {-35.07162504865613, 11.857271135701563`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.982512339072827`, 19.250422625797373`}]}}, {
     {RGBColor[0.9691278543998394, 0.6955235888010167, 0.7263957344011772], 
      PolygonBox[{{-44.26252788176212, 
       2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}, {-29.049774764202215`, \
-1.495557357939624}, {-31.076373838127648`, 
       5.503879521583477}, {-34.45040944275428, 7.8713457220873595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.43105210102691, 0.22399735851656188`}]}}, {
     {RGBColor[0.9689399759576554, 0.6967134856015162, 0.7277735096438609], 
      PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.669619649617896`, -21.10943159032175}]}}, {
     {RGBColor[0.9719233984937591, 0.6778184762061925, 0.7058950777124334], 
      PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.782797525029592, -34.09644902821384}]}}, {
     {RGBColor[0.9678684254099711, 0.7034999724035165, 0.7356315469935454], 
      PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
       16.2680858185188, -38.86659860099414}, {
       16.51126629244093, -30.16650806270364}, {
       15.166054144765479`, -27.645595643015962`}, {
       14.170745101028613`, -26.73349175888891}, {
       13.491057687097753`, -26.450951948211166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.197020013842605`, -34.464126607742905`}]}}, {
     {RGBColor[0.9631507379303292, 0.7333786597745813, 0.770227921844252], 
      PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
       16.51126629244093, -30.16650806270364}, {
       33.300143503146614`, -32.87345138747067}, {
       34.243212060570414`, -24.37992329074156}, {
       31.56265555069633, -20.115569042149115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.59385034426043, -27.227253256620372`}]}}, {
     {RGBColor[0.9668613754812277, 0.7098779552855573, 0.7430165798043294], 
      PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
       25.08803573287721, -9.115745201129057}, {
       37.470873669415525`, -3.167275883031555}, {
       41.965464191973645`, -5.590394189010705}, {
       42.07454828063101, -11.668380704423043`}, {
       31.31260389655096, -18.293661616086432`}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.319457090497664`, -10.264882525395324`}]}}, {
     {RGBColor[0.9689095743271398, 0.6969060292614484, 0.7279964549343085], 
      PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
       29.57637757718217, 6.999772774076923}, {35.97428359133727, 
       4.518799958968334}, {42.02028262588772, 9.978464158066869}, {
       41.1401479966318, 16.019582896693546`}, {30.1935694146253, 
       18.202900014432267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.48808160296344, 11.72073619446405}]}}, {
     {RGBColor[0.9608065620865438, 0.7482251067852224, 0.7874185446986786], 
      PolygonBox[{{28.708807486972468`, 25.35812864997658}, {30.1935694146253,
        18.202900014432267`}, {41.1401479966318, 16.019582896693546`}, {
       44.44010629561602, 20.23742316617668}, {44.27916822327828, 
       25.32995630084856}, {30.48729224519317, 28.852163271285953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.487587624924515`, 22.32048356030691}]}}, {
     {RGBColor[0.9590048044473971, 0.7596362384998183, 0.8006314340524211], 
      PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
       13.371638310028223`, 37.83372678425939}, {14.423818689488819`, 
       40.78062387246386}, {33.18915288255362, 39.119501260434426`}, {
       33.238682866163224`, 38.555964155715245`}, {30.4428811131021, 
       29.805401783405138`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.336903004415138`, 36.42682202474959}]}}, {
     {RGBColor[0.9627445666035221, 0.735951078177693, 0.7732065115741708], 
      PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
       13.371638310028223`, 37.83372678425939}, {14.423818689488819`, 
       40.78062387246386}, {14.355951107437482`, 
       43.6828208075532}, {-5.028121787243001, 48.773635134534274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9370462379003803`, 43.111786207477785`}]}}, {
     {RGBColor[0.9661308352904442, 0.7145047098271866, 0.7483738745367423], 
      PolygonBox[{{-26.69370142904932, 
       40.45940934611222}, {-25.937552587898193`, 
       36.78650858695472}, {-10.709156333056018`, 
       34.946336264573645`}, {-7.898386241564206, 
       35.82247145114579}, {-7.092001999372965, 
       41.09298666121145}, {-24.79780550494769, 45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.40196897157858, 39.82100647138791}]}}, {
     {RGBColor[0.9632031441468681, 0.7330467537365014, 0.7698436095896332], 
      PolygonBox[{{-41.26927798771823, 
       31.144450740789573`}, {-41.039623738208455`, 
       24.932549527565833`}, {-38.717520663698984`, 
       21.64516236460798}, {-24.871294554688074`, 
       25.07919965078882}, {-26.845237568554907`, 33.41867695339762}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.44545661080149, 27.710680974571968`}]}}, {
     {RGBColor[0.9605630503965882, 0.7497673474882743, 0.789204297091686], 
      PolygonBox[{{-49.31877002812641, 
       5.598869862003221}, {-48.66886919824534, 
       12.638361240329338`}, {-38.949414003810524`, 
       17.403079778992918`}, {-35.07162504865613, 
       11.857271135701563`}, {-34.45040944275428, 
       7.8713457220873595`}, {-44.26252788176212, 2.4336250103179826`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.143914745217344`, 9.723725968866045}]}}, {
     {RGBColor[0.958225556256351, 0.7645714770431099, 0.8063459207867588], 
      PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.7806901922438, -11.365503998404531`}]}}, {
     {RGBColor[0.9585197063549394, 0.7627085264187164, 0.8041888200637769], 
      PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.343953284669606`, -30.71926777186827}]}}, {
     {RGBColor[0.957704628809702, 0.7678706842052203, 0.8101660553955182], 
      PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.64753347488471, -40.37224241238354}]}}, {
     {RGBColor[0.9568164012397091, 0.7734961254818422, 0.8166797242421331], 
      PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
       17.394950486879008`, -41.97875305575841}, {
       17.35605199788648, -45.56172930252406}, {
       16.092514143122983`, -48.170127336774755`}, {-3.1108606958301785`, \
-43.60711975721474}, {-3.338367354726824, -42.800828616936656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.35311290326147, -42.71163384207363}]}}, {
     {RGBColor[0.9570453968938561, 0.7720458196722444, 0.8150004227783882], 
      PolygonBox[{{16.2680858185188, -38.86659860099414}, {
       17.394950486879008`, -41.97875305575841}, {
       33.156141764602374`, -36.78709629487668}, {
       33.61400307366109, -33.564716808128075`}, {
       33.300143503146614`, -32.87345138747067}, {
       16.51126629244093, -30.16650806270364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.491179176760017`, -35.58217328143951}]}}, {
     {RGBColor[0.9557372428311153, 0.7803307954029367, 0.8245935525718213], 
      PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
       31.56265555069633, -20.115569042149115`}, {
       34.243212060570414`, -24.37992329074156}, {
       46.608126868217425`, -22.072066997332893`}, {
       47.06299510392683, -17.573759632157717`}, {
       42.07454828063101, -11.668380704423043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.55842405222662, -18.748813555649214`}]}}, {
     {RGBColor[0.9577270312431162, 0.7677288021269302, 0.8100017708838139], 
      PolygonBox[{{35.97428359133727, 4.518799958968334}, {
       37.470873669415525`, -3.167275883031555}, {
       41.965464191973645`, -5.590394189010705}, {
       49.76949394307621, -2.229972126064842}, {49.68488564673804, 
       5.98723476034661}, {42.02028262588772, 9.978464158066869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.09712682586518, 1.9726669017859815`}]}}, {
     {RGBColor[0.9580979266506756, 0.7653797978790544, 0.8072818712283788], 
      PolygonBox[{{-24.92971500465668, 47.26645145990513}, {-23.8926637617267,
        49.29618947152235}, {-5.321456517241442, 
       52.38474410405073}, {-5.028121787243001, 
       48.773635134534274`}, {-6.499096126171201, 
       42.08062000963182}, {-7.092001999372965, 
       41.09298666121145}, {-24.79780550494769, 45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.373346301853966`, 47.06710404059776}]}}, {
     {RGBColor[0.955404737547507, 0.7824366621991223, 0.8270319246516153], 
      PolygonBox[{{-42.92550663875889, 
       33.82339599287759}, {-41.26927798771823, 
       31.144450740789573`}, {-26.845237568554907`, 
       33.41867695339762}, {-25.937552587898193`, 
       36.78650858695472}, {-26.69370142904932, 
       40.45940934611222}, {-40.802394785407614`, 41.30978886258137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.65501088462557, 36.48306795783974}]}}, {
     {RGBColor[0.9532754663832151, 0.795922046239637, 0.8426465798564217], 
      PolygonBox[{{-53.753146696281114`, 
       18.454164601700956`}, {-52.99070138531169, 
       22.116508713026633`}, {-41.039623738208455`, 
       24.932549527565833`}, {-38.717520663698984`, 
       21.64516236460798}, {-38.949414003810524`, 
       17.403079778992918`}, {-48.66886919824534, 12.638361240329338`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.01301122360729, 19.21377522552991}]}}, {
     {RGBColor[0.950280932801916, 0.8148874255878655, 0.8646064927859496], 
      PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
       5.598869862003221}, {-44.26252788176212, 
       2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.16004351428007, -1.4593569518080576`}]}}, {
     {RGBColor[0.9510085360412902, 0.810279271738495, 0.8592707356972047], 
      PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.05911582785695, -22.270342401226205`}]}}, {
     {RGBColor[0.9492200662550393, 0.8216062470514177, 0.8723861807963784], 
      PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.9867112273076, -38.08825238030081}]}}, {
     {RGBColor[0.950280602227547, 0.8148895192255355, 0.8646089169979885], 
      PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.952213432109012`, -47.85688732058642}]}}, {
     {RGBColor[0.9493102842082198, 0.8210348666812738, 0.8717245824730537], 
      PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
       13.861375569528896`, -56.29104985128095}, {
       16.049206731717593`, -52.33187632336608}, {
       16.092514143122983`, -48.170127336774755`}, {-3.1108606958301785`, \
-43.60711975721474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.561287248722211, -49.671705780139206`}]}}, {
     {RGBColor[0.9484419561412989, 0.8265342777717731, 0.8780923216304741], 
      PolygonBox[{{17.35605199788648, -45.56172930252406}, {
       17.394950486879008`, -41.97875305575841}, {
       33.156141764602374`, -36.78709629487668}, {
       34.67054381305229, -43.6709451507868}, {
       33.50028203548644, -47.0457431259322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.040199216342774`, -42.69093024944746}]}}, {
     {RGBColor[0.9488950618168359, 0.8236646084933724, 0.8747695466765364], 
      PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
       34.243212060570414`, -24.37992329074156}, {
       46.608126868217425`, -22.072066997332893`}, {
       49.758437640563464`, -26.21795046967558}, {
       46.360759248322545`, -33.743305494326876`}, {
       33.61400307366109, -33.564716808128075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.27524201115716, -28.333653744545344`}]}}, {
     {RGBColor[0.9499746767730541, 0.8168270471039901, 0.8668523703309359], 
      PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
       42.07454828063101, -11.668380704423043`}, {
       47.06299510392683, -17.573759632157717`}, {
       54.981333795344916`, -12.552159144836134`}, {
       55.779957503235856`, -5.886395897580421}, {
       49.76949394307621, -2.229972126064842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.681518160518834`, -9.412670418599658}]}}, {
     {RGBColor[0.9505185755574858, 0.81338235480259, 0.8628637792451042], 
      PolygonBox[{{41.1401479966318, 16.019582896693546`}, {42.02028262588772,
        9.978464158066869}, {49.68488564673804, 5.98723476034661}, {
       55.40431364928076, 10.251400352388895`}, {57.25867398741841, 
       15.911943780938074`}, {44.44010629561602, 20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.61730650428408, 13.290584664285216`}]}}, {
     {RGBColor[0.9521143995225192, 0.8032754696907118, 0.8511610701681925], 
      PolygonBox[{{30.4428811131021, 29.805401783405138`}, {30.48729224519317,
        28.852163271285953`}, {44.27916822327828, 25.32995630084856}, {
       47.773512989396224`, 30.727182140552355`}, {33.238682866163224`, 
       38.555964155715245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.3614970250235, 31.192760922202403`}]}}, {
     {RGBColor[0.9497641655013318, 0.8181602851582319, 0.8683961196569], 
      PolygonBox[{{14.355951107437482`, 43.6828208075532}, {15.31244364108889,
        47.095997308255754`}, {32.30786577487782, 48.06984871113788}, {
       35.55154799273101, 47.027425336425125`}, {35.56065921153758, 
       46.01131846333613}, {33.18915288255362, 39.119501260434426`}, {
       14.423818689488819`, 40.78062387246386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.16496591711272, 43.79404084815714}]}}, {
     {RGBColor[0.9528960728390784, 0.7983248720191699, 0.8454287991800914], 
      PolygonBox[{{-5.321456517241442, 
       52.38474410405073}, {-5.028121787243001, 48.773635134534274`}, {
       14.355951107437482`, 43.6828208075532}, {15.31244364108889, 
       47.095997308255754`}, {14.75800211443552, 
       51.65974147839761}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.6703899780112454`, 49.32607981843292}]}}, {
     {RGBColor[0.946306419758185, 0.8400593415314952, 0.8937529217733101], 
      PolygonBox[{{44.27916822327828, 25.32995630084856}, {
       47.773512989396224`, 30.727182140552355`}, {49.35804819282842, 
       31.721218879222192`}, {59.438437997883774`, 17.617639200524554`}, {
       57.25867398741841, 15.911943780938074`}, {44.44010629561602, 
       20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.78295246084708, 22.93057471585466}]}}, {
     {RGBColor[0.9451089690663314, 0.8476431959132347, 0.9025342268469033], 
      PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
       33.238682866163224`, 38.555964155715245`}, {47.773512989396224`, 
       30.727182140552355`}, {49.35804819282842, 31.721218879222192`}, {
       52.67152792181949, 35.98694386412363}, {35.56065921153758, 
       46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.296752161162516`, 37.93700579822718}]}}, {
     {RGBColor[0.9452643665474535, 0.8466590118661275, 0.9013946453186737], 
      PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
       18.143211989120104`, 59.25206187595532}, {19.996744188183268`, 
       60.20079336137261}, {32.30786577487782, 48.06984871113788}, {
       15.31244364108889, 47.095997308255754`}, {14.75800211443552, 
       51.65974147839761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.556328253722587`, 52.221950186865406`}]}}, {
     {RGBColor[0.946485284655935, 0.8389265305124116, 0.8924412458564766], 
      PolygonBox[{{-5.035505459908934, 
       53.96795781170666}, {-3.0715752326236854`, 60.14382037127702}, {
       0.08502870531689873, 62.05789736003706}, {15.794633684157374`, 
       55.77958896181166}, {14.75800211443552, 
       51.65974147839761}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.7851600698057535`, 56.20193964084267}]}}, {
     {RGBColor[0.9494725711023276, 0.8200070496852581, 0.8705344785829303], 
      PolygonBox[{{-23.8926637617267, 
       49.29618947152235}, {-22.987592525877336`, 
       58.38568755292971}, {-19.769369046046954`, 
       60.04177222606347}, {-5.035505459908934, 
       53.96795781170666}, {-5.0213910098479975`, 
       53.832153974289106`}, {-5.321456517241442, 52.38474410405073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.349531243722065`, 54.30186845608972}]}}, {
     {RGBColor[0.949734986179089, 0.8183450875324358, 0.8686101013533467], 
      PolygonBox[{{-42.77793475400561, 
       46.41257818327915}, {-40.802394785407614`, 
       41.30978886258137}, {-26.69370142904932, 
       40.45940934611222}, {-24.79780550494769, 
       45.94457404480336}, {-24.92971500465668, 
       47.26645145990513}, {-37.12751075685229, 52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.8605722271248, 45.61099652227163}]}}, {
     {RGBColor[0.9479632830829353, 0.8295658738080758, 0.8816025907251402], 
      PolygonBox[{{-57.544333380817584`, 
       30.89340168777762}, {-52.99070138531169, 
       22.116508713026633`}, {-41.039623738208455`, 
       24.932549527565833`}, {-41.26927798771823, 
       31.144450740789573`}, {-42.92550663875889, 
       33.82339599287759}, {-53.16051412456996, 33.97771737815432}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.77162948632959, 28.658801111954652`}]}}, {
     {RGBColor[0.9467640153876052, 0.8371612358785001, 0.8903972204908948], 
      PolygonBox[{{-65.09136036163349, 
       13.106013371762522`}, {-64.8248597720236, 
       13.36261861168387}, {-53.753146696281114`, 
       18.454164601700956`}, {-48.66886919824534, 
       12.638361240329338`}, {-49.31877002812641, 
       5.598869862003221}, {-55.23116110037155, 3.618497811773705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.454428057235674`, 11.071330003666796`}]}}, {
     {RGBColor[0.9447789259545352, 0.8497334689546103, 0.904954543000075], 
      PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.959445293112424`, -9.57684298212712}]}}, {
     {RGBColor[0.9448230857164097, 0.8494537904627385, 0.9046307047463288], 
      PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.38114462101883, -29.230667069090032`}]}}, {
     {RGBColor[0.9446965179507457, 0.8502553863119434, 0.9055588683611976], 
      PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.259876274570846`, -46.8667948814413}]}}, {
     {RGBColor[0.9452255073110288, 0.8469051203634841, 0.9016796130524551], 
      PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.443291565478395`, -55.23921101146559}]}}, {
     {RGBColor[0.9454765518602071, 0.8453151715520216, 0.8998386196918144], 
      PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
       13.475588230480529`, -58.81747857430157}, {
       8.270557824402696, -63.21328236803895}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.286215613935848, -56.47956895826584}]}}, {
     {RGBColor[0.9444508279014974, 0.8518114232905161, 0.9073605953890186], 
      PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
       16.092514143122983`, -48.170127336774755`}, {
       17.35605199788648, -45.56172930252406}, {
       33.50028203548644, -47.0457431259322}, {
       34.215789154681076`, -51.77157533756948}, {
       29.581123002363434`, -56.345607693684435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.134797843225368`, -50.42035976864455}]}}, {
     {RGBColor[0.9449424262447607, 0.8486979671165158, 0.9037555408717551], 
      PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
       33.61400307366109, -33.564716808128075`}, {
       46.360759248322545`, -33.743305494326876`}, {
       49.762892352618124`, -41.08060762057298}, {
       47.05530850842356, -43.17386880901296}, {
       34.67054381305229, -43.6709451507868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.87248865150046, -38.58311735806591}]}}, {
     {RGBColor[0.9445347013446692, 0.8512802248170944, 0.9067455234724251], 
      PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
       47.06299510392683, -17.573759632157717`}, {
       54.981333795344916`, -12.552159144836134`}, {
       63.7693567218921, -22.148761239310033`}, {
       57.04195958795563, -26.584654224111194`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.298980642203695`, -20.517839865115196`}]}}, {
     {RGBColor[0.9455531322183418, 0.8448301626171685, 0.8992770303988266], 
      PolygonBox[{{49.68488564673804, 5.98723476034661}, {
       49.76949394307621, -2.229972126064842}, {
       55.779957503235856`, -5.886395897580421}, {
       65.19173496148554, -2.642119731656939}, {
       66.39259033493987, -1.5944524353380811`}, {
       66.43902623038646, -1.0876793670368445`}, {55.40431364928076, 
       10.251400352388895`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.608649711171736`, 1.3543968459730882`}]}}, {
     {RGBColor[0.9426608806269619, 0.863147756029241, 0.920486875402279], 
      PolygonBox[{{-69.54530469787107, 7.072668072074173}, {-66.7367408092359,
        12.836085563014915`}, {-65.09136036163349, 
       13.106013371762522`}, {-55.23116110037155, 
       3.618497811773705}, {-57.98360338138448, -2.0922446551109584`}, \
{-63.54681425767474, -4.948373619984115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.76811326153264, 4.079234021044723}]}}, {
     {RGBColor[0.9427607696902631, 0.8625151252949999, 0.9197543556047366], 
      PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.28954741168054, -18.956332814100236`}]}}, {
     {RGBColor[0.9422088807683023, 0.8660104218007516, 0.9238015410324492], 
      PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.65009996730282, -38.00719041121317}]}}, {
     {RGBColor[0.9419001187747381, 0.8679659144266584, 0.9260657956519203], 
      PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.11046316909672, -51.00675427396882}]}}, {
     {RGBColor[0.9424467340840355, 0.8645040174677753, 0.9220572833837398], 
      PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.168935410193797`, -61.00023587619721}]}}, {
     {RGBColor[0.9432773904244955, 0.8592431939781943, 0.9159658035536986], 
      PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
       3.6828068510843033`, -71.94875910552891}, {
       4.994039247475741, -72.43472648751383}, {
       8.270557824402696, -63.21328236803895}, {-4.790061699993085, \
-55.56238881477775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.467065903779925, -63.60637360895081}]}}, {
     {RGBColor[0.942314259678043, 0.8653430220390602, 0.923028762361017], 
      PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
       13.861375569528896`, -56.29104985128095}, {
       16.049206731717593`, -52.33187632336608}, {
       29.581123002363434`, -56.345607693684435`}, {
       28.71363140146351, -64.39543067587117}, {
       25.413347706696364`, -68.6732412560893}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.052557484988334`, -59.84899417277781}]}}, {
     {RGBColor[0.9423133894172142, 0.8653485336909761, 0.9230351442737618], 
      PolygonBox[{{33.50028203548644, -47.0457431259322}, {
       34.67054381305229, -43.6709451507868}, {
       47.05530850842356, -43.17386880901296}, {
       44.63189875414129, -55.41283475849585}, {
       43.60592742536952, -56.66773738473748}, {
       34.215789154681076`, -51.77157533756948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.382502388234435`, -48.82891320934256}]}}, {
     {RGBColor[0.9425194538867808, 0.8640434587170546, 0.9215240048302736], 
      PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
       49.762892352618124`, -41.08060762057298}, {
       58.07389674609114, -42.89195191995556}, {
       58.894941885752, -39.74435381744311}, {
       57.04195958795563, -26.584654224111194`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.11738502009379, -34.36326485750012}]}}, {
     {RGBColor[0.9427914245377728, 0.8623209779274387, 0.9195295533896658], 
      PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
       55.779957503235856`, -5.886395897580421}, {
       65.19173496148554, -2.642119731656939}, {
       65.81501756300442, -19.169861575984644`}, {
       64.29944542117128, -22.126435781331285`}, {
       63.7693567218921, -22.148761239310033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.22104129040922, -11.619065392875203`}]}}, {
     {RGBColor[0.9425051227787253, 0.8641342224014058, 0.9216290996226804], 
      PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
       59.438437997883774`, 17.617639200524554`}, {62.68802568959421, 
       18.735586718252495`}, {64.67739551812069, 18.602270917948537`}, {
       65.21028215310517, 18.144566342821072`}, {
       66.46182347382425, -1.0478572271378412`}, {
       66.43902623038646, -1.0876793670368445`}, {55.40431364928076, 
       10.251400352388895`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.81483718184524, 10.485999137978105`}]}}, {
     {RGBColor[0.9423375783876798, 0.8651953368780274, 0.9228577584903476], 
      PolygonBox[{{52.67152792181949, 35.98694386412363}, {53.57723640806851, 
       36.53426246054875}, {55.41084827183926, 36.99897288664184}, {
       58.655444636759306`, 34.92157080832782}, {62.68802568959421, 
       18.735586718252495`}, {59.438437997883774`, 17.617639200524554`}, {
       49.35804819282842, 31.721218879222192`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.53107128742993, 28.11139685923072}]}}, {
     {RGBColor[0.9419781237044542, 0.8674718832051229, 0.9254937595006686], 
      PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
       37.61604320960308, 50.05410597178798}, {41.74505968201794, 
       52.61506042553266}, {45.937608957202414`, 51.211283867563296`}, {
       53.57723640806851, 36.53426246054875}, {52.67152792181949, 
       35.98694386412363}, {35.56065921153758, 46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.266776809247155`, 45.21854336934216}]}}, {
     {RGBColor[0.9422214002459074, 0.8659311317759197, 0.9237097315300123], 
      PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
       32.30786577487782, 48.06984871113788}, {35.55154799273101, 
       47.027425336425125`}, {37.61604320960308, 50.05410597178798}, {
       29.33631947429395, 63.0077943311148}, {24.945611514954734`, 
       65.26353260379322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.057981438142843`, 56.37086312839762}]}}, {
     {RGBColor[0.943016730161736, 0.8608940423090045, 0.9178773121472682], 
      PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
       15.794633684157374`, 55.77958896181166}, {18.143211989120104`, 
       59.25206187595532}, {8.410308416554361, 69.29809936583995}, {
       5.915190893912528, 70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.170485029602125, 62.62559283815401}]}}, {
     {RGBColor[0.9448136050509521, 0.8495138346773026, 0.9047002296263502], 
      PolygonBox[{{-19.769369046046954`, 
       60.04177222606347}, {-14.64721519815929, 
       72.16289594448165}, {-14.154716230429932`, 
       72.21153171413147}, {-10.92936160003742, 
       70.47662324467746}, {-3.0715752326236854`, 
       60.14382037127702}, {-5.035505459908934, 53.96795781170666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.277968579828475`, 62.51752261536709}]}}, {
     {RGBColor[0.9459273910793404, 0.8424598564975103, 0.8965324654181698], 
      PolygonBox[{{-37.26816195737087, 
       59.18497951228507}, {-34.463033339009826`, 
       64.95833193813428}, {-33.681476095329344`, 
       65.18309281100235}, {-33.2560754570367, 
       65.05759813916555}, {-22.987592525877336`, 
       58.38568755292971}, {-23.8926637617267, 
       49.29618947152235}, {-24.92971500465668, 
       47.26645145990513}, {-37.12751075685229, 52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.255805523247844`, 56.06090972096268}]}}, {
     {RGBColor[0.9450320626886584, 0.8481302696384965, 0.903098206949838], 
      PolygonBox[{{-53.16051412456996, 
       33.97771737815432}, {-52.91287609665885, 
       46.45632877614405}, {-51.33727601538442, 
       49.00753154364186}, {-42.77793475400561, 
       46.41257818327915}, {-40.802394785407614`, 
       41.30978886258137}, {-42.92550663875889, 33.82339599287759}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.54594093534841, 40.78963831825853}]}}, {
     {RGBColor[0.9435447744834858, 0.8575497616045895, 0.9140049871211036], 
      PolygonBox[{{-64.8248597720236, 
       13.36261861168387}, {-53.753146696281114`, 
       18.454164601700956`}, {-52.99070138531169, 
       22.116508713026633`}, {-57.544333380817584`, 
       30.89340168777762}, {-61.52784689161855, 31.424498615979775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.0963418785464, 22.42577335459291}]}}, {
     {RGBColor[0.9412203653914819, 0.8722710191872809, 0.9310506537957989], 
      PolygonBox[{{-75.99490608023432, 
       19.971472381414753`}, {-66.7367408092359, 
       12.836085563014915`}, {-65.09136036163349, 
       13.106013371762522`}, {-64.8248597720236, 
       13.36261861168387}, {-61.52784689161855, 
       31.424498615979775`}, {-61.970283924698165`, 31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.5432731542958, 21.318599474132327`}]}}, {
     {RGBColor[0.9410137132759884, 0.87357981591874, 0.9325661026427514], 
      PolygonBox[{{-80.54404064660866, 
       0.5750921025144499}, {-80.49913533504285, 
       0.6229691436068792}, {-69.54530469787107, 
       7.072668072074173}, {-63.54681425767474, -4.948373619984115}, \
{-66.17054950459404, -8.944549356268622}, {-80.35805702759221, \
-1.6455908240427224`}, {-80.76077597758686, -1.2124344886518397`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.39199274050668, -1.097058920472607}]}}, {
     {RGBColor[0.9410100256916597, 0.8736031706194882, 0.9325931449278284], 
      PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.41850816586886, -19.70437973208952}]}}, {
     {RGBColor[0.9409255893117163, 0.8741379343591295, 0.9332123450474129], 
      PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.70688025608053, -37.73340082153665}]}}, {
     {RGBColor[0.9408930784620156, 0.8743438364072339, 0.9334507579452181], 
      PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.57137725269349, -52.89189079815604}]}}, {
     {RGBColor[0.9412065689620711, 0.8723583965735495, 0.9311518276114783], 
      PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.97529305900177, -63.0363247719793}]}}, {
     {RGBColor[0.9416775416588276, 0.8693755694940917, 0.927698027835264], 
      PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
       3.6828068510843033`, -71.94875910552891}, {-12.843526936285002`, \
-73.78948361809866}, {-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.166617469695647, -68.7959499634123}]}}, {
     {RGBColor[0.9417940040886379, 0.8686379741052933, 0.9268439700166553], 
      PolygonBox[{{4.994039247475741, -72.43472648751383}, {
       8.270557824402696, -63.21328236803895}, {
       13.475588230480529`, -58.81747857430157}, {
       23.013878762077777`, -67.74758106786031}, {
       8.037912475712089, -74.7327706642014}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.893484835653856`, -67.19236122420249}]}}, {
     {RGBColor[0.9410987647749844, 0.873041156425098, 0.9319423916501135], 
      PolygonBox[{{28.71363140146351, -64.39543067587117}, {
       29.581123002363434`, -56.345607693684435`}, {
       34.215789154681076`, -51.77157533756948}, {
       43.60592742536952, -56.66773738473748}, {
       44.44256523646147, -60.116451819268434`}, {
       40.783172041360004`, -64.75839706480143}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.13357793736154, -59.215273171289404`}]}}, {
     {RGBColor[0.941018918344673, 0.8735468504837376, 0.9325279321390645], 
      PolygonBox[{{44.63189875414129, -55.41283475849585}, {
       47.05530850842356, -43.17386880901296}, {
       49.762892352618124`, -41.08060762057298}, {
       58.07389674609114, -42.89195191995556}, {
       59.88658882680121, -45.399294790130874`}, {
       56.99130848212621, -50.62427914596614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.733718563446445`, -47.55268714256552}]}}, {
     {RGBColor[0.9411807079289263, 0.8725221831167996, 0.9313414751878731], 
      PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
       63.7693567218921, -22.148761239310033`}, {
       64.29944542117128, -22.126435781331285`}, {
       71.9530655555246, -28.35570389159717}, {
       58.894941885752, -39.74435381744311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.143238712238315`, -29.800540175343716`}]}}, {
     {RGBColor[0.9410215012689765, 0.8735304919631482, 0.9325089906941717], 
      PolygonBox[{{65.19173496148554, -2.642119731656939}, {
       65.81501756300442, -19.169861575984644`}, {
       79.40824155235485, -9.713829073668053}, {
       79.40550404664047, -9.194976004043948}, {
       66.39259033493987, -1.5944524353380811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.28291366373918, -9.888145806194695}]}}, {
     {RGBColor[0.9409053450228008, 0.8742661481889279, 0.933360803166127], 
      PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
       78.93953540549103, 11.037576941073711`}, {78.88241435145761, 
       11.920112916440068`}, {77.88270564183436, 12.789857380780871`}, {
       65.21028215310517, 18.144566342821072`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.46109014235651, 9.66647975096929}]}}, {
     {RGBColor[0.9409508325917902, 0.8739780602519949, 0.9330272276602045], 
      PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
       64.67739551812069, 18.602270917948537`}, {73.56094765570887, 
       31.722585224614765`}, {70.09066401846621, 33.771422553133114`}, {
       58.655444636759306`, 34.92157080832782}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.3416034915629, 28.27449169403498}]}}, {
     {RGBColor[0.9408983058399284, 0.8743107296804531, 0.9334124238405246], 
      PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
       53.57723640806851, 36.53426246054875}, {55.41084827183926, 
       36.99897288664184}, {60.31508405377822, 47.1203706344016}, {
       55.66104514842191, 52.24003727542166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.633010568175244`, 45.787490214705564`}]}}, {
     {RGBColor[0.9410262783615518, 0.8735002370435049, 0.9324739586819529], 
      PolygonBox[{{29.33631947429395, 63.0077943311148}, {37.61604320960308, 
       50.05410597178798}, {41.74505968201794, 52.61506042553266}, {
       44.324718640449326`, 62.59858866319145}, {41.02062871067948, 
       65.08016401959273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.79618130148547, 58.7816815785905}]}}, {
     {RGBColor[0.9412612340694941, 0.8720121842265365, 0.9307509501570422], 
      PolygonBox[{{8.410308416554361, 69.29809936583995}, {
       18.143211989120104`, 59.25206187595532}, {19.996744188183268`, 
       60.20079336137261}, {24.945611514954734`, 65.26353260379322}, {
       25.26779162978952, 70.19022124679823}, {19.555511372219375`, 
       74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.051113776832224`, 67.4547420283683}]}}, {
     {RGBColor[0.9421678483255934, 0.8662702939379082, 0.9241024456123148], 
      PolygonBox[{{-10.92936160003742, 
       70.47662324467746}, {-3.0715752326236854`, 60.14382037127702}, {
       0.08502870531689873, 62.05789736003706}, {5.915190893912528, 
       70.031840322141}, {4.261457458022454, 74.99384810432737}, {
       2.3619613468365874`, 76.06515342643357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7192181428827815`, 68.74467477784074}]}}, {
     {RGBColor[0.9436311064313961, 0.8570029926011572, 0.9133718861697608], 
      PolygonBox[{{-33.2560754570367, 
       65.05759813916555}, {-22.987592525877336`, 
       58.38568755292971}, {-19.769369046046954`, 
       60.04177222606347}, {-14.64721519815929, 
       72.16289594448165}, {-15.908379398186504`, 72.79982934945888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.88028332614599, 65.399140666254}]}}, {
     {RGBColor[0.9429777373826954, 0.8611409965762624, 0.9181632591935669], 
      PolygonBox[{{-53.44313991581653, 
       53.7835467384878}, {-49.638025490161624`, 
       57.97127625296006}, {-37.26816195737087, 
       59.18497951228507}, {-37.12751075685229, 
       52.3938511917064}, {-42.77793475400561, 
       46.41257818327915}, {-51.33727601538442, 49.00753154364186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.69970515565617, 53.27263593602902}]}}, {
     {RGBColor[0.9418741315763529, 0.8681305000164315, 0.9262563684400785], 
      PolygonBox[{{-68.72986340114039, 
       39.81701330288582}, {-68.45625418312795, 
       40.05692107458231}, {-52.91287609665885, 
       46.45632877614405}, {-53.16051412456996, 
       33.97771737815432}, {-57.544333380817584`, 
       30.89340168777762}, {-61.52784689161855, 
       31.424498615979775`}, {-61.970283924698165`, 31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.13970083855489, 38.20650828017771}]}}, {
     {RGBColor[0.9404773231057416, 0.8769769536636359, 0.9364996305578941], 
      PolygonBox[{{41.74505968201794, 52.61506042553266}, {
       44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
       66.35549159963969}, {56.547302087228246`, 61.053744161845614`}, {
       55.66104514842191, 52.24003727542166}, {45.937608957202414`, 
       51.211283867563296`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.62178110031746, 57.90225025092978}]}}, {
     {RGBColor[0.9405877445490687, 0.8762776178558983, 0.9356898733068296], 
      PolygonBox[{{25.26779162978952, 70.19022124679823}, {
       35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
       78.54641131870197}, {35.92931986851754, 78.24730577811002}, {
       35.96205468713349, 78.20795838854487}, {41.02062871067948, 
       65.08016401959273}, {29.33631947429395, 63.0077943311148}, {
       24.945611514954734`, 65.26353260379322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.80093742900665, 69.39911130014295}]}}, {
     {RGBColor[0.9406554436075608, 0.8758488571521142, 0.9351934135445533], 
      PolygonBox[{{4.261457458022454, 74.99384810432737}, {
       13.565420634904704`, 83.78621575913493}, {15.638878673487183`, 
       84.44008905773073}, {19.555511372219375`, 74.73762158734709}, {
       8.410308416554361, 69.29809936583995}, {5.915190893912528, 
       70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.94737842242928, 76.22053727365831}]}}, {
     {RGBColor[0.9409920315682608, 0.8737171334010144, 0.9327251018327535], 
      PolygonBox[{{-14.154716230429932`, 
       72.21153171413147}, {-7.356824589392003, 
       84.29488754244485}, {-4.2140732940156385`, 86.37902613198521}, {
       2.3619613468365874`, 76.06515342643357}, {-10.92936160003742, 
       70.47662324467746}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.984497993937766, 77.63346060483998}]}}, {
     {RGBColor[0.9415325558087527, 0.8702938132112323, 0.9287612574024795], 
      PolygonBox[{{-33.681476095329344`, 
       65.18309281100235}, {-28.944211877187065`, 
       79.01938956233361}, {-25.413882233384832`, 
       82.26723059806854}, {-15.908379398186504`, 
       72.79982934945888}, {-33.2560754570367, 65.05759813916555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.572413617045513`, 73.55258511502763}]}}, {
     {RGBColor[0.9415211139855448, 0.8703662780915493, 0.9288451641060044], 
      PolygonBox[{{-49.638025490161624`, 
       57.97127625296006}, {-48.40892027747437, 
       67.55482807483412}, {-43.183846514641786`, 
       70.56545415617259}, {-34.463033339009826`, 
       64.95833193813428}, {-37.26816195737087, 59.18497951228507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.74114688770562, 63.66172995997671}]}}, {
     {RGBColor[0.9410078471230491, 0.873616968220689, 0.9326091210976398], 
      PolygonBox[{{-68.45625418312795, 
       40.05692107458231}, {-59.79428265503307, 
       56.59079631802359}, {-59.68641510020681, 
       56.671263225673975`}, {-53.44313991581653, 
       53.7835467384878}, {-51.33727601538442, 
       49.00753154364186}, {-52.91287609665885, 46.45632877614405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.12561512284682, 48.61954172457459}]}}, {
     {RGBColor[0.9405254230787914, 0.8766723205009875, 0.936146897422196], 
      PolygonBox[{{-76.82524159210968, 
       20.344922398757717`}, {-72.87195781199674, 
       37.28112498542148}, {-69.74070355333083, 
       40.02484622562261}, {-68.72986340114039, 
       39.81701330288582}, {-61.970283924698165`, 
       31.648228700953574`}, {-75.99490608023432, 
       19.971472381414753`}, {-76.76075067805368, 20.177768817791364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.1154407927216, 30.754662137121965`}]}}, {
     {RGBColor[0.9405831498469933, 0.8763067176357083, 0.9357235677887149], 
      PolygonBox[{{-80.49913533504285, 
       0.6229691436068792}, {-78.08610095348111, 
       19.14251219449943}, {-76.76075067805368, 
       20.177768817791364`}, {-75.99490608023432, 
       19.971472381414753`}, {-66.7367408092359, 
       12.836085563014915`}, {-69.54530469787107, 7.072668072074173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.56283534069466, 10.779130349339885`}]}}, {
     {RGBColor[0.9405840068626189, 0.87630128987008, 0.935717283007461], 
      PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.52854589361604, -10.723446870220812`}]}}, {
     {RGBColor[0.9405186748867509, 0.8767150590505774, 0.9361963841638264], 
      PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.94402858729856, -31.24538302189071}]}}, {
     {RGBColor[0.9404727535329351, 0.8770058942914106, 0.9365331407584754], 
      PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.663965175065464`, -49.65602133715621}]}}, {
     {RGBColor[0.9404735555021223, 0.877000815153225, 0.9365272596511025], 
      PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.285373573977886`, -64.71535565162758}]}}, {
     {RGBColor[0.9405722302068977, 0.8763758753563139, 0.9358036451494159], 
      PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.755658057951514`, -73.68129847990532}]}}, {
     {RGBColor[0.9407593023231824, 0.8751910852865112, 0.9344317829633287], 
      PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
       3.6828068510843033`, -71.94875910552891}, {
       4.994039247475741, -72.43472648751383}, {
       5.291059295376128, -73.11985847785645}, {-5.322006852829098, \
-88.0960341674234}, {-5.769932243775937, -87.8653646856045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.09816211417233, -77.98766917751576}]}}, {
     {RGBColor[0.9406442423782747, 0.8759197982709263, 0.9352755558926514], 
      PolygonBox[{{8.037912475712089, -74.7327706642014}, {
       15.09139088225432, -83.47455954628123}, {
       17.193466908387563`, -82.30032213322231}, {
       25.80845497996939, -70.01065919462928}, {
       25.413347706696364`, -68.6732412560893}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.129839284494967`, -75.07120977892728}]}}, {
     {RGBColor[0.940421475422385, 0.8773306556582281, 0.936909180235843], 
      PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
       28.71363140146351, -64.39543067587117}, {
       40.783172041360004`, -64.75839706480143}, {
       40.635009000258165`, -72.98058216257466}, {
       33.79933451443547, -77.60473640789752}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.86934931540559, -69.858140139345}]}}, {
     {RGBColor[0.9404206244415284, 0.8773360452036527, 0.9369154207621242], 
      PolygonBox[{{43.60592742536952, -56.66773738473748}, {
       44.63189875414129, -55.41283475849585}, {
       56.99130848212621, -50.62427914596614}, {
       57.36591806965501, -60.61935760815755}, {
       53.31077629451296, -64.65314841945242}, {
       44.44256523646147, -60.116451819268434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.50729124887494, -57.75388635680416}]}}, {
     {RGBColor[0.940465158274763, 0.8770539975931675, 0.9365888393184044], 
      PolygonBox[{{58.07389674609114, -42.89195191995556}, {
       58.894941885752, -39.74435381744311}, {
       71.9530655555246, -28.35570389159717}, {
       72.96832554797389, -28.73954438371001}, {
       73.53642237568518, -29.224727086229645`}, {
       67.71306855447163, -45.58673609234599}, {
       65.84422566375339, -46.96070926254424}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.82000844781237, -38.8783174525744}]}}, {
     {RGBColor[0.9405312169078458, 0.8766356262503096, 0.9361044093424636], 
      PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
       65.81501756300442, -19.169861575984644`}, {
       79.40824155235485, -9.713829073668053}, {
       80.53745165073853, -12.37728102295563}, {
       72.96832554797389, -28.73954438371001}, {
       71.9530655555246, -28.35570389159717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.73025115944432, -19.514265598295307`}]}}, {
     {RGBColor[0.9405048654570328, 0.8768025187721251, 0.9362976533150922], 
      PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
       66.46182347382425, -1.0478572271378412`}, {78.93953540549103, 
       11.037576941073711`}, {79.9572739405632, 9.722945973670754}, {
       80.6084169419011, -7.989291911762618}, {
       79.40550404664047, -9.194976004043948}, {
       66.39259033493987, -1.5944524353380811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.48632518316924, 0.19588936015309896`}]}}, {
     {RGBColor[0.940489873099553, 0.8768974703694976, 0.9364075972699445], 
      PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
       73.56094765570887, 31.722585224614765`}, {74.66744410712062, 
       31.84631632518393}, {76.45766565904431, 29.666834824223674`}, {
       77.88270564183436, 12.789857380780871`}, {65.21028215310517, 
       18.144566342821072`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.69071875804346, 21.698811527828187`}]}}, {
     {RGBColor[0.9405925357652382, 0.8762472734868244, 0.9356547377215861], 
      PolygonBox[{{55.41084827183926, 36.99897288664184}, {60.31508405377822, 
       47.1203706344016}, {66.93477178057978, 48.75772636628662}, {
       70.09066401846621, 33.771422553133114`}, {58.655444636759306`, 
       34.92157080832782}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.288730883175084`, 40.43150449340458}]}}, {
     {RGBColor[0.9401839354323046, 0.8788350755954035, 0.9386511401630988], 
      PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.24394650425863, -10.242194773793958`}]}}, {
     {RGBColor[0.9401886435719834, 0.8788052573774379, 0.9386166138054542], 
      PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.77651533710305, -29.734297882829893`}]}}, {
     {RGBColor[0.9402081079200155, 0.8786819831732349, 0.9384738752532193], 
      PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.8611711122336, -47.84442897510502}]}}, {
     {RGBColor[0.9402291288147016, 0.8785488508402234, 0.9383197220255217], 
      PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.323812885035515`, -62.78248019271467}]}}, {
     {RGBColor[0.9402460748845082, 0.878441525731448, 0.9381954508469397], 
      PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.49317876756535, -74.97010989215534}]}}, {
     {RGBColor[0.9403056888882535, 0.878063970374394, 0.9377582814861404], 
      PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.154000304228804`, -80.68369959944123}]}}, {
     {RGBColor[0.9404961931777694, 0.8768574432074596, 0.9363612500296901], 
      PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
       14.776399156688107`, -85.33422734489936}, {
       15.09139088225432, -83.47455954628123}, {
       8.037912475712089, -74.7327706642014}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.557614525599705, -81.89603137328142}]}}, {
     {RGBColor[0.9402554147042712, 0.8783823735396156, 0.9381269588353444], 
      PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
       33.78881769448767, -84.09170224900899}, {
       33.79933451443547, -77.60473640789752}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.65615390756261, -78.50137656660948}]}}, {
     {RGBColor[0.9402386365035509, 0.8784886354775109, 0.93824999897396], 
      PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
       40.783172041360004`, -64.75839706480143}, {
       44.44256523646147, -60.116451819268434`}, {
       53.31077629451296, -64.65314841945242}, {
       54.641764773973044`, -70.64194111582557}, {
       53.46651438180448, -75.81760386332817}, {
       50.12570622310063, -76.1192404191196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.458493599933675`, -68.73192432232193}]}}, {
     {RGBColor[0.9402239417811573, 0.8785817020526702, 0.9383577602715127], 
      PolygonBox[{{56.99130848212621, -50.62427914596614}, {
       57.36591806965501, -60.61935760815755}, {
       69.63921840399672, -60.95406136976991}, {
       70.20025682042193, -55.434750048604236`}, {
       65.84422566375339, -46.96070926254424}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.12544865478417, -54.13732084499782}]}}, {
     {RGBColor[0.9401807329691629, 0.878855357861968, 0.938674624892805], 
      PolygonBox[{{67.71306855447163, -45.58673609234599}, {
       81.48958982472105, -43.002819090272084`}, {
       80.88985103437858, -36.401954862803535`}, {
       75.38858130173257, -29.883614367522625`}, {
       73.53642237568518, -29.224727086229645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.06072179313793, -38.51780524667036}]}}, {
     {RGBColor[0.9401884548088916, 0.8788064528770199, 0.9386179980681282], 
      PolygonBox[{{72.96832554797389, -28.73954438371001}, {
       73.53642237568518, -29.224727086229645`}, {
       75.38858130173257, -29.883614367522625`}, {
       87.07137499812866, -23.13379226970159}, {
       86.89742428977745, -18.505677439532267`}, {
       80.53745165073853, -12.37728102295563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.506140385471, -21.743599816448565`}]}}, {
     {RGBColor[0.9401754202763095, 0.8788890049167059, 0.9387135846403961], 
      PolygonBox[{{80.6084169419011, -7.989291911762618}, {
       90.48625702218376, -3.5999506728437733`}, {90.31619675006705, 
       3.6154421465614597`}, {79.9572739405632, 9.722945973670754}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.63222707139008, 0.5114378111337945}]}}, {
     {RGBColor[0.9401782926990261, 0.8788708129061676, 0.9386925202071414], 
      PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
       78.88241435145761, 11.920112916440068`}, {86.70471169046833, 
       17.99678805731163}, {87.30314651096404, 23.735983308768073`}, {
       76.45766565904431, 29.666834824223674`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.27188488336705, 20.8485745320424}]}}, {
     {RGBColor[0.9402048553220146, 0.8787025829605742, 0.9384977276385595], 
      PolygonBox[{{66.93477178057978, 48.75772636628662}, {70.09066401846621, 
       33.771422553133114`}, {73.56094765570887, 31.722585224614765`}, {
       74.66744410712062, 31.84631632518393}, {79.95582308435283, 
       37.996687453638515`}, {80.03474660342924, 40.23639480138941}, {
       67.94829750941061, 49.49459649315172}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.07318742865701, 39.92490340590906}]}}, {
     {RGBColor[0.940239001875938, 0.8784863214523922, 0.9382473195764541], 
      PolygonBox[{{55.66104514842191, 52.24003727542166}, {60.31508405377822, 
       47.1203706344016}, {66.93477178057978, 48.75772636628662}, {
       67.94829750941061, 49.49459649315172}, {70.17034633700374, 
       53.78350245692482}, {68.42238919455163, 60.26965122945926}, {
       56.547302087228246`, 61.053744161845614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.65362330250577, 54.57302489462924}]}}, {
     {RGBColor[0.9402356363864598, 0.8785076362190877, 0.9382719998326278], 
      PolygonBox[{{41.02062871067948, 65.08016401959273}, {
       44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
       66.35549159963969}, {53.3062453721321, 69.21592489203776}, {
       52.79273857402222, 71.16669723949833}, {35.96205468713349, 
       78.20795838854487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.77201947571594, 69.86876198140622}]}}, {
     {RGBColor[0.9402826828200975, 0.8782096754727154, 0.9379269926526179], 
      PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
       16.748508901572503`, 86.25223633591156}, {18.130309773228227`, 
       86.29434088928497}, {35.202926388871575`, 78.5212841468645}, {
       25.26779162978952, 70.19022124679823}, {19.555511372219375`, 
       74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.287892117035547`, 78.50335795296095}]}}, {
     {RGBColor[0.9403378263883656, 0.8778604328736843, 0.9375226064853186], 
      PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
       2.3619613468365874`, 76.06515342643357}, {4.261457458022454, 
       74.99384810432737}, {13.565420634904704`, 
       83.78621575913493}, {-1.497810292509393, 
       89.77454694917525}, {-3.0788979853632825`, 89.77588235835752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.7234288011209267`, 82.98783042830163}]}}, {
     {RGBColor[0.9407991560279735, 0.8749386784895009, 0.9341395224615274], 
      PolygonBox[{{-25.413882233384832`, 
       82.26723059806854}, {-15.908379398186504`, 
       72.79982934945888}, {-14.64721519815929, 
       72.16289594448165}, {-14.154716230429932`, 
       72.21153171413147}, {-7.356824589392003, 
       84.29488754244485}, {-25.164210406524262`, 88.1601131084368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.94662388804053, 81.20177346337091}]}}, {
     {RGBColor[0.9409478661128807, 0.8739968479517548, 0.9330489818388739], 
      PolygonBox[{{-43.183846514641786`, 
       70.56545415617259}, {-34.463033339009826`, 
       64.95833193813428}, {-33.681476095329344`, 
       65.18309281100235}, {-28.944211877187065`, 
       79.01938956233361}, {-44.446119423823944`, 79.71196142215196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.97018499116313, 73.73476176342673}]}}, {
     {RGBColor[0.9406652842777466, 0.8757865329076043, 0.9351212486298576], 
      PolygonBox[{{-62.7857669918743, 
       66.61376441164715}, {-62.597345717288405`, 
       69.72383786098442}, {-60.85551554952154, 
       70.03490107390964}, {-48.40892027747437, 
       67.55482807483412}, {-49.638025490161624`, 
       57.97127625296006}, {-53.44313991581653, 
       53.7835467384878}, {-59.68641510020681, 56.671263225673975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.53923125393544, 62.670546336643916`}]}}, {
     {RGBColor[0.9403411377005703, 0.877839461229721, 0.9374983235291506], 
      PolygonBox[{{-75.4814240319638, 52.72155764062599}, {-74.88081621518847,
        46.704971703646436`}, {-69.74070355333083, 
       40.02484622562261}, {-68.72986340114039, 
       39.81701330288582}, {-68.45625418312795, 
       40.05692107458231}, {-59.79428265503307, 56.59079631802359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.65953223522934, 49.11091830437792}]}}, {
     {RGBColor[0.9401844184440976, 0.8788320165207151, 0.9386475980766175], 
      PolygonBox[{{-84.53786783911599, 
       29.300861848746127`}, {-84.29178678871457, 
       33.70890360949513}, {-72.87195781199674, 
       37.28112498542148}, {-76.82524159210968, 20.344922398757717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.6496103436692, 29.998095324102138`}]}}, {
     {RGBColor[0.9401810647849741, 0.8788532563618308, 0.9386721915768566], 
      PolygonBox[{{-90.5519220575469, 
       14.488103400989173`}, {-89.52335691337788, 
       9.592014974059655}, {-80.54404064660866, 
       0.5750921025144499}, {-80.49913533504285, 
       0.6229691436068792}, {-78.08610095348111, 19.14251219449943}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.56905840839163, 10.956593822594172`}]}}, {
     {RGBColor[0.9400817686190678, 0.8794821320792368, 0.9394003634601688], 
      PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
       11.278238100261012`, 99.3619713238109}, {-1.497810292509393, 
       89.77454694917525}, {13.565420634904704`, 83.78621575913493}, {
       15.638878673487183`, 84.44008905773073}, {16.748508901572503`, 
       86.25223633591156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.041249827452699`, 91.38645564415603}]}}, {
     {RGBColor[0.9402814017038889, 0.878217789208704, 0.937936387504815], 
      PolygonBox[{{-25.52078998242713, 
       89.46643415637145}, {-25.164210406524262`, 
       88.1601131084368}, {-7.356824589392003, 
       84.29488754244485}, {-4.2140732940156385`, 
       86.37902613198521}, {-3.0788979853632825`, 
       89.77588235835752}, {-5.0832374620955445`, 94.94869304360311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.036285425760248`, 89.31315854958352}]}}, {
     {RGBColor[0.9403692769948688, 0.877661245699164, 0.9372919687042951], 
      PolygonBox[{{-45.468407776702364`, 
       81.33138436915947}, {-44.446119423823944`, 
       79.71196142215196}, {-28.944211877187065`, 
       79.01938956233361}, {-25.413882233384832`, 
       82.26723059806854}, {-25.164210406524262`, 
       88.1601131084368}, {-25.52078998242713, 
       89.46643415637145}, {-26.463371796257384`, 91.02433271989615}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.05497605851016, 83.61045320397052}]}}, {
     {RGBColor[0.9403982250453032, 0.8774779080464125, 0.9370796830011091], 
      PolygonBox[{{-60.85551554952154, 
       70.03490107390964}, {-48.40892027747437, 
       67.55482807483412}, {-43.183846514641786`, 
       70.56545415617259}, {-44.446119423823944`, 
       79.71196142215196}, {-45.468407776702364`, 
       81.33138436915947}, {-46.61628860853369, 82.34662799105418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.98775316481827, 73.63256203945862}]}}, {
     {RGBColor[0.9402677002841899, 0.878304564866797, 0.9380368645826069], 
      PolygonBox[{{-77.90551990407998, 
       56.620785957549025`}, {-75.4814240319638, 
       52.72155764062599}, {-59.79428265503307, 
       56.59079631802359}, {-59.68641510020681, 
       56.671263225673975`}, {-62.7857669918743, 66.61376441164715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.97542780692658, 58.65219247128009}]}}, {
     {RGBColor[0.9400817428808463, 0.8794822950879728, 0.9394005522071264], 
      PolygonBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776,
        39.679765158083335`}, {-84.29178678871457, 
       33.70890360949513}, {-72.87195781199674, 
       37.28112498542148}, {-69.74070355333083, 
       40.02484622562261}, {-74.88081621518847, 46.704971703646436`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.0290576418017, 40.66029242002476}]}}, {
     {RGBColor[0.9400722317931312, 0.8795425319768359, 0.9394703001837046], 
      PolygonBox[{{-96.45615157738125, 
       26.385807224363113`}, {-98.41769273334654, 
       17.718853152633443`}, {-90.5519220575469, 
       14.488103400989173`}, {-78.08610095348111, 
       19.14251219449943}, {-76.76075067805368, 
       20.177768817791364`}, {-76.82524159210968, 
       20.344922398757717`}, {-84.53786783911599, 29.300861848746127`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.47551738927757, 21.74594738219138}]}}, {
     {RGBColor[0.940070430420243, 0.8795539406717945, 0.9394835102515514], 
      PolygonBox[{{-99.98644144956396, 
       1.646671264374916}, {-99.89042665983716, -4.680027960994767}, \
{-89.80150143969985, -6.633141182097369}, {-80.76077597758686, \
-1.2124344886518397`}, {-80.54404064660866, 
       0.5750921025144499}, {-89.52335691337788, 9.592014974059655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.8688511848099, 0.48283472426123003`}]}}, {
     {RGBColor[0.9400703621140201, 0.8795543732778728, 0.9394840111638527], 
      PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.36403618247785, -20.152853834502054`}]}}, {
     {RGBColor[0.9400724568604895, 0.8795411065502334, 0.9394686496897439], 
      PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.834397585705, -40.61115465748992}]}}, {
     {RGBColor[0.9400745710696919, 0.8795277165586174, 0.9394531454889253], 
      PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.91105537552292, -59.379904417760756`}]}}, {
     {RGBColor[0.9400743962524438, 0.8795288237345223, 0.9394544274820784], 
      PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.15480457833763, -73.73293376120614}]}}, {
     {RGBColor[0.940068090849584, 0.8795687579526348, 0.9395006671030507], 
      PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.58775246499004, -83.9544272444102}]}}, {
     {RGBColor[0.9400762901329899, 0.8795168291577301, 0.93944053902474], 
      PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.231906687707077`, -89.66295100278815}]}}, {
     {RGBColor[0.9401878893439335, 0.8788100341550878, 0.9386221448111544], 
      PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
       15.872777801080623`, -91.80031510319436}, {
       14.776399156688107`, -85.33422734489936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.476997535757231, -89.93317608020396}]}}, {
     {RGBColor[0.9400826777628938, 0.8794763741683388, 0.9393936964054448], 
      PolygonBox[{{18.12869096721597, -98.34302498812603}, {
       20.107547214873748`, -97.95757523030888}, {
       33.888420725963826`, -84.34968659611144}, {
       33.78881769448767, -84.09170224900899}, {
       17.193466908387563`, -82.30032213322231}, {
       15.09139088225432, -83.47455954628123}, {
       14.776399156688107`, -85.33422734489936}, {
       15.872777801080623`, -91.80031510319436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.200593535917623`, -88.66951320087091}]}}, {
     {RGBColor[0.9400781528769977, 0.879505031779014, 0.9394268789020161], 
      PolygonBox[{{39.00232513846304, -92.08050083374663}, {
       41.94496001750018, -90.77786254990977}, {
       50.12570622310063, -76.1192404191196}, {
       40.635009000258165`, -72.98058216257466}, {
       33.79933451443547, -77.60473640789752}, {
       33.78881769448767, -84.09170224900899}, {
       33.888420725963826`, -84.34968659611144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.806110116096136`, -81.45494806597635}]}}, {
     {RGBColor[0.9400781765869137, 0.8795048816162127, 0.9394267050292988], 
      PolygonBox[{{70.65785304283861, -70.76346376045073}, {
       74.13625911472509, -67.11046926131824}, {
       69.63921840399672, -60.95406136976991}, {
       57.36591806965501, -60.61935760815755}, {
       53.31077629451296, -64.65314841945242}, {
       54.641764773973044`, -70.64194111582557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.269119716584754`, -65.93973641295258}]}}, {
     {RGBColor[0.9400744639753622, 0.8795283948227056, 0.9394539308473433], 
      PolygonBox[{{84.24490611979604, -53.87760010307392}, {
       87.6308955464312, -48.17495351041308}, {
       81.48958982472105, -43.002819090272084`}, {
       67.71306855447163, -45.58673609234599}, {
       65.84422566375339, -46.96070926254424}, {
       70.20025682042193, -55.434750048604236`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.73887146106946, -49.295454148141786`}]}}, {
     {RGBColor[0.9400698660449066, 0.8795575150489247, 0.9394876490040179], 
      PolygonBox[{{93.96081340176443, -34.22521796685604}, {
       95.79285757010993, -28.700669653383198`}, {
       87.07137499812866, -23.13379226970159}, {
       75.38858130173257, -29.883614367522625`}, {
       80.88985103437858, -36.401954862803535`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.06713629425394, -30.307395239666036`}]}}, {
     {RGBColor[0.9400711904516621, 0.8795491271394728, 0.9394779366878105], 
      PolygonBox[{{98.78056201221229, -15.56921862366518}, {
       99.76211802670785, -6.8934611644086345`}, {
       90.48625702218376, -3.5999506728437733`}, {
       80.6084169419011, -7.989291911762618}, {
       79.40550404664047, -9.194976004043948}, {
       79.40824155235485, -9.713829073668053}, {
       80.53745165073853, -12.37728102295563}, {
       86.89742428977745, -18.505677439532267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.19873563904551, -10.97088865261256}]}}, {
     {RGBColor[0.9400704680473619, 0.8795537023667073, 0.9394832343193451], 
      PolygonBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
       14.768667692516049`}, {86.70471169046833, 17.99678805731163}, {
       78.88241435145761, 11.920112916440068`}, {78.93953540549103, 
       11.037576941073711`}, {79.9572739405632, 9.722945973670754}, {
       90.31619675006705, 3.6154421465614597`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.8649043646974, 11.1254507967769}]}}, {
     {RGBColor[0.9400697222873604, 0.8795584255133835, 0.939488703226023], 
      PolygonBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
       35.6352476767169}, {79.95582308435283, 37.996687453638515`}, {
       74.66744410712062, 31.84631632518393}, {76.45766565904431, 
       29.666834824223674`}, {87.30314651096404, 23.735983308768073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.50571017358394, 31.413619168271968`}]}}, {
     {RGBColor[0.9400692242110407, 0.8795615799967418, 0.939492355785701], 
      PolygonBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
       55.633648576533965`}, {70.17034633700374, 53.78350245692482}, {
       67.94829750941061, 49.49459649315172}, {80.03474660342924, 
       40.23639480138941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.07220406950513, 49.078265941982984`}]}}, {
     {RGBColor[0.9400734056600052, 0.8795350974866334, 0.9394616918266281], 
      PolygonBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
       73.92432342536749}, {53.3062453721321, 69.21592489203776}, {
       52.45286575197292, 66.35549159963969}, {56.547302087228246`, 
       61.053744161845614`}, {68.42238919455163, 60.26965122945926}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.046589541111445`, 66.57276808982976}]}}, {
     {RGBColor[0.9400676646167001, 0.8795714574275654, 0.9395037928108652], 
      PolygonBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
       86.56380460349699}, {35.92931986851754, 78.24730577811002}, {
       35.96205468713349, 78.20795838854487}, {52.79273857402222, 
       71.16669723949833}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.9930233960231, 79.04082737970154}]}}, {
     {RGBColor[0.9400704338799045, 0.8795539187606045, 0.9394834848806999], 
      PolygonBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
       95.12699569357484}, {18.130309773228227`, 86.29434088928497}, {
       35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
       78.54641131870197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.634703149418232`, 87.2163656096236}]}}, {
     {RGBColor[0.9401027248051604, 0.8793494095673172, 0.9392466847621568], 
      PolygonBox[{{-74.81288094420881, 
       66.35535279710024}, {-80.89278860690872, 
       58.790787980754075`}, {-77.90551990407998, 
       56.620785957549025`}, {-62.7857669918743, 
       66.61376441164715}, {-62.597345717288405`, 
       69.72383786098442}, {-66.79330113167927, 74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.89957638651688, 65.37481647536823}]}}, {
     {RGBColor[0.9400821355207809, 0.8794798083683874, 0.9393976728476063], 
      PolygonBox[{{-86.21392923653151, 
       50.667133386430464`}, {-89.22913980246271, 
       45.14599218217011}, {-74.88081621518847, 
       46.704971703646436`}, {-75.4814240319638, 
       52.72155764062599}, {-77.90551990407998, 
       56.620785957549025`}, {-80.89278860690872, 58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.05370389471041, 50.73732894542176}]}}, {
     {RGBColor[0.9400664154512077, 0.8795793688090173, 0.9395129533578095], 
      PolygonBox[{{-94.5790572800911, 
       32.477714267005396`}, {-96.45615157738125, 
       26.385807224363113`}, {-84.53786783911599, 
       29.300861848746127`}, {-84.29178678871457, 
       33.70890360949513}, {-91.7906108324776, 39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.22603172292935, 32.26983831888445}]}}, {
     {RGBColor[0.940063368386643, 0.879598666884594, 0.9395352984979509], 
      PolygonBox[{{-99.70057152805848, 
       7.732789728066722}, {-99.98644144956396, 
       1.646671264374916}, {-89.52335691337788, 
       9.592014974059655}, {-90.5519220575469, 
       14.488103400989173`}, {-98.41769273334654, 17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.49656918659501, 10.405946823099224`}]}}, {
     {RGBColor[0.940062646606879, 0.8796032381564324, 0.9395405915495533], 
      PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.06985718784219, -11.195724840248873`}]}}, {
     {RGBColor[0.9400640958114919, 0.8795940598605515, 0.9395299640490595], 
      PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.46351043744271, -30.659050817639127`}]}}, {
     {RGBColor[0.9400658432067053, 0.8795829930241998, 0.9395171498174945], 
      PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.98646537402377, -50.82940851399627}]}}, {
     {RGBColor[0.9400666522930247, 0.8795778688108438, 0.9395112165178191], 
      PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.92125712771721, -68.95901313354972}]}}, {
     {RGBColor[0.9400600678117785, 0.8796195705254025, 0.9395595027136239], 
      PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.869762084689626`, -81.50725736241746}]}}, {
     {RGBColor[0.9400620540607375, 0.8796069909486621, 0.9395449368879245], 
      PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.46519806739302, -89.93599580065744}]}}, {
     {RGBColor[0.9400691238130281, 0.8795622158508217, 0.9394930920377935], 
      PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.138053162882555`, -94.9900294399686}]}}, {
     {RGBColor[0.9400782984368675, 0.8795041098998384, 0.9394258114629707], 
      PolygonBox[{{7.505960109054426, -99.7179049260527}, {
       18.12869096721597, -98.34302498812603}, {
       15.872777801080623`, -91.80031510319436}, {-3.496481026143614, \
-94.50218460007581}, {-3.705905619273801, -99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.105831772844865, -96.31602193473856}]}}, {
     {RGBColor[0.9400655512468292, 0.8795848421034147, 0.9395192908565855], 
      PolygonBox[{{29.048005936714365`, -95.688104543358}, {
       39.00232513846304, -92.08050083374663}, {
       33.888420725963826`, -84.34968659611144}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.915517068406345`, -91.65915160195644}]}}, {
     {RGBColor[0.9400652629557112, 0.8795866679471619, 0.9395214049914505], 
      PolygonBox[{{49.25419903465573, -87.0288680694775}, {
       57.66015022777158, -81.70255244305903}, {
       53.46651438180448, -75.81760386332817}, {
       50.12570622310063, -76.1192404191196}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.33425793746063, -82.44708518424801}]}}, {
     {RGBColor[0.9400661954268528, 0.8795807622965985, 0.9395145668697455], 
      PolygonBox[{{65.51100573756152, -75.55334623465187}, {
       70.65785304283861, -70.76346376045073}, {
       54.641764773973044`, -70.64194111582557}, {
       53.46651438180448, -75.81760386332817}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.31268884593873, -74.64358688140514}]}}, {
     {RGBColor[0.9400673697939201, 0.8795733246385051, 0.9395059548445849], 
      PolygonBox[{{80.49481722203097, -59.33451272566267}, {
       84.24490611979604, -53.87760010307392}, {
       70.20025682042193, -55.434750048604236`}, {
       69.63921840399672, -60.95406136976991}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.61194822114105, -59.16996473901259}]}}, {
     {RGBColor[0.9400645900964109, 0.8795909293893974, 0.9395263392929863], 
      PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
       93.96081340176443, -34.22521796685604}, {
       80.88985103437858, -36.401954862803535`}, {
       81.48958982472105, -43.002819090272084`}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.82718924850883, -40.143851927677105`}]}}, {
     {RGBColor[0.9400632910302383, 0.8795991568084903, 0.9395358657782519], 
      PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
       98.78056201221229, -15.56921862366518}, {
       86.89742428977745, -18.505677439532267`}, {
       87.07137499812866, -23.13379226970159}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.07033201099253, -21.465907359241527`}]}}, {
     {RGBColor[0.9400642272392316, 0.8795932274848665, 0.9395290002456348], 
      PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
       99.62281598278322, 8.677242399547955}, {99.98885196178824, 
       1.4931454596241778`}, {99.76211802670785, -6.8934611644086345`}, {
       90.48625702218376, -3.5999506728437733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.7041335840442, 0.5309221624110715}]}}, {
     {RGBColor[0.9400627465489525, 0.8796026051899669, 0.9395398586410143], 
      PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
       95.58364910504605, 29.38989662730085}, {87.30314651096404, 
       23.735983308768073`}, {86.70471169046833, 17.99678805731163}, {
       98.90341983262275, 14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.01116438677472, 21.353395520172853`}]}}, {
     {RGBColor[0.9400605812137403, 0.8796163189796444, 0.9395557377659041], 
      PolygonBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
       48.98345235021425}, {80.03474660342924, 40.23639480138941}, {
       79.95582308435283, 37.996687453638515`}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.56447708463746, 41.02823331478114}]}}, {
     {RGBColor[0.9400654576624227, 0.8795854348046565, 0.9395199771422337], 
      PolygonBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
       68.08774925966382}, {68.42238919455163, 60.26965122945926}, {
       70.17034633700374, 53.78350245692482}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.60602427281114, 59.52689618949651}]}}, {
     {RGBColor[0.9400613770889211, 0.8796112784368323, 0.9395499013479109], 
      PolygonBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
       82.73750817899764}, {52.79273857402222, 71.16669723949833}, {
       53.3062453721321, 69.21592489203776}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.679725632086004`, 75.28734176715562}]}}, {
     {RGBColor[0.9400587660936776, 0.8796278147400417, 0.939569048646364], 
      PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
       36.51742826431077, 93.09391727154312}, {35.26150251358103, 
       78.54641131870197}, {35.92931986851754, 78.24730577811002}, {
       50.06703239225981, 86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.66553150951461, 85.91519145810312}]}}, {
     {RGBColor[0.94006340117228, 0.8795984592422257, 0.9395350580699455], 
      PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
       16.021802014368877`, 98.70816511420098}, {16.748508901572503`, 
       86.25223633591156}, {18.130309773228227`, 86.29434088928497}, {
       30.8359318055186, 95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.30251683900509, 93.19421421422147}]}}, {
     {RGBColor[0.9400783484255923, 0.8795037933045814, 0.9394254448789889], 
      PolygonBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496,
        99.85808342374013}, {-5.0832374620955445`, 
       94.94869304360311}, {-3.0788979853632825`, 
       89.77588235835752}, {-1.497810292509393, 89.77454694917525}, {
       11.278238100261012`, 99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8921880757968375, 96.09883207970769}]}}, {
     {RGBColor[0.9401013044308029, 0.8793584052715817, 0.9392571008407788], 
      PolygonBox[{{-15.643995616876355`, 
       98.76874708701713}, {-27.94793451150181, 
       96.0151704499909}, {-26.463371796257384`, 
       91.02433271989615}, {-25.52078998242713, 
       89.46643415637145}, {-5.0832374620955445`, 
       94.94869304360311}, {-5.325708867123496, 99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.678452111107205`, 95.1253670411591}]}}, {
     {RGBColor[0.940113337763456, 0.8792821941647783, 0.9391688564013222], 
      PolygonBox[{{-39.90877530499371, 
       91.69127359599455}, {-49.20803498945962, 
       87.05497856226327}, {-46.61628860853369, 
       82.34662799105418}, {-45.468407776702364`, 
       81.33138436915947}, {-26.463371796257384`, 
       91.02433271989615}, {-27.94793451150181, 96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.90362569801572, 88.78722429089565}]}}, {
     {RGBColor[0.9401130439790389, 0.87928405479942, 0.939171010820381], 
      PolygonBox[{{-57.89731193246092, 
       81.53466300289294}, {-66.79330113167927, 
       74.42214001177884}, {-62.597345717288405`, 
       69.72383786098442}, {-60.85551554952154, 
       70.03490107390964}, {-46.61628860853369, 
       82.34662799105418}, {-49.20803498945962, 87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.626289413274705`, 78.10454246579954}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-90.5519220575469, 14.488103400989173`}, {-89.52335691337788, 
       9.592014974059655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.03763948546239, 12.040059187524413`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.5519220575469, 14.488103400989173`}, {-78.08610095348111, 
       19.14251219449943}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.319011505514, 16.815307797744303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.5519220575469, 14.488103400989173`}, {-98.41769273334654, 
       17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.48480739544672, 16.10347827681131}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.80150143969985, -6.633141182097369}, {-89.12912900507573, \
-11.75353039928275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.46531522238779, -9.19333579069006}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.80150143969985, -6.633141182097369}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.28113870864335, -3.9227878353746046`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.80150143969985, -6.633141182097369}, {-99.89042665983716, \
-4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.8459640497685, -5.656584571546068}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.52335691337788, 9.592014974059655}, {-80.54404064660866, 
       0.5750921025144499}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.03369877999327, 5.0835535382870525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.52335691337788, 9.592014974059655}, {-99.98644144956396, 
       1.646671264374916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.75489918147092, 5.619343119217286}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.40317506651648, -16.287825089164564`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.12912900507573, -11.75353039928275}, {-97.8958375047183, \
-20.40600400004348}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.512483254897, -16.079767199663117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.89205099111203, -33.14684683379655}, {-84.64496450662362, \
-26.476218275145364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.76850774886782, -29.811532554470958`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.89205099111203, -33.14684683379655}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.86993440632398, -35.84979174755709}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.89205099111203, -33.14684683379655}, {-91.92272546193543, \
-39.37273858457965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.40738822652372, -36.259792709188105`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.14431966069043, -23.675199365504767`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.8336529577416, -25.348696112846525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.53786783911599, 29.300861848746127`}, {-84.29178678871457,
        33.70890360949513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.41482731391528, 31.50488272912063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.53786783911599, 29.300861848746127`}, {-76.82524159210968,
        20.344922398757717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.68155471561283, 24.82289212375192}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.53786783911599, 29.300861848746127`}, {-96.45615157738125,
        26.385807224363113`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.49700970824861, 27.84333453655462}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.29178678871457, 33.70890360949513}, {-72.87195781199674, 
       37.28112498542148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.58187230035566, 35.495014297458304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.29178678871457, 33.70890360949513}, {-91.7906108324776, 
       39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.04119881059609, 36.69433438378923}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.65240831209776, -0.3186711930686949}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.55941650258953, -1.4290126563472811`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.54404064660866, 0.5750921025144499}, {-80.49913533504285, 
       0.6229691436068792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.52158799082576, 0.5990306230606646}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.49913533504285, 0.6229691436068792}, {-78.08610095348111, 
       19.14251219449943}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.29261814426198, 9.882740669053156}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.49913533504285, 0.6229691436068792}, {-69.54530469787107, 
       7.072668072074173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.02222001645697, 3.8478186078405257`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.01763907777473, -11.233855301544551`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.26430326609312, -5.295070090155672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.08610095348111, 19.14251219449943}, {-76.76075067805368, 
       20.177768817791364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.42342581576739, 19.660140506145396`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.90551990407998, 56.620785957549025`}, {-75.4814240319638, 
       52.72155764062599}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.6934719680219, 54.6711717990875}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.90551990407998, 56.620785957549025`}, {-62.7857669918743, 
       66.61376441164715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.34564344797714, 61.617275184598086`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.90551990407998, 56.620785957549025`}, {-80.89278860690872,
        58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.39915425549435, 57.705786969151546`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.67722112795724, -20.82211977904638}, {-77.64367481475723, \
-20.874180455864174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.66044797135723, -20.848150117455276`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.44063148951255, -20.891123210448093`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.23758816426788, -20.90806596503201}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.37668593127114, -21.66632308872876}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.23758816426788, -20.90806596503201}, {-66.31717179575675, \
-10.001283419164315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.77737998001231, -15.454674692098163`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.82524159210968, 20.344922398757717`}, {-76.76075067805368,
        20.177768817791364`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.79299613508168, 20.26134560827454}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.82524159210968, 20.344922398757717`}, {-72.87195781199674,
        37.28112498542148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.8485997020532, 28.813023692089597`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.76075067805368, 20.177768817791364`}, {-75.99490608023432,
        19.971472381414753`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.377828379144, 20.07462059960306}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.99490608023432, 19.971472381414753`}, {-66.7367408092359, 
       12.836085563014915`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.3658234447351, 16.403778972214834`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.99490608023432, 
       19.971472381414753`}, {-61.970283924698165`, 31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.98259500246624, 25.80985054118416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.18180075990516, -30.488658436871567`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.38320779578926, -25.01021896305249}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.4814240319638, 52.72155764062599}, {-74.88081621518847, 
       46.704971703646436`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.18112012357614, 49.71326467213621}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.4814240319638, 52.72155764062599}, {-59.79428265503307, 
       56.59079631802359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.63785334349843, 54.65617697932479}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21559817862025, -46.53228778725009}, {-75.21398440726767, \
-53.08495732362449}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.21479129294397, -49.80862255543729}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21559817862025, -46.53228778725009}, {-71.05880241108648, \
-40.514459282112504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.13720029485336, -43.5233735346813}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21559817862025, -46.53228778725009}, {-89.13028160366589, \
-45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.17293989114307, -45.936570120601985`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21398440726767, -53.08495732362449}, {-62.40465156614621, \
-54.69645183600511}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.80931798670694, -53.890704579814795`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.21398440726767, -53.08495732362449}, {-80.51752278507035, \
-59.30369739363368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.86575359616901, -56.19432735862908}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.88081621518847, 46.704971703646436`}, {-69.74070355333083,
        40.02484622562261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.31075988425965, 43.36490896463452}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.88081621518847, 46.704971703646436`}, {-89.22913980246271,
        45.14599218217011}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.0549780088256, 45.92548194290828}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.87195781199674, 37.28112498542148}, {-69.74070355333083, 
       40.02484622562261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.30633068266378, 38.65298560552205}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.9533101163112, -39.53359797171507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.31717279832316, -40.16058501889806}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.74070355333083, 40.02484622562261}, {-68.72986340114039, 
       39.81701330288582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.23528347723561, 39.92092976425421}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.54530469787107, 7.072668072074173}, {-66.7367408092359, 
       12.836085563014915`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.14102275355349, 9.954376817544544}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.54530469787107, 
       7.072668072074173}, {-63.54681425767474, -4.948373619984115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.5460594777729, 1.0621472260450289`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.72986340114039, 39.81701330288582}, {-68.45625418312795, 
       40.05692107458231}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.59305879213417, 39.936967188734066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.72986340114039, 39.81701330288582}, {-61.970283924698165`,
        31.648228700953574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.35007366291927, 35.732621001919696`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.45625418312795, 40.05692107458231}, {-59.79428265503307, 
       56.59079631802359}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.12526841908051, 48.32385869630295}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.45625418312795, 40.05692107458231}, {-52.91287609665885, 
       46.45632877614405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.6845651398934, 43.256624925363184`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.87837754694876, -41.19515784653157}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.972589637398656`, -34.044900973479415`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.7367408092359, 12.836085563014915`}, {-65.09136036163349, 
       13.106013371762522`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.9140505854347, 12.971049467388719`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.2252522085426, -9.812264179813493}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.78390184453043, -18.798570566421894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.17054950459404, -8.944549356268622}, {-66.13333262132846, \
-9.623244940462673}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.15194106296124, -9.283897148365647}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.17054950459404, -8.944549356268622}, {-63.54681425767474, \
-4.948373619984115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.85868188113439, -6.946461488126369}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.935356163874964`, -13.443804529525544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.09136036163349, 13.106013371762522`}, {-64.8248597720236, 
       13.36261861168387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.95811006682854, 13.234315991723197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.09136036163349, 13.106013371762522`}, {-55.23116110037155,
        3.618497811773705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.16126073100252, 8.362255591768113}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.8248597720236, 13.36261861168387}, {-61.52784689161855, 
       31.424498615979775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.176353331821076`, 22.39355861383182}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.8248597720236, 13.36261861168387}, {-53.753146696281114`, 
       18.454164601700956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.28900323415236, 15.908391606692412`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.29293173724194, -48.64002838669232}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.98173923084413, -43.749771742630585`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.765208819529605`, -3.5203091375475366`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.7857669918743, 66.61376441164715}, {-62.597345717288405`, 
       69.72383786098442}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.69155635458135, 68.16880113631578}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.7857669918743, 66.61376441164715}, {-59.68641510020681, 
       56.671263225673975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.236091046040556`, 61.64251381866056}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.597345717288405`, 69.72383786098442}, {-60.85551554952154,
        70.03490107390964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.72643063340497, 69.87936946744702}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.597345717288405`, 69.72383786098442}, {-66.79330113167927,
        74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.69532342448383, 72.07298893638162}]}}, {
     {GrayLevel[0], 
      LineBox[{{-62.40465156614621, -54.69645183600511}, {-59.02316111350281, \
-57.62182424289095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.713906339824504`, -56.15913803944803}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.970283924698165`, 
       31.648228700953574`}, {-61.52784689161855, 31.424498615979775`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.74906540815836, 31.536363658466676`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.52784689161855, 
       31.424498615979775`}, {-57.544333380817584`, 30.89340168777762}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.536090136218064`, 31.1589501518787}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.580544702455946`, -65.81493946623668}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.17933789352713, -60.332049851090304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.05419790125157, -64.72134950485669}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.8101339912708, -27.93947445247734}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.85551554952154, 70.03490107390964}, {-48.40892027747437, 
       67.55482807483412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.63221791349795, 68.79486457437187}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.85551554952154, 70.03490107390964}, {-46.61628860853369, 
       82.34662799105418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.73590207902761, 76.19076453248191}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.93150386766783, -28.214834666023698`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.84356727183659, -68.43748009512666}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.86330268940131, -72.75371034996044}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.79428265503307, 56.59079631802359}, {-59.68641510020681, 
       56.671263225673975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.74034887761994, 56.63102977184879}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.68641510020681, 56.671263225673975`}, {-53.44313991581653,
        53.7835467384878}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.56477750801167, 55.227404982080884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.78961455110263, -28.79861537116816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.39163203202398, -24.93068216063635}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.16564257024716, -56.50987955403146}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.934062004728844`, -37.18329557472289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.0898203442502, -32.899684460171024`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.60738224087801, 0.7631265783313734}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.6354355890928, -5.975241221681451}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.544333380817584`, 30.89340168777762}, {-53.16051412456996,
        33.97771737815432}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.35242375269377, 32.43555953296597}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.544333380817584`, 30.89340168777762}, {-52.99070138531169,
        22.116508713026633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.267517383064636`, 26.504955200402126`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
       5.598869862003221}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.27496556424898, 4.6086838368884635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.753146696281114`, 
       18.454164601700956`}, {-52.99070138531169, 22.116508713026633`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.3719240407964, 20.285336657363793`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.753146696281114`, 
       18.454164601700956`}, {-48.66886919824534, 12.638361240329338`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.21100794726323, 15.546262921015147`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.44313991581653, 53.7835467384878}, {-51.33727601538442, 
       49.00753154364186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.390207965600474`, 51.39553914106483}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.44313991581653, 53.7835467384878}, {-49.638025490161624`, 
       57.97127625296006}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.54058270298908, 55.87741149572393}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.3081240269915, -55.39793486517197}, {-50.30069910633121, \
-45.81295594039578}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.80441156666136, -50.60544540278387}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.3081240269915, -55.39793486517197}, {-48.03243107072136, \
-59.7108201566602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.67027754885643, -57.55437751091608}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.51363606218564, -19.489575149544464`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.56567597853892, -26.47064788312886}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.16051412456996, 33.97771737815432}, {-52.91287609665885, 
       46.45632877614405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.0366951106144, 40.21702307714918}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.16051412456996, 33.97771737815432}, {-42.92550663875889, 
       33.82339599287759}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.04301038166442, 33.90055668551595}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.99070138531169, 
       22.116508713026633`}, {-41.039623738208455`, 24.932549527565833`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.01516256176007, 23.524529120296233`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.91287609665885, 46.45632877614405}, {-51.33727601538442, 
       49.00753154364186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.12507605602163, 47.731930159892954`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.04148282984089, -45.36444724413872}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.715536119228716`, -16.399554585295842`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.33727601538442, 49.00753154364186}, {-42.77793475400561, 
       46.41257818327915}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.05760538469501, 47.710054863460506`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.17059959701332, -44.86328565725548}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.49048016441854, -12.696491420127607`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.42383619990534, -16.884468967026823`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.638025490161624`, 57.97127625296006}, {-48.40892027747437,
        67.55482807483412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.023472883818, 62.763052163897086`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.638025490161624`, 57.97127625296006}, {-37.26816195737087,
        59.18497951228507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.453093723766244`, 58.57812788262257}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.31877002812641, 5.598869862003221}, {-48.66886919824534, 
       12.638361240329338`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.99381961318588, 9.118615551166279}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.31877002812641, 5.598869862003221}, {-44.26252788176212, 
       2.4336250103179826`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.79064895494426, 4.016247436160602}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.25353765028284, -6.551314307949715}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.66886919824534, 
       12.638361240329338`}, {-38.949414003810524`, 17.403079778992918`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.80914160102793, 15.020720509661128`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.40892027747437, 67.55482807483412}, {-43.183846514641786`,
        70.56545415617259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.796383396058076`, 69.06014111550336}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.94699544151706, -63.99908843686491}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.03243107072136, -59.7108201566602}, {-38.49290144430553, \
-58.06357241129323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.262666257513445`, -58.887196283976714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.999202178564595`, -70.80198444811492}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.61628860853369, 82.34662799105418}, {-45.468407776702364`,
        81.33138436915947}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.04234819261802, 81.83900618010682}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.61628860853369, 82.34662799105418}, {-49.20803498945962, 
       87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.91216179899665, 84.70080327665872}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.04050008769543, -43.91361537411518}, {-42.86785711983653, \
-41.048611801047954`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.45417860376598, -42.48111358758157}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.04050008769543, -43.91361537411518}, {-38.49290144430553, \
-58.06357241129323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.26670076600048, -50.9885938927042}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.468407776702364`, 
       81.33138436915947}, {-44.446119423823944`, 79.71196142215196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.957263600263154`, 80.52167289565571}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.468407776702364`, 
       81.33138436915947}, {-26.463371796257384`, 91.02433271989615}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.96588978647988, 86.17785854452781}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.94754915307842, -76.30923422120728}, {-44.69784264242121, \
-75.913933474585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.82269589774981, -76.11158384789613}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.94754915307842, -76.30923422120728}, {-60.01183066789234, \
-79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.47968991048538, -78.15017992664679}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.18256616589841, -82.17612550561812}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.69784264242121, -75.913933474585}, {-44.136844544816434`, \
-73.3166121791602}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.417343593618824`, -74.6152728268726}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.69784264242121, -75.913933474585}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.54695970247398, -79.1078886095234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.446119423823944`, 
       79.71196142215196}, {-43.183846514641786`, 70.56545415617259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.814982969232865`, 75.13870778916228}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.446119423823944`, 
       79.71196142215196}, {-28.944211877187065`, 79.01938956233361}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.6951656505055, 79.36567549224279}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.26252788176212, 
       2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.741167692763334`, -0.405382908664752}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.26252788176212, 2.4336250103179826`}, {-34.45040944275428,
        7.8713457220873595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.356468662258195`, 5.152485366202671}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.28627256898645, -70.42552335762291}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.22165641717706, -5.359636616527816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.183846514641786`, 
       70.56545415617259}, {-34.463033339009826`, 64.95833193813428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.823439926825806`, 67.76189304715344}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.92550663875889, 33.82339599287759}, {-41.26927798771823, 
       31.144450740789573`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.09739231323856, 32.48392336683358}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.92550663875889, 33.82339599287759}, {-40.802394785407614`,
        41.30978886258137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.86395071208325, 37.56659242772948}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.689900174552946`, -40.68762629066977}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.16729292586008, -48.12297430519308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.77793475400561, 46.41257818327915}, {-40.802394785407614`,
        41.30978886258137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.79016476970661, 43.86118352293026}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.77793475400561, 46.41257818327915}, {-37.12751075685229, 
       52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.95272275542895, 49.40321468749278}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.30286323083132, -38.33767854953474}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.29337144571848, -41.802768625581734`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.017928076945644`, -34.39260498800719}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.26927798771823, 
       31.144450740789573`}, {-41.039623738208455`, 24.932549527565833`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.154450862963344`, 28.038500134177703`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.26927798771823, 
       31.144450740789573`}, {-26.845237568554907`, 33.41867695339762}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.057257778136574`, 32.281563847093594`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.039623738208455`, 
       24.932549527565833`}, {-38.717520663698984`, 21.64516236460798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.87857220095372, 23.288855946086905`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.802394785407614`, 41.30978886258137}, {-26.69370142904932,
        40.45940934611222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.74804810722847, 40.88459910434679}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.942072921498, -32.43649365723647}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.89176623031301, -31.831501621496837`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.942072921498, -32.43649365723647}, {-23.360622747660948`, \
-36.4996805437801}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.651347834579475`, -34.468087100508285`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.25270667627682, -28.164577381338447`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.949414003810524`, 
       17.403079778992918`}, {-38.717520663698984`, 21.64516236460798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.833467333754754`, 19.52412107180045}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.949414003810524`, 
       17.403079778992918`}, {-35.07162504865613, 11.857271135701563`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.010519526233324`, 14.63017545734724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.717520663698984`, 
       21.64516236460798}, {-24.871294554688074`, 25.07919965078882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.794407609193527`, 23.3621810076984}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.23568626765514, -58.63093621570063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.26816195737087, 59.18497951228507}, {-37.12751075685229, 
       52.3938511917064}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.19783635711158, 55.789415351995736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.26816195737087, 59.18497951228507}, {-34.463033339009826`,
        64.95833193813428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.865597648190345`, 62.07165572520967}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.90896684060017, -21.66841902948503}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.80544177467645, -16.710731824341316`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.12751075685229, 52.3938511917064}, {-24.92971500465668, 
       47.26645145990513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.028612880754483`, 49.830151325805765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.189931957054796`, -26.339058240957115`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.22350533058957, -7.474882405408146}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.84020450608388, -11.3310765860202}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.13664004739589, -4.485219881673885}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.07162504865613, 11.857271135701563`}, {-34.45040944275428,
        7.8713457220873595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.761017245705204`, 9.86430842889446}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.07162504865613, 
       11.857271135701563`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.15155157451977, 16.157034165071032`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.463033339009826`, 
       64.95833193813428}, {-33.681476095329344`, 65.18309281100235}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.072254717169585`, 65.07071237456832}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.03899992843762, -15.497213600817236`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.45040944275428, 
       7.8713457220873595`}, {-31.076373838127648`, 5.503879521583477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.763391640440965`, 6.687612621835418}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.43570059315646, -67.53443453608561}, {-33.97847109100474, \
-59.198300020108036`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.2070858420806, -63.366367278096824`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.14660137126926, -68.64229848910554}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.722599911444185`, -57.19781841472312}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.681476095329344`, 65.18309281100235}, {-33.2560754570367, 
       65.05759813916555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.46877577618302, 65.12034547508395}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.681476095329344`, 
       65.18309281100235}, {-28.944211877187065`, 79.01938956233361}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.312843986258205`, 72.10124118666798}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.2560754570367, 65.05759813916555}, {-22.987592525877336`, 
       58.38568755292971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.121833991457017`, 61.72164284604763}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.2560754570367, 65.05759813916555}, {-15.908379398186504`, 
       72.79982934945888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.582227427611603`, 68.9287137443122}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.551995438076148`, -75.90486135079485}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.47271814463497, -68.70801706354129}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.076373838127648`, 
       5.503879521583477}, {-29.049774764202215`, -1.495557357939624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.06307430116493, 2.004161081821927}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.076373838127648`, 
       5.503879521583477}, {-17.431403285852575`, 11.979100751255823`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.25388856199011, 8.74149013641965}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.14104698236647, -54.70336452485387}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.743661493824128`, -2.6723123812455825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.944211877187065`, 
       79.01938956233361}, {-25.413882233384832`, 82.26723059806854}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.17904705528595, 80.64331008020108}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.821282744648485`, -82.180702001963}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.936028162664385`, -87.09013996950927}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.748069478785162`, -82.25772895736776}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.845237568554907`, 
       33.41867695339762}, {-25.937552587898193`, 36.78650858695472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.39139507822655, 35.10259277017617}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.845237568554907`, 
       33.41867695339762}, {-24.871294554688074`, 25.07919965078882}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.858266061621492`, 29.248938302093222`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.68343591785269, -53.01366744647258}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.95164968636859, -60.93763196266332}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.69370142904932, 40.45940934611222}, {-25.937552587898193`,
        36.78650858695472}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.315627008473754`, 38.62295896653347}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.69370142904932, 40.45940934611222}, {-24.79780550494769, 
       45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.745753466998504`, 43.20199169545779}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.463371796257384`, 91.02433271989615}, {-25.52078998242713,
        89.46643415637145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.992080889342255`, 90.2453834381338}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.463371796257384`, 91.02433271989615}, {-27.94793451150181,
        96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.205653153879595`, 93.51975158494352}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.991141732615738`, -82.33359287908941}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.751514461531457`, -89.60735267014172}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.937552587898193`, 
       36.78650858695472}, {-10.709156333056018`, 34.946336264573645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.323354460477105`, 35.866422425764185`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.34861509465111, -77.12930313559929}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.73263323443138, -82.2112881029075}, {-6.816928169405345, \
-87.96710840256797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.274780701918363`, -85.08919825273773}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.82049038977821, -17.569184603266322`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.524317611891973`, -10.451314699298852`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.52078998242713, 89.46643415637145}, {-25.164210406524262`,
        88.1601131084368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.342500194475697`, 88.81327363240413}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.52078998242713, 89.46643415637145}, {-5.0832374620955445`,
        94.94869304360311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.302013722261336`, 92.20756359998728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.413882233384832`, 
       82.26723059806854}, {-25.164210406524262`, 88.1601131084368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.289046319954547`, 85.21367185325266}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.413882233384832`, 
       82.26723059806854}, {-15.908379398186504`, 72.79982934945888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.66113081578567, 77.5335299737637}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.164210406524262`, 88.1601131084368}, {-7.356824589392003, 
       84.29488754244485}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.260517497958134`, 86.22750032544083}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.92971500465668, 47.26645145990513}, {-24.79780550494769, 
       45.94457404480336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.863760254802184`, 46.605512752354244`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.92971500465668, 47.26645145990513}, {-23.8926637617267, 
       49.29618947152235}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.41118938319169, 48.28132046571373}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.871294554688074`, 25.07919965078882}, {-22.42334056532026,
        22.815177429899258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.64731756000417, 23.947188540344037`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.79780550494769, 45.94457404480336}, {-7.092001999372965, 
       41.09298666121145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.944903752160327`, 43.5187803530074}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.447460210429412`, -51.602791481317794`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.933138566595545`, -56.869641708161055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.889900292793442`, -48.46353824333538}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.418136439364758`, -51.63070185838234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.755593214875873`, -44.40916632374136}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.717711204914277`, -39.889288507326}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.8926637617267, 49.29618947152235}, {-22.987592525877336`, 
       58.38568755292971}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.440128143802017`, 53.84093851222603}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.8926637617267, 49.29618947152235}, {-5.321456517241442, 
       52.38474410405073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.60706013948407, 50.84046678778654}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.867897352471676`, -23.453342038262488`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.501422324814456`, -30.292093617423653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.387377061155483`, -44.17013239677374}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.335509968261405`, -34.81096839825287}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.987592525877336`, 
       58.38568755292971}, {-19.769369046046954`, 60.04177222606347}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.378480785962147`, 59.21372988949659}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.932543635966475`, -4.472270184073512}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.31733745730332, 3.132324701217584}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.42334056532026, 
       22.815177429899258`}, {-21.231478100383416`, 20.456797194440504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.827409332851836`, 21.63598731216988}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.42334056532026, 
       22.815177429899258`}, {-10.709156333056018`, 34.946336264573645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.566248449188137`, 28.88075684723645}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.535520371740855`, -18.413754762313356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.298698473398012`, -6.352185688509851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.2986658689034, -33.065486091289195`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.32400950978643, -37.95712181985067}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.342516005423986`, -29.566578795617055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.231478100383416`, 
       20.456797194440504`}, {-20.28540595305214, 19.534546322223193`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.75844202671778, 19.99567175833185}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.28540595305214, 
       19.534546322223193`}, {-17.602057772319057`, 14.103305897228179`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.9437318626856, 16.818926109725687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.28540595305214, 19.534546322223193`}, {-4.467673616617388,
        28.205954347075277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.376539784834765`, 23.870250334649235`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.769369046046954`, 60.04177222606347}, {-14.64721519815929,
        72.16289594448165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.208292122103124`, 66.10233408527256}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.769369046046954`, 60.04177222606347}, {-5.035505459908934,
        53.96795781170666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.402437252977943`, 57.00486501888507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.168992094451976`, -68.85390151553042}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.602057772319057`, 
       14.103305897228179`}, {-17.431403285852575`, 11.979100751255823`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.516730529085816`, 13.041203324242002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.602057772319057`, 
       14.103305897228179`}, {-0.20675227935714496`, 
       21.273013311787793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.9044050258381, 17.688159604507987`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.431403285852575`, 
       11.979100751255823`}, {-16.197126691160598`, 10.113716806986709`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.814264988506586`, 11.046408779121265`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.197126691160598`, 
       10.113716806986709`}, {-15.973054963390444`, 9.971638901843392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.085090827275522`, 10.04267785441505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.973054963390444`, 
       9.971638901843392}, {-8.598647626671161, -5.814694217556666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.285851295030803`, 2.0784723421433626`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.973054963390444`, 9.971638901843392}, {-1.245912531611137,
        8.413236616991025}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.609483747500791, 9.192437759417208}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.908379398186504`, 72.79982934945888}, {-14.64721519815929,
        72.16289594448165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.277797298172898`, 72.48136264697027}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.107323501943455`, -71.04462475719741}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.282410289675543`, -65.9816360549251}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.904061945577919`, -72.91840089319487}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.64721519815929, 72.16289594448165}, {-14.154716230429932`,
        72.21153171413147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.40096571429461, 72.18721382930656}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.154716230429932`, 72.21153171413147}, {-10.92936160003742,
        70.47662324467746}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.542038915233675`, 71.34407747940446}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.154716230429932`, 72.21153171413147}, {-7.356824589392003,
        84.29488754244485}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.755770409910967`, 78.25320962828816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.110507018765725`, -12.552597583260251`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.32801531888424, -20.789204358685275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.30672959003047, -80.82742415185157}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.843526936285002`, -73.78948361809866}, {
       3.6828068510843033`, -71.94875910552891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.58036004260035, -72.86912136181378}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.884252762490142, -6.711796315490442}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.92936160003742, 70.47662324467746}, {-3.0715752326236854`,
        60.14382037127702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.000468416330553, 65.31022180797724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.92936160003742, 70.47662324467746}, {2.3619613468365874`, 
       76.06515342643357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.283700126600417, 73.27088833555551}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.709156333056018`, 
       34.946336264573645`}, {-7.898386241564206, 35.82247145114579}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.303771287310113, 35.384403857859716`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.692560491652142, -61.55195816619383}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.252412271755732, -5.756855685782002}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.07035045296927, -61.18257556864119}, {-4.790061699993085, \
-55.56238881477775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.430206076481178, -58.372482191709466`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.07035045296927, -61.18257556864119}, {
       3.6828068510843033`, -71.94875910552891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.193771800942484, -66.56566733708505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.906176916840303, -5.699017154007336}, {-7.204576738749511, \
-5.947000703494922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.555376827794907, -5.823008928751129}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
       8.413236616991025}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.57604472422572, 1.3571097314918443`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.898386241564206, 35.82247145114579}, {-7.092001999372965, 
       41.09298666121145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.495194120468586, 38.45772905617862}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.898386241564206, 35.82247145114579}, {-4.952692208863514, 
       30.953329278755298`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.425539225213861, 33.38790036495054}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.604874498546151, -24.08211196427426}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.501485980224592, -25.103276812827808`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.604874498546151, -24.08211196427426}, {
       1.05296101793777, -16.28043457407457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.2759567403041903`, -20.181273269174415`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.423333397708123, -27.239084323416836`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.356824589392003, 84.29488754244485}, {-4.2140732940156385`,
        86.37902613198521}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.785448941703821, 85.33695683721504}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.204576738749511, -5.947000703494922}, {
       1.05296101793777, -16.28043457407457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.0758078604058703`, -11.113717638784745`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.204576738749511, -5.947000703494922}, {
       7.045389692488957, -4.03736673885586}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.0795935231302769, -4.99218372117539}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.092001999372965, 41.09298666121145}, {-6.499096126171201, 
       42.08062000963182}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.795549062772083, 41.586803335421635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.2934302065906405`, -87.91623654408625}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.290910391848259`, -92.78491035428544}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.499096126171201, 42.08062000963182}, {-5.028121787243001, 
       48.773635134534274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.763608956707101, 45.42712757208305}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.499096126171201, 42.08062000963182}, {13.371638310028223`, 
       37.83372678425939}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4362710919285107`, 39.957173396945606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.769932243775937, -87.8653646856045}, {-5.322006852829098, \
-88.0960341674234}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.5459695483025175`, -87.98069942651395}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.821485380076351, -34.0297293237133}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.448569333513212, -28.35372698545232}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9180583799477406`, -26.35860344815621}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.322006852829098, -88.0960341674234}, {-5.272929052477955, \
-88.17692931820666}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.297467952653527, -88.13648174281502}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.322006852829098, -88.0960341674234}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.015473778726485143`, -80.60794632263992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.321456517241442, 52.38474410405073}, {-5.028121787243001, 
       48.773635134534274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.174789152242221, 50.57918961929251}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.321456517241442, 52.38474410405073}, {-5.0213910098479975`,
        53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.17142376354472, 53.10844903916992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.272929052477955, -88.17692931820666}, {-3.496481026143614, \
-94.50218460007581}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.384705039310784, -91.33955695914123}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.272929052477955, -88.17692931820666}, {
       14.776399156688107`, -85.33422734489936}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.751735052105076, -86.75557833155301}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.0832374620955445`, 
       94.94869304360311}, {-3.0788979853632825`, 89.77588235835752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.081067723729413, 92.36228770098032}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.0832374620955445`, 94.94869304360311}, {-5.325708867123496,
        99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.204473164609521, 97.40338823367162}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.035505459908934, 53.96795781170666}, {-5.0213910098479975`,
        53.832153974289106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.028448234878466, 53.900055892997884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.035505459908934, 53.96795781170666}, {-3.0715752326236854`,
        60.14382037127702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.05354034626631, 57.05588909149184}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.028121787243001, 48.773635134534274`}, {
       14.355951107437482`, 43.6828208075532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.663914660097241, 46.22822797104374}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
       14.75800211443552, 51.65974147839761}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.868305552293761, 52.74594772634336}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.952692208863514, 30.953329278755298`}, {-4.467673616617388,
        28.205954347075277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.710182912740451, 29.579641812915288`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.952692208863514, 30.953329278755298`}, {
       12.981314384455754`, 36.3794769420122}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.01431108779612, 33.66640311038375}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.790061699993085, -55.56238881477775}, {-4.49285906072677, \
-51.87376340670474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.641460380359928, -53.718076110741244`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.790061699993085, -55.56238881477775}, {
       8.270557824402696, -63.21328236803895}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.740248062204805, -59.38783559140835}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.064528788810932, -50.882766821775036`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.467673616617388, 
       28.205954347075277`}, {-0.20675227935714496`, 
       21.273013311787793`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.3372129479872665`, 24.739483829431535`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.2140732940156385`, 
       86.37902613198521}, {-3.0788979853632825`, 89.77588235835752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6464856396894607`, 88.07745424517137}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
       2.3619613468365874`, 76.06515342643357}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9260559735895255, 81.2220897792094}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.373529606362636, -46.74944499703003}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.636198516895094, -49.891770236845325`}, {
       13.861375569528896`, -56.29104985128095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.112588526316901, -53.09141004406314}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.496481026143614, -94.50218460007581}, {
       15.872777801080623`, -91.80031510319436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.188148387468504, -93.15124985163509}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6011933227087076`, -97.21674616231873}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3379945927189114`, -42.79640800195618}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.2246140252785014`, -43.2039741870757}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.766011628675244, -41.248859524474994`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
       16.092514143122983`, -48.170127336774755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.490826723646403, -45.88862354699475}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0788979853632825`, 89.77588235835752}, {-1.497810292509393,
        89.77454694917525}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.288354138936338, 89.77521465376638}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
       0.08502870531689873, 62.05789736003706}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4932732636533934`, 61.100858865657045`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7487261626635455`, -39.51154107656345}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.497810292509393, 89.77454694917525}, {13.565420634904704`, 
       83.78621575913493}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.033805171197656, 86.78038135415508}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.497810292509393, 89.77454694917525}, {11.278238100261012`, 
       99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.890213903875809, 94.56825913649308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
       13.491057687097753`, -26.450951948211166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.094003394205076, -32.88415121968188}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
       16.2680858185188, -38.86659860099414}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.482517459915599, -39.091974546073374`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
       8.579486764881702}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0872337878691565`, 8.496361690936364}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9285550441271762, 8.579486764881702}, {2.3960519428756455`,
        15.224726420181579`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7337484493742347, 11.902106592531641`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9285550441271762, 8.579486764881702}, {
       8.185480356501374, -1.5603975898975304`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.628462656187099, 3.509544587492086}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
       0.3862036663195862, 20.832159691825492`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.08972569348122061, 21.052586501806644`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.08502870531689873, 62.05789736003706}, {5.915190893912528, 
       70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0001097996147132`, 66.04486884108903}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.08502870531689873, 62.05789736003706}, {15.794633684157374`,
        55.77958896181166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.9398311947371365`, 58.918743160924365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.3862036663195862, 20.832159691825492`}, {
       2.3960519428756455`, 15.224726420181579`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3911278045976159`, 18.028443056003535`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.3862036663195862, 20.832159691825492`}, {13.05373941042428, 
       29.05049861410713}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.719971538371933, 24.94132915296631}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.05296101793777, -16.28043457407457}, {
       7.663077329461559, -16.15203721021364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.358019173699664, -16.216235892144105`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3619613468365874`, 76.06515342643357}, {4.261457458022454, 
       74.99384810432737}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3117094024295204`, 75.52950076538048}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
       3.6415654850060504`, 14.94537235794211}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0188087139408477`, 15.085049389061844`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6415654850060504`, 14.94537235794211}, {15.027811870935576`,
        4.258388975583273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.334688677970814, 9.601880666762693}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6415654850060504`, 14.94537235794211}, {16.112404706224677`,
        16.91054745292582}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.876985095615364, 15.927959905433966`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6828068510843033`, -71.94875910552891}, {
       4.994039247475741, -72.43472648751383}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.338423049280022, -72.19174279652137}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.261457458022454, 74.99384810432737}, {5.915190893912528, 
       70.031840322141}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.088324175967491, 72.51284421323419}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.261457458022454, 74.99384810432737}, {13.565420634904704`, 
       83.78621575913493}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.91343904646358, 79.39003193173116}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.994039247475741, -72.43472648751383}, {
       5.291059295376128, -73.11985847785645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.142549271425935, -72.77729248268514}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.994039247475741, -72.43472648751383}, {
       8.270557824402696, -63.21328236803895}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.632298535939219, -67.82400442777639}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.291059295376128, -73.11985847785645}, {
       8.037912475712089, -74.7327706642014}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.664485885544108, -73.92631457102893}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.915190893912528, 70.031840322141}, {8.410308416554361, 
       69.29809936583995}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.162749655233444, 69.66496984399046}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.045389692488957, -4.03736673885586}, {
       8.185480356501374, -1.5603975898975304`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.615435024495166, -2.7988821643766952`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.045389692488957, -4.03736673885586}, {
       9.031514334404363, -12.827519799475258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.03845201344666, -8.432443269165558}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.663077329461559, -16.15203721021364}, {
       9.031514334404363, -12.827519799475258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.34729583193296, -14.489778504844448`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.663077329461559, -16.15203721021364}, {
       11.284686093408693`, -24.3634799108601}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.473881711435126, -20.25775856053687}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.037912475712089, -74.7327706642014}, {
       15.09139088225432, -83.47455954628123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.564651678983203`, -79.1036651052413}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.037912475712089, -74.7327706642014}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.525895618894932`, -71.24017586603085}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
       1.987353446794922}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.517801373557251`, 0.21347792844869584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.270557824402696, -63.21328236803895}, {
       13.475588230480529`, -58.81747857430157}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.873073027441613`, -61.01538047117026}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.410308416554361, 69.29809936583995}, {18.143211989120104`, 
       59.25206187595532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.276760202837233`, 64.27508062089763}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.410308416554361, 69.29809936583995}, {19.555511372219375`, 
       74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.982909894386868`, 72.01786047659351}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.031514334404363, -12.827519799475258`}, {
       25.019138105816737`, -9.471648172719641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.02532622011055, -11.14958398609745}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.284686093408693`, -24.3634799108601}, {
       13.491057687097753`, -26.450951948211166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.387871890253223`, -25.40721592953563}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.981314384455754`, 36.3794769420122}, {13.05373941042428, 
       29.05049861410713}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.017526897440018`, 32.714987778059665`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.981314384455754`, 36.3794769420122}, {13.361102452492785`, 
       37.524955471281295`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.171208418474269`, 36.952216206646746`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.05373941042428, 29.05049861410713}, {16.891519434753736`, 
       24.701282924935704`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.972629422589009`, 26.87589076952142}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.361102452492785`, 37.524955471281295`}, {
       13.371638310028223`, 37.83372678425939}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.366370381260504`, 37.67934112777034}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.361102452492785`, 37.524955471281295`}, {30.4428811131021, 
       29.805401783405138`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.90199178279744, 33.66517862734322}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.371638310028223`, 37.83372678425939}, {14.423818689488819`,
        40.78062387246386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.897728499758522`, 39.30717532836162}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.475588230480529`, -58.81747857430157}, {
       13.861375569528896`, -56.29104985128095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.668481900004712`, -57.55426421279126}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.475588230480529`, -58.81747857430157}, {
       23.013878762077777`, -67.74758106786031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.244733496279153`, -63.28252982108094}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.491057687097753`, -26.450951948211166`}, {
       14.170745101028613`, -26.73349175888891}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.830901394063183`, -26.592221853550036`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.565420634904704`, 83.78621575913493}, {15.638878673487183`,
        84.44008905773073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.602149654195944`, 84.11315240843282}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.861375569528896`, -56.29104985128095}, {
       16.049206731717593`, -52.33187632336608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.955291150623244`, -54.31146308732352}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.170745101028613`, -26.73349175888891}, {
       15.166054144765479`, -27.645595643015962`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.668399622897045`, -27.189543700952434`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.170745101028613`, -26.73349175888891}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.654424885245344`, -18.315672785296258`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.355951107437482`, 43.6828208075532}, {14.423818689488819`, 
       40.78062387246386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.389884898463151`, 42.23172234000853}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.355951107437482`, 43.6828208075532}, {15.31244364108889, 
       47.095997308255754`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.834197374263187`, 45.38940905790447}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.423818689488819`, 40.78062387246386}, {33.18915288255362, 
       39.119501260434426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.80648578602122, 39.95006256644915}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.75800211443552, 51.65974147839761}, {15.31244364108889, 
       47.095997308255754`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.035222877762205`, 49.377869393326684`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.75800211443552, 51.65974147839761}, {15.794633684157374`, 
       55.77958896181166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.276317899296448`, 53.71966522010464}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.776399156688107`, -85.33422734489936}, {
       15.09139088225432, -83.47455954628123}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.933895019471214`, -84.4043934455903}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.776399156688107`, -85.33422734489936}, {
       15.872777801080623`, -91.80031510319436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.324588478884365`, -88.56727122404686}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.85012239061313, 1.987353446794922}, {15.027811870935576`, 
       4.258388975583273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.938967130774353`, 3.1228712111890973`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.85012239061313, 1.987353446794922}, {
       22.384167770662796`, -3.0033318917043297`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.61714508063796, -0.5079892224547038}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.027811870935576`, 4.258388975583273}, {19.621723680829888`,
        12.419769395418882`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.324767775882734`, 8.339079185501078}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.09139088225432, -83.47455954628123}, {
       17.193466908387563`, -82.30032213322231}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.14242889532094, -82.88744083975178}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.166054144765479`, -27.645595643015962`}, {
       16.51126629244093, -30.16650806270364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.838660218603204`, -28.906051852859804`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.166054144765479`, -27.645595643015962`}, {
       31.56265555069633, -20.115569042149115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.364354847730905`, -23.88058234258254}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.31244364108889, 47.095997308255754`}, {32.30786577487782, 
       48.06984871113788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.810154707983354`, 47.58292300969681}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.638878673487183`, 84.44008905773073}, {16.748508901572503`,
        86.25223633591156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.193693787529842`, 85.34616269682115}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.638878673487183`, 84.44008905773073}, {19.555511372219375`,
        74.73762158734709}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.597195022853278`, 79.5888553225389}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.794633684157374`, 55.77958896181166}, {18.143211989120104`,
        59.25206187595532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.96892283663874, 57.515825418883495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.872777801080623`, -91.80031510319436}, {
       18.12869096721597, -98.34302498812603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.000734384148295`, -95.0716700456602}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.049206731717593`, -52.33187632336608}, {
       16.092514143122983`, -48.170127336774755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.070860437420286`, -50.25100183007042}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.049206731717593`, -52.33187632336608}, {
       29.581123002363434`, -56.345607693684435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.815164867040515`, -54.33874200852526}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.092514143122983`, -48.170127336774755`}, {
       17.35605199788648, -45.56172930252406}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.724283070504733`, -46.865928319649406`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.112404706224677`, 16.91054745292582}, {16.891519434753736`,
        24.701282924935704`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.501962070489206`, 20.80591518893076}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.112404706224677`, 16.91054745292582}, {19.621723680829888`,
        12.419769395418882`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.867064193527284`, 14.66515842417235}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.2680858185188, -38.86659860099414}, {
       16.51126629244093, -30.16650806270364}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.389676055479864`, -34.51655333184889}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.2680858185188, -38.86659860099414}, {
       17.394950486879008`, -41.97875305575841}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.831518152698905`, -40.42267582837627}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.51126629244093, -30.16650806270364}, {
       33.300143503146614`, -32.87345138747067}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.905704897793772`, -31.519979725087158`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.748508901572503`, 86.25223633591156}, {18.130309773228227`,
        86.29434088928497}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.439409337400363`, 86.27328861259826}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.748508901572503`, 86.25223633591156}, {16.021802014368877`,
        98.70816511420098}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.38515545797069, 92.48020072505628}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.891519434753736`, 24.701282924935704`}, {
       28.708807486972468`, 25.35812864997658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.800163460863104`, 25.029705787456145`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.193466908387563`, -82.30032213322231}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.500960944178477`, -76.1554906639258}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.193466908387563`, -82.30032213322231}, {
       33.78881769448767, -84.09170224900899}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.491142301437616`, -83.19601219111564}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.35605199788648, -45.56172930252406}, {
       17.394950486879008`, -41.97875305575841}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.375501242382743`, -43.77024117914124}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.35605199788648, -45.56172930252406}, {
       33.50028203548644, -47.0457431259322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.42816701668646, -46.303736214228124`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.394950486879008`, -41.97875305575841}, {
       33.156141764602374`, -36.78709629487668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.27554612574069, -39.38292467531755}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.130309773228227`, 86.29434088928497}, {35.202926388871575`,
        78.5212841468645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.6666180810499, 82.40781251807473}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.130309773228227`, 86.29434088928497}, {30.8359318055186, 
       95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.483120789373416`, 90.7106682914299}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.143211989120104`, 59.25206187595532}, {19.996744188183268`,
        60.20079336137261}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.069978088651688`, 59.72642761866396}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.555511372219375`, 74.73762158734709}, {25.26779162978952, 
       70.19022124679823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.41165150100445, 72.46392141707267}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.621723680829888`, 12.419769395418882`}, {
       26.691072060187714`, 12.729793903211574`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.1563978705088, 12.574781649315227`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.996744188183268`, 60.20079336137261}, {24.945611514954734`,
        65.26353260379322}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.471177851569003`, 62.73216298258292}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.996744188183268`, 60.20079336137261}, {32.30786577487782, 
       48.06984871113788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.15230498153054, 54.13532103625525}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
       25.08803573287721, -9.115745201129057}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.73610175177, -6.059538546416693}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
       29.57637757718217, 6.999772774076923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.980272673922485`, 1.9982204411862965`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.013878762077777`, -67.74758106786031}, {
       25.413347706696364`, -68.6732412560893}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.21361323438707, -68.2104111619748}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.945611514954734`, 65.26353260379322}, {25.26779162978952, 
       70.19022124679823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.106701572372128`, 67.72687692529573}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.945611514954734`, 65.26353260379322}, {29.33631947429395, 
       63.0077943311148}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.140965494624343`, 64.13566346745401}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.019138105816737`, -9.471648172719641}, {
       25.08803573287721, -9.115745201129057}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.053586919346973`, -9.29369668692435}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.019138105816737`, -9.471648172719641}, {
       25.138104669462074`, -9.897853811703603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.078621387639405`, -9.684750992211622}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.08803573287721, -9.115745201129057}, {
       37.470873669415525`, -3.167275883031555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.279454701146367`, -6.141510542080306}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.138104669462074`, -9.897853811703603}, {
       31.31260389655096, -18.293661616086432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.225354283006517`, -14.095757713895019`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.26779162978952, 70.19022124679823}, {35.202926388871575`, 
       78.5212841468645}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.235359009330548`, 74.35575269683136}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.413347706696364`, -68.6732412560893}, {
       25.80845497996939, -70.01065919462928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.610901343332877`, -69.34195022535928}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.413347706696364`, -68.6732412560893}, {
       28.71363140146351, -64.39543067587117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.063489554079936`, -66.53433596598023}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.80845497996939, -70.01065919462928}, {
       33.79933451443547, -77.60473640789752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.80389474720243, -73.8076978012634}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.691072060187714`, 12.729793903211574`}, {29.57637757718217,
        6.999772774076923}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.133724818684943`, 9.864783338644248}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.691072060187714`, 12.729793903211574`}, {30.1935694146253, 
       18.202900014432267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.442320737406508`, 15.46634695882192}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.708807486972468`, 25.35812864997658}, {30.1935694146253, 
       18.202900014432267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.451188450798885`, 21.780514332204426`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.708807486972468`, 25.35812864997658}, {30.48729224519317, 
       28.852163271285953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.598049866082818`, 27.10514596063127}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.71363140146351, -64.39543067587117}, {
       29.581123002363434`, -56.345607693684435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.14737720191347, -60.370519184777805`}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.71363140146351, -64.39543067587117}, {
       40.783172041360004`, -64.75839706480143}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.74840172141175, -64.5769138703363}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.33631947429395, 63.0077943311148}, {37.61604320960308, 
       50.05410597178798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.47618134194852, 56.53095015145139}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.33631947429395, 63.0077943311148}, {41.02062871067948, 
       65.08016401959273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.17847409248672, 64.04397917535377}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.57637757718217, 6.999772774076923}, {35.97428359133727, 
       4.518799958968334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.77533058425972, 5.759286366522629}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.581123002363434`, -56.345607693684435`}, {
       34.215789154681076`, -51.77157533756948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.898456078522255`, -54.05859151562696}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.1935694146253, 18.202900014432267`}, {41.1401479966318, 
       16.019582896693546`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.666858705628556`, 17.111241455562904`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.4428811131021, 29.805401783405138`}, {30.48729224519317, 
       28.852163271285953`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.465086679147635`, 29.328782527345545`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.4428811131021, 29.805401783405138`}, {33.238682866163224`, 
       38.555964155715245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.84078198963266, 34.180682969560195`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.48729224519317, 28.852163271285953`}, {44.27916822327828, 
       25.32995630084856}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.383230234235725`, 27.091059786067255`}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.31260389655096, -18.293661616086432`}, {
       31.56265555069633, -20.115569042149115`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.437629723623644`, -19.20461532911777}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.31260389655096, -18.293661616086432`}, {
       42.07454828063101, -11.668380704423043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.69357608859099, -14.981021160254738`}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.56265555069633, -20.115569042149115`}, {
       34.243212060570414`, -24.37992329074156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.902933805633374`, -22.24774616644534}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.30786577487782, 48.06984871113788}, {35.55154799273101, 
       47.027425336425125`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.929706883804414`, 47.5486370237815}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.156141764602374`, -36.78709629487668}, {
       33.61400307366109, -33.564716808128075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.38507241913173, -35.17590655150238}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.156141764602374`, -36.78709629487668}, {
       34.67054381305229, -43.6709451507868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.913342788827336`, -40.22902072283174}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.18915288255362, 39.119501260434426`}, {33.238682866163224`,
        38.555964155715245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.21391787435842, 38.83773270807484}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.18915288255362, 39.119501260434426`}, {35.56065921153758, 
       46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.3749060470456, 42.56540986188528}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.238682866163224`, 38.555964155715245`}, {
       47.773512989396224`, 30.727182140552355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.50609792777972, 34.6415731481338}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.300143503146614`, -32.87345138747067}, {
       33.61400307366109, -33.564716808128075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.45707328840385, -33.219084097799374`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.300143503146614`, -32.87345138747067}, {
       34.243212060570414`, -24.37992329074156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.771677781858514`, -28.626687339106116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.50028203548644, -47.0457431259322}, {
       34.215789154681076`, -51.77157533756948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.85803559508376, -49.40865923175084}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.50028203548644, -47.0457431259322}, {
       34.67054381305229, -43.6709451507868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.08541292426936, -45.3583441383595}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.61400307366109, -33.564716808128075`}, {
       46.360759248322545`, -33.743305494326876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.987381160991816`, -33.65401115122748}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.78881769448767, -84.09170224900899}, {
       33.79933451443547, -77.60473640789752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.79407610446157, -80.84821932845325}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.78881769448767, -84.09170224900899}, {
       33.888420725963826`, -84.34968659611144}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.838619210225744`, -84.22069442256021}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.79933451443547, -77.60473640789752}, {
       40.635009000258165`, -72.98058216257466}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.21717175734682, -75.29265928523608}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.888420725963826`, -84.34968659611144}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.997983970418787`, -91.15363091321015}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.888420725963826`, -84.34968659611144}, {
       39.00232513846304, -92.08050083374663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.44537293221343, -88.21509371492903}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.215789154681076`, -51.77157533756948}, {
       43.60592742536952, -56.66773738473748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.9108582900253, -54.21965636115348}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.243212060570414`, -24.37992329074156}, {
       46.608126868217425`, -22.072066997332893`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.42566946439392, -23.225995144037228`}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.67054381305229, -43.6709451507868}, {
       47.05530850842356, -43.17386880901296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.86292616073793, -43.422406979899876`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
       78.54641131870197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.2322144512263, 78.53384773278324}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.26150251358103, 78.54641131870197}, {35.92931986851754, 
       78.24730577811002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.59541119104928, 78.39685854840599}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.26150251358103, 78.54641131870197}, {36.51742826431077, 
       93.09391727154312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.8894653889459, 85.82016429512254}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.55154799273101, 47.027425336425125`}, {35.56065921153758, 
       46.01131846333613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.5561036021343, 46.519371899880625`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.55154799273101, 47.027425336425125`}, {37.61604320960308, 
       50.05410597178798}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.58379560116704, 48.54076565410655}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.56065921153758, 46.01131846333613}, {52.67152792181949, 
       35.98694386412363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.116093566678536`, 40.999131163729885`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.92931986851754, 78.24730577811002}, {35.96205468713349, 
       78.20795838854487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.94568727782551, 78.22763208332745}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.92931986851754, 78.24730577811002}, {50.06703239225981, 
       86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.99817613038867, 82.40555519080351}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.96205468713349, 78.20795838854487}, {41.02062871067948, 
       65.08016401959273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.49134169890648, 71.6440612040688}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.96205468713349, 78.20795838854487}, {52.79273857402222, 
       71.16669723949833}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.377396630577856`, 74.6873278140216}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.97428359133727, 4.518799958968334}, {
       37.470873669415525`, -3.167275883031555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.7225786303764, 0.6757620379683893}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.97428359133727, 4.518799958968334}, {42.02028262588772, 
       9.978464158066869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.99728310861249, 7.248632058517601}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.470873669415525`, -3.167275883031555}, {
       41.965464191973645`, -5.590394189010705}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.71816893069459, -4.37883503602113}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.61604320960308, 50.05410597178798}, {41.74505968201794, 
       52.61506042553266}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.68055144581051, 51.334583198660326`}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.635009000258165`, -72.98058216257466}, {
       40.783172041360004`, -64.75839706480143}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.709090520809085`, -68.86948961368805}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.635009000258165`, -72.98058216257466}, {
       50.12570622310063, -76.1192404191196}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.3803576116794, -74.54991129084713}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.783172041360004`, -64.75839706480143}, {
       44.44256523646147, -60.116451819268434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.61286863891074, -62.43742444203493}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.02062871067948, 65.08016401959273}, {44.324718640449326`, 
       62.59858866319145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.672673675564404`, 63.83937634139209}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.1401479966318, 16.019582896693546`}, {42.02028262588772, 
       9.978464158066869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.580215311259764`, 12.999023527380206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.1401479966318, 16.019582896693546`}, {44.44010629561602, 
       20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.79012714612391, 18.128503031435113`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.74505968201794, 52.61506042553266}, {44.324718640449326`, 
       62.59858866319145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.034889161233636`, 57.606824544362055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.74505968201794, 52.61506042553266}, {45.937608957202414`, 
       51.211283867563296`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.841334319610176`, 51.91317214654798}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.965464191973645`, -5.590394189010705}, {
       42.07454828063101, -11.668380704423043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.02000623630232, -8.629387446716875}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.965464191973645`, -5.590394189010705}, {
       49.76949394307621, -2.229972126064842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.867479067524926`, -3.9101831575377735`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.02028262588772, 9.978464158066869}, {49.68488564673804, 
       5.98723476034661}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.85258413631288, 7.982849459206739}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.07454828063101, -11.668380704423043`}, {
       47.06299510392683, -17.573759632157717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.568771692278915`, -14.62107016829038}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.60592742536952, -56.66773738473748}, {
       44.44256523646147, -60.116451819268434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.024246330915496`, -58.392094602002956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.60592742536952, -56.66773738473748}, {
       44.63189875414129, -55.41283475849585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.11891308975541, -56.04028607161666}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.27916822327828, 25.32995630084856}, {44.44010629561602, 
       20.23742316617668}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.359637259447155`, 22.78368973351262}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.27916822327828, 25.32995630084856}, {47.773512989396224`, 
       30.727182140552355`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.02634060633726, 28.028569220700458`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
       66.35549159963969}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.38879219621113, 64.47704013141558}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.44010629561602, 20.23742316617668}, {57.25867398741841, 
       15.911943780938074`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.84939014151722, 18.07468347355738}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.44256523646147, -60.116451819268434`}, {
       53.31077629451296, -64.65314841945242}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.87667076548722, -62.38480011936043}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.63189875414129, -55.41283475849585}, {
       47.05530850842356, -43.17386880901296}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.84360363128242, -49.2933517837544}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.63189875414129, -55.41283475849585}, {
       56.99130848212621, -50.62427914596614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.811603618133745`, -53.018556952230995`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.937608957202414`, 51.211283867563296`}, {53.57723640806851,
        36.53426246054875}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.757422682635465`, 43.87277316405603}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.937608957202414`, 51.211283867563296`}, {55.66104514842191,
        52.24003727542166}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.79932705281216, 51.72566057149248}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.360759248322545`, -33.743305494326876`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.059598444443004`, -29.980627982001227`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.360759248322545`, -33.743305494326876`}, {
       49.762892352618124`, -41.08060762057298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.06182580047033, -37.411956557449926`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.608126868217425`, -22.072066997332893`}, {
       47.06299510392683, -17.573759632157717`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.835560986072124`, -19.822913314745307`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.608126868217425`, -22.072066997332893`}, {
       49.758437640563464`, -26.21795046967558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.18328225439045, -24.145008733504234`}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.05530850842356, -43.17386880901296}, {
       49.762892352618124`, -41.08060762057298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.40910043052084, -42.12723821479297}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.06299510392683, -17.573759632157717`}, {
       54.981333795344916`, -12.552159144836134`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.02216444963587, -15.062959388496925`}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.773512989396224`, 30.727182140552355`}, {49.35804819282842,
        31.721218879222192`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.56578059111232, 31.224200509887275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.35804819282842, 31.721218879222192`}, {52.67152792181949, 
       35.98694386412363}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.014788057323955`, 33.85408137167291}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.35804819282842, 31.721218879222192`}, {59.438437997883774`,
        17.617639200524554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.398243095356094`, 24.66942903987337}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.68488564673804, 5.98723476034661}, {
       49.76949394307621, -2.229972126064842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.727189794907126`, 1.8786313171408837`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.68488564673804, 5.98723476034661}, {55.40431364928076, 
       10.251400352388895`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.544599648009395`, 8.119317556367752}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.758437640563464`, -26.21795046967558}, {
       57.04195958795563, -26.584654224111194`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.40019861425955, -26.401302346893388`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.762892352618124`, -41.08060762057298}, {
       58.07389674609114, -42.89195191995556}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.91839454935463, -41.98627977026427}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.76949394307621, -2.229972126064842}, {
       55.779957503235856`, -5.886395897580421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.77472572315604, -4.0581840118226316`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.12570622310063, -76.1192404191196}, {
       53.46651438180448, -75.81760386332817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.796110302452554`, -75.9684221412239}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.12570622310063, -76.1192404191196}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.03533312030041, -83.4485514845147}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.45286575197292, 66.35549159963969}, {53.3062453721321, 
       69.21592489203776}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.879555562052516`, 67.78570824583872}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.45286575197292, 66.35549159963969}, {56.547302087228246`, 
       61.053744161845614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.500083919600584`, 63.70461788074265}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.67152792181949, 35.98694386412363}, {53.57723640806851, 
       36.53426246054875}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.124382164943995`, 36.260603162336196`}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79273857402222, 71.16669723949833}, {53.3062453721321, 
       69.21592489203776}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.04949197307717, 70.19131106576805}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79273857402222, 71.16669723949833}, {56.1649778806179, 
       82.73750817899764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.47885822732006, 76.95210270924798}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.3062453721321, 69.21592489203776}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.32504870055794, 71.57012415870263}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.31077629451296, -64.65314841945242}, {
       54.641764773973044`, -70.64194111582557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.976270534243, -67.647544767639}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.31077629451296, -64.65314841945242}, {
       57.36591806965501, -60.61935760815755}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.338347182083986`, -62.63625301380499}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.46651438180448, -75.81760386332817}, {
       54.641764773973044`, -70.64194111582557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.05413957788876, -73.22977248957687}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.46651438180448, -75.81760386332817}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.563332304788034`, -78.7600781531936}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.57723640806851, 36.53426246054875}, {55.41084827183926, 
       36.99897288664184}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.49404233995388, 36.76661767359529}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.641764773973044`, -70.64194111582557}, {
       70.65785304283861, -70.76346376045073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.64980890840583, -70.70270243813815}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.981333795344916`, -12.552159144836134`}, {
       55.779957503235856`, -5.886395897580421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.380645649290386`, -9.219277521208276}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.981333795344916`, -12.552159144836134`}, {
       63.7693567218921, -22.148761239310033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.37534525861851, -17.350460192073083`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.40431364928076, 10.251400352388895`}, {57.25867398741841, 
       15.911943780938074`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.331493818349585`, 13.081672066663485`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.40431364928076, 10.251400352388895`}, {
       66.43902623038646, -1.0876793670368445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.921669939833606`, 4.581860492676025}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.41084827183926, 36.99897288664184}, {58.655444636759306`, 
       34.92157080832782}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.033146454299285`, 35.96027184748483}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.41084827183926, 36.99897288664184}, {60.31508405377822, 
       47.1203706344016}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.86296616280874, 42.059671760521724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.66104514842191, 52.24003727542166}, {56.547302087228246`, 
       61.053744161845614`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.10417361782508, 56.64689071863364}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.66104514842191, 52.24003727542166}, {60.31508405377822, 
       47.1203706344016}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.988064601100064`, 49.68020395491163}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.779957503235856`, -5.886395897580421}, {
       65.19173496148554, -2.642119731656939}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.4858462323607, -4.26425781461868}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.547302087228246`, 61.053744161845614`}, {68.42238919455163,
        60.26965122945926}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.48484564088994, 60.661697695652435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.99130848212621, -50.62427914596614}, {
       57.36591806965501, -60.61935760815755}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.17861327589061, -55.62181837706184}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.99130848212621, -50.62427914596614}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.43894865446371, -48.01178696804851}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.04195958795563, -26.584654224111194`}, {
       58.894941885752, -39.74435381744311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.96845073685381, -33.16450402077715}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.04195958795563, -26.584654224111194`}, {
       63.7693567218921, -22.148761239310033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.40565815492387, -24.366707731710612`}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.25867398741841, 15.911943780938074`}, {59.438437997883774`,
        17.617639200524554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.34855599265109, 16.764791490731312`}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.36591806965501, -60.61935760815755}, {
       69.63921840399672, -60.95406136976991}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.502568236825866`, -60.78670948896373}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.07389674609114, -42.89195191995556}, {
       58.894941885752, -39.74435381744311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.48441931592157, -41.318152868699336`}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.07389674609114, -42.89195191995556}, {
       59.88658882680121, -45.399294790130874`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.98024278644617, -44.14562335504321}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.655444636759306`, 34.92157080832782}, {62.68802568959421, 
       18.735586718252495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.67173516317676, 26.82857876329016}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.655444636759306`, 34.92157080832782}, {70.09066401846621, 
       33.771422553133114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.37305432761276, 34.34649668073047}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.894941885752, -39.74435381744311}, {
       71.9530655555246, -28.35570389159717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.4240037206383, -34.05002885452014}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.438437997883774`, 17.617639200524554`}, {62.68802568959421,
        18.735586718252495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.06323184373899, 18.176612959388525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.88658882680121, -45.399294790130874`}, {
       65.84422566375339, -46.96070926254424}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.8654072452773, -46.18000202633756}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.31508405377822, 47.1203706344016}, {66.93477178057978, 
       48.75772636628662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.624927917179, 47.939048500344114`}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.68802568959421, 18.735586718252495`}, {64.67739551812069, 
       18.602270917948537`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.68271060385745, 18.668928818100518`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.7693567218921, -22.148761239310033`}, {
       64.29944542117128, -22.126435781331285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.03440107153169, -22.137598510320657`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.29944542117128, -22.126435781331285`}, {
       65.81501756300442, -19.169861575984644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.05723149208785, -20.648148678657964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.29944542117128, -22.126435781331285`}, {
       71.9530655555246, -28.35570389159717}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.12625548834794, -25.241069836464227`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.67739551812069, 18.602270917948537`}, {65.21028215310517, 
       18.144566342821072`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.94383883561292, 18.373418630384805`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.67739551812069, 18.602270917948537`}, {73.56094765570887, 
       31.722585224614765`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.11917158691477, 25.162428071281653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.19173496148554, -2.642119731656939}, {
       65.81501756300442, -19.169861575984644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.50337626224498, -10.905990653820792`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.19173496148554, -2.642119731656939}, {
       66.39259033493987, -1.5944524353380811`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.7921626482127, -2.11828608349751}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.21028215310517, 18.144566342821072`}, {
       66.46182347382425, -1.0478572271378412`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.8360528134647, 8.548354557841616}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.21028215310517, 18.144566342821072`}, {77.88270564183436, 
       12.789857380780871`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.54649389746976, 15.467211861800973`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.81501756300442, -19.169861575984644`}, {
       79.40824155235485, -9.713829073668053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.61162955767963, -14.44184532482635}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.84422566375339, -46.96070926254424}, {
       67.71306855447163, -45.58673609234599}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.77864710911251, -46.273722677445114`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.84422566375339, -46.96070926254424}, {
       70.20025682042193, -55.434750048604236`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.02224124208766, -51.197729655574236`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.39259033493987, -1.5944524353380811`}, {
       66.43902623038646, -1.0876793670368445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.41580828266316, -1.3410659011874628`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.39259033493987, -1.5944524353380811`}, {
       79.40550404664047, -9.194976004043948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.89904719079017, -5.394714219691014}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.43902623038646, -1.0876793670368445`}, {
       66.46182347382425, -1.0478572271378412`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.45042485210536, -1.0677682970873428`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.46182347382425, -1.0478572271378412`}, {78.93953540549103, 
       11.037576941073711`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.70067943965765, 4.994859856967935}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.93477178057978, 48.75772636628662}, {67.94829750941061, 
       49.49459649315172}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.44153464499519, 49.12616142971917}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.93477178057978, 48.75772636628662}, {70.09066401846621, 
       33.771422553133114`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.512717899523, 41.26457445970986}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.71306855447163, -45.58673609234599}, {
       73.53642237568518, -29.224727086229645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.6247454650784, -37.40573158928782}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.71306855447163, -45.58673609234599}, {
       81.48958982472105, -43.002819090272084`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.60132918959634, -44.294777591309035`}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.94829750941061, 49.49459649315172}, {70.17034633700374, 
       53.78350245692482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.05932192320716, 51.63904947503827}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.94829750941061, 49.49459649315172}, {80.03474660342924, 
       40.23639480138941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.99152205641992, 44.86549564727056}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.42238919455163, 60.26965122945926}, {70.17034633700374, 
       53.78350245692482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.29636776577769, 57.02657684319204}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.42238919455163, 60.26965122945926}, {73.2397323913267, 
       68.08774925966382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.83106079293916, 64.17870024456154}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.63921840399672, -60.95406136976991}, {
       70.20025682042193, -55.434750048604236`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.91973761220933, -58.19440570918707}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.63921840399672, -60.95406136976991}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.8877387593609, -64.03226531554408}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.09066401846621, 33.771422553133114`}, {73.56094765570887, 
       31.722585224614765`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.82580583708754, 32.74700388887394}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.17034633700374, 53.78350245692482}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.63302854655575, 54.7085755167294}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.20025682042193, -55.434750048604236`}, {
       84.24490611979604, -53.87760010307392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.22258147010899, -54.65617507583907}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.9530655555246, -28.35570389159717}, {
       72.96832554797389, -28.73954438371001}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.46069555174924, -28.547624137653592`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.96832554797389, -28.73954438371001}, {
       73.53642237568518, -29.224727086229645`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.25237396182953, -28.98213573496983}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.96832554797389, -28.73954438371001}, {
       80.53745165073853, -12.37728102295563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.75288859935621, -20.55841270333282}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.53642237568518, -29.224727086229645`}, {
       75.38858130173257, -29.883614367522625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.46250183870887, -29.554170726876137`}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.56094765570887, 31.722585224614765`}, {74.66744410712062, 
       31.84631632518393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.11419588141474, 31.784450774899348`}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.66744410712062, 31.84631632518393}, {76.45766565904431, 
       29.666834824223674`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.56255488308247, 30.756575574703803`}]}}, {
     {GrayLevel[0], 
      LineBox[{{74.66744410712062, 31.84631632518393}, {79.95582308435283, 
       37.996687453638515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.31163359573672, 34.921501889411225`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.38858130173257, -29.883614367522625`}, {
       80.88985103437858, -36.401954862803535`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.13921616805558, -33.14278461516308}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.38858130173257, -29.883614367522625`}, {
       87.07137499812866, -23.13379226970159}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.22997814993062, -26.508703318612106`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.45766565904431, 29.666834824223674`}, {77.88270564183436, 
       12.789857380780871`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.17018565043934, 21.22834610250227}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.45766565904431, 29.666834824223674`}, {87.30314651096404, 
       23.735983308768073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.88040608500418, 26.701409066495874`}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.88270564183436, 12.789857380780871`}, {78.88241435145761, 
       11.920112916440068`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.382559996646, 12.35498514861047}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.88241435145761, 11.920112916440068`}, {78.93953540549103, 
       11.037576941073711`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.91097487847432, 11.478844928756889`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.88241435145761, 11.920112916440068`}, {86.70471169046833, 
       17.99678805731163}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.79356302096298, 14.958450486875849`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.93953540549103, 11.037576941073711`}, {79.9572739405632, 
       9.722945973670754}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.44840467302711, 10.380261457372232`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.40550404664047, -9.194976004043948}, {
       79.40824155235485, -9.713829073668053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.40687279949766, -9.454402538856002}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.40550404664047, -9.194976004043948}, {
       80.6084169419011, -7.989291911762618}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.00696049427079, -8.592133957903282}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.40824155235485, -9.713829073668053}, {
       80.53745165073853, -12.37728102295563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.97284660154669, -11.045555048311842`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.95582308435283, 37.996687453638515`}, {80.03474660342924, 
       40.23639480138941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.99528484389103, 39.11654112751396}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.95582308435283, 37.996687453638515`}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.69549153894809, 36.81596756517771}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.9572739405632, 9.722945973670754}, {
       80.6084169419011, -7.989291911762618}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.28284544123215, 0.866827030954068}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.9572739405632, 9.722945973670754}, {90.31619675006705, 
       3.6154421465614597`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.13673534531512, 6.669194060116107}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.03474660342924, 40.23639480138941}, {87.1815427476154, 
       48.98345235021425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.60814467552231, 44.60992357580183}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.53745165073853, -12.37728102295563}, {
       86.89742428977745, -18.505677439532267`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.71743797025799, -15.44147923124395}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.6084169419011, -7.989291911762618}, {
       90.48625702218376, -3.5999506728437733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.54733698204242, -5.794621292303196}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.88985103437858, -36.401954862803535`}, {
       81.48958982472105, -43.002819090272084`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.18972042954982, -39.70238697653781}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.88985103437858, -36.401954862803535`}, {
       93.96081340176443, -34.22521796685604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.4253322180715, -35.313586414829786`}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.48958982472105, -43.002819090272084`}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.56024268557613, -45.58888630034258}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.70471169046833, 17.99678805731163}, {87.30314651096404, 
       23.735983308768073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.00392910071619, 20.86638568303985}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.70471169046833, 17.99678805731163}, {98.90341983262275, 
       14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.80406576154553, 16.38272787491384}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.89742428977745, -18.505677439532267`}, {
       87.07137499812866, -23.13379226970159}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.98439964395305, -20.81973485461693}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.89742428977745, -18.505677439532267`}, {
       98.78056201221229, -15.56921862366518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.83899315099487, -17.03744803159872}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.07137499812866, -23.13379226970159}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.4321162841193, -25.917230961542394`}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.30314651096404, 23.735983308768073`}, {95.58364910504605, 
       29.38989662730085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.44339780800505, 26.562939968034463`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.31619675006705, 3.6154421465614597`}, {
       90.48625702218376, -3.5999506728437733`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.40122688612541, 0.007745736858843166}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.31619675006705, 3.6154421465614597`}, {99.62281598278322, 
       8.677242399547955}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.96950636642514, 6.1463422730547075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.48625702218376, -3.5999506728437733`}, {
       99.76211802670785, -6.8934611644086345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.1241875244458, -5.246705918626204}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.98885196178824, 1.4931454596241778`}, {99.62281598278322, 
       8.677242399547955}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.80583397228574, 5.085193929586066}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.98885196178824, 1.4931454596241778`}, {
       99.76211802670785, -6.8934611644086345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.87548499424804, -2.7001578523922283`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61532415065169, 21.708258588914877`}, {98.90341983262275, 
       14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.25937199163721, 18.238463140715464`}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61532415065169, 21.708258588914877`}, {95.58364910504605, 
       29.38989662730085}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.59948662784888, 25.549077608107865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.73989947060387, 42.02702278373646}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.08752973207362, 38.83113523022668}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
       48.98345235021425}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.96072110910964, 45.50523756697535}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.87213433136445, 61.47508784877985}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.9839225437361, 58.55436821265691}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
       68.08774925966382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.05593336134558, 64.78141855422183}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.52066369901337, 78.04592629109396}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.93225786399859, 75.98512485823073}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
       82.73750817899764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.34282078981563, 80.3917172350458}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.712014522138915`, 89.44739100371815}, {50.06703239225981, 
       86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.38952345719936, 88.00559780360757}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.712014522138915`, 89.44739100371815}, {36.51742826431077, 
       93.09391727154312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.61472139322484, 91.27065413763063}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.976539729340285`, 96.83063803956207}, {30.8359318055186, 
       95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.906235767429443`, 95.97881686656845}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.976539729340285`, 96.83063803956207}, {16.021802014368877`,
        98.70816511420098}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.49917087185458, 97.76940157688153}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.088295705088268, 99.87046233405341}, {11.278238100261012`, 
       99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.18326690267464, 99.61621682893215}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496, 
       99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.118706581017614, 99.86427287889677}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.643995616876355`, 98.76874708701713}, {-5.325708867123496,
        99.85808342374013}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.484852241999926`, 99.31341525537863}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.643995616876355`, 98.76874708701713}, {-27.94793451150181,
        96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.795965064189083`, 97.39195876850403}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.90877530499371, 91.69127359599455}, {-27.94793451150181, 
       96.0151704499909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.92835490824776, 93.85322202299272}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.90877530499371, 91.69127359599455}, {-49.20803498945962, 
       87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.558405147226665`, 89.37312607912891}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.89731193246092, 81.53466300289294}, {-49.20803498945962, 
       87.05497856226327}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.55267346096027, 84.29482078257811}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.89731193246092, 81.53466300289294}, {-66.79330113167927, 
       74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.3453065320701, 77.97840150733589}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.81288094420881, 66.35535279710024}, {-66.79330113167927, 
       74.42214001177884}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.80309103794404, 70.38874640443953}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.81288094420881, 66.35535279710024}, {-80.89278860690872, 
       58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.85283477555876, 62.57307038892716}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.21392923653151, 50.667133386430464`}, {-80.89278860690872,
        58.790787980754075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.55335892172012, 54.72896068359227}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.21392923653151, 50.667133386430464`}, {-89.22913980246271,
        45.14599218217011}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.72153451949711, 47.90656278430029}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.5790572800911, 32.477714267005396`}, {-91.7906108324776, 
       39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.18483405628436, 36.07873971254436}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.5790572800911, 32.477714267005396`}, {-96.45615157738125, 
       26.385807224363113`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.51760442873618, 29.431760745684254`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.70057152805848, 7.732789728066722}, {-98.41769273334654, 
       17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.05913213070251, 12.725821440350082`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.70057152805848, 7.732789728066722}, {-99.98644144956396, 
       1.646671264374916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.84350648881122, 4.689730496220819}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.47826778735276, -9.15738268967388}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.48097320979335, -17.02037070919824}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.92024273659287, -27.997055715971797`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.37043476313079, -35.572838032987775`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.52411636830207, -48.25414015360434}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.2177369590043, -55.23556262344424}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.2058458419114, -71.21193165208884}, {-74.77288112895167, \
-66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.48936348543154, -68.80617760125628}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.2058458419114, -71.21193165208884}, {-63.90103064744219, \
-76.91981722673718}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.0534382446768, -74.06587443941301}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.32612687253366, -81.87164240196942}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.029003127946694`, -85.89758798094076}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.56833843086238, -94.1974875195251}, {-39.47597956280203, \
-91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.522158996832204`, -93.03796185704093}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.4108585615626, -95.47814760226862}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.32484171427106, -98.24436122554937}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.295348216762372, -99.40865893482874}]}}, {
     {GrayLevel[0], 
      LineBox[{{
       7.505960109054426, -99.7179049260527}, {-3.705905619273801, \
-99.93130772456165}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9000272448903124`, -99.82460632530717}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.505960109054426, -99.7179049260527}, {
       18.12869096721597, -98.34302498812603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.817325538135197`, -99.03046495708936}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.048005936714365`, -95.688104543358}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.577776575794054`, -96.82283988683344}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.048005936714365`, -95.688104543358}, {
       39.00232513846304, -92.08050083374663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.025165537588705`, -93.88430268855231}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.25419903465573, -87.0288680694775}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.59957952607795, -88.90336530969364}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.25419903465573, -87.0288680694775}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.457174631213654`, -84.36571025626827}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.51100573756152, -75.55334623465187}, {
       57.66015022777158, -81.70255244305903}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.58557798266655, -78.62794933885544}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.51100573756152, -75.55334623465187}, {
       70.65785304283861, -70.76346376045073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.08442939020006, -73.1584049975513}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.49481722203097, -59.33451272566267}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.31553816837803, -63.22249099349045}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.49481722203097, -59.33451272566267}, {
       84.24490611979604, -53.87760010307392}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.36986167091351, -56.6060564143683}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.78664248701216, -39.688943812621346`}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.70876901672167, -43.93194866151721}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.78664248701216, -39.688943812621346`}, {
       93.96081340176443, -34.22521796685604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.87372794438829, -36.95708088973869}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61647334235273, -21.703090383669725`}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.70466545623134, -25.20188001852646}]}}, {
     {GrayLevel[0], 
      LineBox[{{97.61647334235273, -21.703090383669725`}, {
       98.78056201221229, -15.56921862366518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.19851767728251, -18.636154503667452`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
       14.768667692516049`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.26311790770299, 11.722955046032002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
       35.6352476767169}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.5094045492947, 32.51257215200887}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
       55.633648576533965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.13862675186158, 52.308550463374104`}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
       73.92432342536749}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.29179221015525, 71.00603634251566}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
       86.56380460349699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.11600513643886, 84.65065639124731}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
       95.12699569357484}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.67668003491469, 94.11045648255899}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.021802014368877`, 98.70816511420098}, {11.278238100261012`,
        99.3619713238109}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.650020057314944`, 99.03506821900595}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776, 
       39.679765158083335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.50987531747015, 42.41287867012672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-96.45615157738125, 26.385807224363113`}, {-98.41769273334654,
        17.718853152633443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.4369221553639, 22.052330188498278`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.98644144956396, 
       1.646671264374916}, {-99.89042665983716, -4.680027960994767}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.93843405470056, -1.5166783483099255`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.8958375047183, -20.40600400004348}, {-97.02234140885959, \
-24.22117395054769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.45908945678894, -22.313588975295588`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.92272546193543, -39.37273858457965}, {-89.13028160366589, \
-45.340852453953886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.52650353280066, -42.35679551926677}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.51752278507035, -59.30369739363368}, {-74.77288112895167, \
-66.40042355042371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.64520195701101, -62.8520604720287}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.90103064744219, -76.91981722673718}, {-60.01183066789234, \
-79.99112563208631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.95643065766727, -78.45547142941174}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.44678137076021, -89.96072649229285}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.509135653276992`, -97.18075999550753}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.12869096721597, -98.34302498812603}, {
       20.107547214873748`, -97.95757523030888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.11811909104486, -98.15030010921745}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.00232513846304, -92.08050083374663}, {
       41.94496001750018, -90.77786254990977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.47364257798161, -91.4291816918282}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.65785304283861, -70.76346376045073}, {
       74.13625911472509, -67.11046926131824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.39705607878184, -68.93696651088449}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.24490611979604, -53.87760010307392}, {
       87.6308955464312, -48.17495351041308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.93790083311362, -51.026276806743496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{93.96081340176443, -34.22521796685604}, {
       95.79285757010993, -28.700669653383198`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.87683548593718, -31.46294381011962}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.78056201221229, -15.56921862366518}, {
       99.76211802670785, -6.8934611644086345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.27134001946007, -11.231339894036907`}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{99.98885196178824, 1.4931454596241778`}, {99.62281598278322, 
     8.677242399547955}}], 
    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
     99.76211802670785, -6.8934611644086345`}}], 
    LineBox[{{97.61532415065169, 21.708258588914877`}, {98.90341983262275, 
     14.768667692516049`}}], 
    LineBox[{{97.61532415065169, 21.708258588914877`}, {95.58364910504605, 
     29.38989662730085}}], 
    LineBox[{{90.73989947060387, 42.02702278373646}, {93.43515999354335, 
     35.6352476767169}}], 
    LineBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
     48.98345235021425}}], 
    LineBox[{{78.87213433136445, 61.47508784877985}, {83.09571075610775, 
     55.633648576533965`}}], 
    LineBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
     68.08774925966382}}], 
    LineBox[{{62.52066369901337, 78.04592629109396}, {67.34385202898379, 
     73.92432342536749}}], 
    LineBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
     82.73750817899764}}], 
    LineBox[{{44.712014522138915`, 89.44739100371815}, {50.06703239225981, 
     86.56380460349699}}], 
    LineBox[{{44.712014522138915`, 89.44739100371815}, {36.51742826431077, 
     93.09391727154312}}], 
    LineBox[{{24.976539729340285`, 96.83063803956207}, {30.8359318055186, 
     95.12699569357484}}], 
    LineBox[{{24.976539729340285`, 96.83063803956207}, {16.021802014368877`, 
     98.70816511420098}}], 
    LineBox[{{5.088295705088268, 99.87046233405341}, {11.278238100261012`, 
     99.3619713238109}}], 
    LineBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496, 
     99.85808342374013}}], 
    LineBox[{{-15.643995616876355`, 98.76874708701713}, {-5.325708867123496, 
     99.85808342374013}}], 
    LineBox[{{-15.643995616876355`, 98.76874708701713}, {-27.94793451150181, 
     96.0151704499909}}], 
    LineBox[{{-39.90877530499371, 91.69127359599455}, {-27.94793451150181, 
     96.0151704499909}}], 
    LineBox[{{-39.90877530499371, 91.69127359599455}, {-49.20803498945962, 
     87.05497856226327}}], 
    LineBox[{{-57.89731193246092, 81.53466300289294}, {-49.20803498945962, 
     87.05497856226327}}], 
    LineBox[{{-57.89731193246092, 81.53466300289294}, {-66.79330113167927, 
     74.42214001177884}}], 
    LineBox[{{-74.81288094420881, 66.35535279710024}, {-66.79330113167927, 
     74.42214001177884}}], 
    LineBox[{{-74.81288094420881, 66.35535279710024}, {-80.89278860690872, 
     58.790787980754075`}}], 
    LineBox[{{-86.21392923653151, 50.667133386430464`}, {-80.89278860690872, 
     58.790787980754075`}}], 
    LineBox[{{-86.21392923653151, 50.667133386430464`}, {-89.22913980246271, 
     45.14599218217011}}], 
    LineBox[{{-94.5790572800911, 32.477714267005396`}, {-91.7906108324776, 
     39.679765158083335`}}], 
    LineBox[{{-94.5790572800911, 32.477714267005396`}, {-96.45615157738125, 
     26.385807224363113`}}], 
    LineBox[{{-99.70057152805848, 7.732789728066722}, {-98.41769273334654, 
     17.718853152633443`}}], 
    LineBox[{{-99.70057152805848, 7.732789728066722}, {-99.98644144956396, 
     1.646671264374916}}], 
    LineBox[{{-99.06610891486838, -13.634737418352994`}, {-99.89042665983716, \
-4.680027960994767}}], 
    LineBox[{{-99.06610891486838, -13.634737418352994`}, {-97.8958375047183, \
-20.40600400004348}}], 
    LineBox[{{-94.81814406432615, -31.772937481395907`}, {-97.02234140885959, \
-24.22117395054769}}], 
    LineBox[{{-94.81814406432615, -31.772937481395907`}, {-91.92272546193543, \
-39.37273858457965}}], 
    LineBox[{{-85.91795113293826, -51.167427853254786`}, {-89.13028160366589, \
-45.340852453953886`}}], 
    LineBox[{{-85.91795113293826, -51.167427853254786`}, {-80.51752278507035, \
-59.30369739363368}}], 
    LineBox[{{-70.2058458419114, -71.21193165208884}, {-74.77288112895167, \
-66.40042355042371}}], 
    LineBox[{{-70.2058458419114, -71.21193165208884}, {-63.90103064744219, \
-76.91981722673718}}], 
    LineBox[{{-54.640423077174994`, -83.75215917185254}, {-60.01183066789234, \
-79.99112563208631}}], 
    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
    LineBox[{{-33.56833843086238, -94.1974875195251}, {-39.47597956280203, \
-91.87843619455676}}], 
    LineBox[{{-33.56833843086238, -94.1974875195251}, {-25.253378692262814`, \
-96.75880768501214}}], 
    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
    LineBox[{{-14.884790814250945`, -98.88601014509581}, {-3.705905619273801, \
-99.93130772456165}}], 
    LineBox[{{
     7.505960109054426, -99.7179049260527}, {-3.705905619273801, \
-99.93130772456165}}], 
    LineBox[{{7.505960109054426, -99.7179049260527}, {
     18.12869096721597, -98.34302498812603}}], 
    LineBox[{{29.048005936714365`, -95.688104543358}, {
     20.107547214873748`, -97.95757523030888}}], 
    LineBox[{{29.048005936714365`, -95.688104543358}, {
     39.00232513846304, -92.08050083374663}}], 
    LineBox[{{49.25419903465573, -87.0288680694775}, {
     41.94496001750018, -90.77786254990977}}], 
    LineBox[{{49.25419903465573, -87.0288680694775}, {
     57.66015022777158, -81.70255244305903}}], 
    LineBox[{{65.51100573756152, -75.55334623465187}, {
     57.66015022777158, -81.70255244305903}}], 
    LineBox[{{65.51100573756152, -75.55334623465187}, {
     70.65785304283861, -70.76346376045073}}], 
    LineBox[{{80.49481722203097, -59.33451272566267}, {
     74.13625911472509, -67.11046926131824}}], 
    LineBox[{{80.49481722203097, -59.33451272566267}, {
     84.24490611979604, -53.87760010307392}}], 
    LineBox[{{91.78664248701216, -39.688943812621346`}, {
     87.6308955464312, -48.17495351041308}}], 
    LineBox[{{91.78664248701216, -39.688943812621346`}, {
     93.96081340176443, -34.22521796685604}}], 
    LineBox[{{97.61647334235273, -21.703090383669725`}, {
     95.79285757010993, -28.700669653383198`}}], 
    LineBox[{{97.61647334235273, -21.703090383669725`}, {
     98.78056201221229, -15.56921862366518}}], 
    LineBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
     14.768667692516049`}}], 
    LineBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
     35.6352476767169}}], 
    LineBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
     55.633648576533965`}}], 
    LineBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
     73.92432342536749}}], 
    LineBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
     86.56380460349699}}], 
    LineBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
     95.12699569357484}}], 
    LineBox[{{16.021802014368877`, 98.70816511420098}, {11.278238100261012`, 
     99.3619713238109}}], 
    LineBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776, 
     39.679765158083335`}}], 
    LineBox[{{-96.45615157738125, 26.385807224363113`}, {-98.41769273334654, 
     17.718853152633443`}}], 
    LineBox[{{-99.98644144956396, 
     1.646671264374916}, {-99.89042665983716, -4.680027960994767}}], 
    LineBox[{{-97.8958375047183, -20.40600400004348}, {-97.02234140885959, \
-24.22117395054769}}], 
    LineBox[{{-91.92272546193543, -39.37273858457965}, {-89.13028160366589, \
-45.340852453953886`}}], 
    LineBox[{{-80.51752278507035, -59.30369739363368}, {-74.77288112895167, \
-66.40042355042371}}], 
    LineBox[{{-63.90103064744219, -76.91981722673718}, {-60.01183066789234, \
-79.99112563208631}}], 
    LineBox[{{-47.417583178718395`, -88.04301679002896}, {-39.47597956280203, \
-91.87843619455676}}], 
    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
    LineBox[{{18.12869096721597, -98.34302498812603}, {
     20.107547214873748`, -97.95757523030888}}], 
    LineBox[{{39.00232513846304, -92.08050083374663}, {
     41.94496001750018, -90.77786254990977}}], 
    LineBox[{{70.65785304283861, -70.76346376045073}, {
     74.13625911472509, -67.11046926131824}}], 
    LineBox[{{84.24490611979604, -53.87760010307392}, {
     87.6308955464312, -48.17495351041308}}], 
    LineBox[{{93.96081340176443, -34.22521796685604}, {
     95.79285757010993, -28.700669653383198`}}], 
    LineBox[{{98.78056201221229, -15.56921862366518}, {
     99.76211802670785, -6.8934611644086345`}}]}}]], "Output",
 CellChangeTimes->{{3.45520844860988*^9, 3.4552084608786507`*^9}, {
   3.455208493792019*^9, 3.455208502098084*^9}, 3.460840582402576*^9, 
   3.4608409264299726`*^9, 3.567986429239729*^9}]
}, Open  ]],

Cell["\<\

SimShowAt will show the scale bar and autoscale the values.
\
\>", "Text",
 CellChangeTimes->{{3.455209432008787*^9, 3.455209449307572*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimShowAt", "[", 
  RowBox[{"sim", ",", " ", "W", ",", " ", "50", ",", " ", "w", ",", " ", 
   RowBox[{"{", 
    RowBox[{"LightBlue", ",", " ", "Purple"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455208468586618*^9, 3.455208529793582*^9}, {
  3.4608405954091578`*^9, 3.4608406159453583`*^9}, {3.460840934068479*^9, 
  3.460840934843657*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.5, 0., 0.5], 
       PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
        8.579486764881702}, {8.185480356501374, -1.5603975898975304`}, {
        7.045389692488957, -4.03736673885586}, {-7.204576738749511, \
-5.947000703494922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.07324069972397425, -0.2321779104806358}]}}, {
      {RGBColor[0.5054967438352369, 0.0139647005543857, 0.5074280322097796], 
       PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
        8.413236616991025}, {-15.973054963390444`, 9.971638901843392}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.50062825260039, 3.985615297732271}]}}, {
      {RGBColor[0.5169280760387713, 0.043006463449851595`, 0.522875778430772],
        PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
        1.05296101793777, -16.28043457407457}, {
        7.663077329461559, -16.15203721021364}, {
        9.031514334404363, -12.827519799475258`}, {
        7.045389692488957, -4.03736673885586}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3572205914577995`, -9.956600010386827}]}}, {
      {RGBColor[
       0.5101775721260153, 0.025856534590417146`, 0.5137534758459665], 
       PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
        8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
        1.987353446794922}, {15.027811870935576`, 4.258388975583273}, {
        3.6415654850060504`, 14.94537235794211}, {2.3960519428756455`, 
        15.224726420181579`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.829345471444273, 6.451052124587839}]}}, {
      {RGBColor[0.5330815207184525, 0.0840449445279603, 0.5447047577276385], 
       PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
        10.113716806986709`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.628383234631832`, -0.7493803955214015}]}}, {
      {RGBColor[0.5386635582720316, 0.09822633723164775, 0.5522480517189616], 
       PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
        1.05296101793777, -16.28043457407457}, {-7.604874498546151, \
-24.08211196427426}, {-13.051156139222329`, -17.496296753096285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.971500874223196, -14.858038205752512`}]}}, {
      {RGBColor[0.5390755215438886, 0.09927294662501429, 0.5528047588430927], 
       PolygonBox[{{7.045389692488957, -4.03736673885586}, {
        8.185480356501374, -1.5603975898975304`}, {14.85012239061313, 
        1.987353446794922}, {22.384167770662796`, -3.0033318917043297`}, {
        25.08803573287721, -9.115745201129057}, {
        25.019138105816737`, -9.471648172719641}, {
        9.031514334404363, -12.827519799475258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.172639747752056`, -5.816850060003495}]}}, {
      {RGBColor[0.5350776573441423, 0.08911621054998309, 0.5474022396542464], 
       PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
        15.027811870935576`, 4.258388975583273}, {19.621723680829888`, 
        12.419769395418882`}, {16.112404706224677`, 16.91054745292582}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.874670788727567`, 11.835686321096288`}]}}, {
      {RGBColor[
       0.5180087638680079, 0.045751994691695774`, 0.5243361673891999], 
       PolygonBox[{{-17.602057772319057`, 
        14.103305897228179`}, {-17.431403285852575`, 
        11.979100751255823`}, {-16.197126691160598`, 
        10.113716806986709`}, {-15.973054963390444`, 
        9.971638901843392}, {-1.245912531611137, 
        8.413236616991025}, {-0.9285550441271762, 8.579486764881702}, {
        2.3960519428756455`, 15.224726420181579`}, {0.3862036663195862, 
        20.832159691825492`}, {-0.20675227935714496`, 21.273013311787793`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.493654419963649, 13.949651186849866`}]}}, {
      {RGBColor[0.5531618770894595, 0.13505990395700507`, 0.5718403744452154],
        PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
        2.3960519428756455`, 15.224726420181579`}, {3.6415654850060504`, 
        14.94537235794211}, {16.112404706224677`, 16.91054745292582}, {
        16.891519434753736`, 24.701282924935704`}, {13.05373941042428, 
        29.05049861410713}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.459511688220429, 21.037623838651513`}]}}, {
      {RGBColor[0.5493425026693352, 0.12535662840317574`, 0.5666790576612637],
        PolygonBox[{{-20.28540595305214, 
        19.534546322223193`}, {-17.602057772319057`, 
        14.103305897228179`}, {-0.20675227935714496`, 
        21.273013311787793`}, {-4.467673616617388, 28.205954347075277`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.232401410930752`, 20.951061199926905`}]}}, {
      {RGBColor[0.5767688274045468, 0.19503431827101092`, 0.603741658654793], 
       PolygonBox[{{-31.076373838127648`, 
        5.503879521583477}, {-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}, {-16.197126691160598`, 
        10.113716806986709`}, {-17.431403285852575`, 
        11.979100751255823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.71757794186317, 3.9851281559102407`}]}}, {
      {RGBColor[0.5719040122523651, 0.18267505815465723`, 0.5971675841248176],
        PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.27233783269898, -12.419533283626569`}]}}, {
      {RGBColor[0.5627341543549643, 0.15937866241531484`, 0.5847758842634654],
        PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
        1.05296101793777, -16.28043457407457}, {
        7.663077329461559, -16.15203721021364}, {
        11.284686093408693`, -24.3634799108601}, {-5.448569333513212, \
-28.35372698545232}, {-7.398097461903034, -26.124441661381354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.8396063083971606`, -22.247948749118414`}]}}, {
      {RGBColor[0.5734817544513995, 0.1866833761738257, 0.5992996681775669], 
       PolygonBox[{{7.663077329461559, -16.15203721021364}, {
        9.031514334404363, -12.827519799475258`}, {
        25.019138105816737`, -9.471648172719641}, {
        25.138104669462074`, -9.897853811703603}, {
        14.170745101028613`, -26.73349175888891}, {
        13.491057687097753`, -26.450951948211166`}, {
        11.284686093408693`, -24.3634799108601}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.230131786292125`, -16.925041303047582`}]}}, {
      {RGBColor[0.5743729598446143, 0.18894751960523626`, 0.6005039997900192],
        PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
        19.621723680829888`, 12.419769395418882`}, {26.691072060187714`, 
        12.729793903211574`}, {29.57637757718217, 6.999772774076923}, {
        22.384167770662796`, -3.0033318917043297`}, {14.85012239061313, 
        1.987353446794922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.112389048316555`, 5.653128308140611}]}}, {
      {RGBColor[0.6063436778060928, 0.27017042469656005`, 0.6437076727109362],
        PolygonBox[{{-35.07162504865613, 
        11.857271135701563`}, {-34.45040944275428, 
        7.8713457220873595`}, {-31.076373838127648`, 
        5.503879521583477}, {-17.431403285852575`, 
        11.979100751255823`}, {-17.602057772319057`, 
        14.103305897228179`}, {-20.28540595305214, 
        19.534546322223193`}, {-21.231478100383416`, 
        20.456797194440504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.075797613569726`, 12.567791639547034`}]}}, {
      {RGBColor[0.6314365185428694, 0.3339198038656681, 0.6776169169498234], 
       PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.689012351107998`, -8.990319452928766}]}}, {
      {RGBColor[0.6190921049462539, 0.3025583206742668, 0.6609352769543972], 
       PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.41815394499838, -24.67967823940314}]}}, {
      {RGBColor[0.6235944048225858, 0.31399659603575836`, 0.6670194659764672],
        PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
        11.284686093408693`, -24.3634799108601}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.7046018962601277`, -30.754365700957294`}]}}, {
      {RGBColor[0.6508340800617461, 0.3832000952920037, 0.7038298379212786], 
       PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
        15.166054144765479`, -27.645595643015962`}, {
        31.56265555069633, -20.115569042149115`}, {
        31.31260389655096, -18.293661616086432`}, {
        25.138104669462074`, -9.897853811703603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.53511409810755, -19.340823899831133`}]}}, {
      {RGBColor[0.6388198916142889, 0.35267756247954474`, 0.6875944481274174],
        PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
        25.08803573287721, -9.115745201129057}, {
        37.470873669415525`, -3.167275883031555}, {35.97428359133727, 
        4.518799958968334}, {29.57637757718217, 6.999772774076923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {30.047715947304855`, -1.033542909662117}]}}, {
      {RGBColor[0.6112679800770091, 0.2826808142496987, 0.6503621352392015], 
       PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
        16.891519434753736`, 24.701282924935704`}, {28.708807486972468`, 
        25.35812864997658}, {30.1935694146253, 18.202900014432267`}, {
        26.691072060187714`, 12.729793903211574`}, {19.621723680829888`, 
        12.419769395418882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.0271992156424, 19.127313590082036`}]}}, {
      {RGBColor[0.580432916033958, 0.20434308397816348`, 0.6086931297756188], 
       PolygonBox[{{-4.952692208863514, 
        30.953329278755298`}, {-4.467673616617388, 
        28.205954347075277`}, {-0.20675227935714496`, 21.273013311787793`}, {
        0.3862036663195862, 20.832159691825492`}, {13.05373941042428, 
        29.05049861410713}, {12.981314384455754`, 36.3794769420122}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.37057212071065, 29.0745028524744}]}}, {
      {RGBColor[0.5976499647540316, 0.24808369423997223`, 0.6319594118297724],
        PolygonBox[{{-22.42334056532026, 
        22.815177429899258`}, {-10.709156333056018`, 
        34.946336264573645`}, {-7.898386241564206, 
        35.82247145114579}, {-4.952692208863514, 
        30.953329278755298`}, {-4.467673616617388, 
        28.205954347075277`}, {-20.28540595305214, 
        19.534546322223193`}, {-21.231478100383416`, 
        20.456797194440504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.836882144673503`, 27.690518447320255`}]}}, {
      {RGBColor[0.65878302440501, 0.40339471065056587`, 0.7145716546013648], 
       PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
        13.05373941042428, 29.05049861410713}, {16.891519434753736`, 
        24.701282924935704`}, {28.708807486972468`, 25.35812864997658}, {
        30.48729224519317, 28.852163271285953`}, {30.4428811131021, 
        29.805401783405138`}, {13.361102452492785`, 37.524955471281295`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {20.459929742148546`, 29.926478711745734`}]}}, {
      {RGBColor[0.6457583400684194, 0.370304972065714, 0.6969707298221883], 
       PolygonBox[{{-7.898386241564206, 
        35.82247145114579}, {-7.092001999372965, 
        41.09298666121145}, {-6.499096126171201, 42.08062000963182}, {
        13.371638310028223`, 37.83372678425939}, {13.361102452492785`, 
        37.524955471281295`}, {12.981314384455754`, 
        36.3794769420122}, {-4.952692208863514, 30.953329278755298`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.4887309983764782, 36.745041237923424`}]}}, {
      {RGBColor[0.6580211801951236, 0.4014592145497733, 0.7135421353988156], 
       PolygonBox[{{-26.845237568554907`, 
        33.41867695339762}, {-24.871294554688074`, 
        25.07919965078882}, {-22.42334056532026, 
        22.815177429899258`}, {-10.709156333056018`, 
        34.946336264573645`}, {-25.937552587898193`, 36.78650858695472}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-20.549031764196226`, 31.180328584364425`}]}}, {
      {RGBColor[0.6675739830476763, 0.4257284974724749, 0.7264513284428058], 
       PolygonBox[{{-38.949414003810524`, 
        17.403079778992918`}, {-38.717520663698984`, 
        21.64516236460798}, {-24.871294554688074`, 
        25.07919965078882}, {-22.42334056532026, 
        22.815177429899258`}, {-21.231478100383416`, 
        20.456797194440504`}, {-35.07162504865613, 11.857271135701563`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.982512339072827`, 19.250422625797373`}]}}, {
      {RGBColor[0.6864465588138396, 0.47367504131083593`, 0.7519548092078915],
        PolygonBox[{{-44.26252788176212, 
        2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}, {-29.049774764202215`, \
-1.495557357939624}, {-31.076373838127648`, 
        5.503879521583477}, {-34.45040944275428, 7.8713457220873595`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.43105210102691, 0.22399735851656188`}]}}, {
      {RGBColor[0.6876328957991755, 0.47668897851682435`, 0.7535579672961832],
        PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.669619649617896`, -21.10943159032175}]}}, {
      {RGBColor[0.6687944146178408, 0.4288290533534336, 0.7281005602943795], 
       PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.782797525029592, -34.09644902821384}]}}, {
      {RGBColor[0.6943990794634449, 0.49387874242064395`, 0.7627014587343851],
        PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
        16.2680858185188, -38.86659860099414}, {
        16.51126629244093, -30.16650806270364}, {
        15.166054144765479`, -27.645595643015962`}, {
        14.170745101028613`, -26.73349175888891}, {
        13.491057687097753`, -26.450951948211166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.197020013842605`, -34.464126607742905`}]}}, {
      {RGBColor[0.7241883787427609, 0.5695596649140411, 0.8029572685712985], 
       PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
        16.51126629244093, -30.16650806270364}, {
        33.300143503146614`, -32.87345138747067}, {
        34.243212060570414`, -24.37992329074156}, {
        31.56265555069633, -20.115569042149115`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.59385034426043, -27.227253256620372`}]}}, {
      {RGBColor[0.7007579813292433, 0.5100337904040234, 0.7712945693638422], 
       PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
        25.08803573287721, -9.115745201129057}, {
        37.470873669415525`, -3.167275883031555}, {
        41.965464191973645`, -5.590394189010705}, {
        42.07454828063101, -11.668380704423043`}, {
        31.31260389655096, -18.293661616086432`}, {
        25.138104669462074`, -9.897853811703603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.319457090497664`, -10.264882525395324`}]}}, {
      {RGBColor[0.6878248634260936, 0.47717668005548114`, 0.7538173830082346],
        PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
        29.57637757718217, 6.999772774076923}, {35.97428359133727, 
        4.518799958968334}, {42.02028262588772, 9.978464158066869}, {
        41.1401479966318, 16.019582896693546`}, {30.1935694146253, 
        18.202900014432267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.48808160296344, 11.72073619446405}]}}, {
      {RGBColor[0.7389904096265806, 0.6071648244567182, 0.8229600130088927], 
       PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
        30.1935694146253, 18.202900014432267`}, {41.1401479966318, 
        16.019582896693546`}, {44.44010629561602, 20.23742316617668}, {
        44.27916822327828, 25.32995630084856}, {30.48729224519317, 
        28.852163271285953`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.487587624924515`, 22.32048356030691}]}}, {
      {RGBColor[0.7503674026497408, 0.6360685364615036, 0.8383343279050551], 
       PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
        13.371638310028223`, 37.83372678425939}, {14.423818689488819`, 
        40.78062387246386}, {33.18915288255362, 39.119501260434426`}, {
        33.238682866163224`, 38.555964155715245`}, {30.4428811131021, 
        29.805401783405138`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.336903004415138`, 36.42682202474959}]}}, {
      {RGBColor[0.7267531012397781, 0.5760754463929498, 0.806423109783484], 
       PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
        13.371638310028223`, 37.83372678425939}, {14.423818689488819`, 
        40.78062387246386}, {14.355951107437482`, 
        43.6828208075532}, {-5.028121787243001, 48.773635134534274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.9370462379003803`, 43.111786207477785`}]}}, {
      {RGBColor[0.7053708940057889, 0.521753082068761, 0.777528235142958], 
       PolygonBox[{{-26.69370142904932, 
        40.45940934611222}, {-25.937552587898193`, 
        36.78650858695472}, {-10.709156333056018`, 
        34.946336264573645`}, {-7.898386241564206, 
        35.82247145114579}, {-7.092001999372965, 
        41.09298666121145}, {-24.79780550494769, 45.94457404480336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.40196897157858, 39.82100647138791}]}}, {
      {RGBColor[0.7238574656682277, 0.5687189668327948, 0.8025100887408483], 
       PolygonBox[{{-41.26927798771823, 
        31.144450740789573`}, {-41.039623738208455`, 
        24.932549527565833`}, {-38.717520663698984`, 
        21.64516236460798}, {-24.871294554688074`, 
        25.07919965078882}, {-26.845237568554907`, 33.41867695339762}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.44545661080149, 27.710680974571968`}]}}, {
      {RGBColor[0.7405280364069474, 0.6110712276284609, 0.8250378870364155], 
       PolygonBox[{{-49.31877002812641, 
        5.598869862003221}, {-48.66886919824534, 
        12.638361240329338`}, {-38.949414003810524`, 
        17.403079778992918`}, {-35.07162504865613, 
        11.857271135701563`}, {-34.45040944275428, 
        7.8713457220873595`}, {-44.26252788176212, 2.4336250103179826`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.143914745217344`, 9.723725968866045}]}}, {
      {RGBColor[0.7552878764361263, 0.6485691995944829, 0.844983616805576], 
       PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.7806901922438, -11.365503998404531`}]}}, {
      {RGBColor[0.7534304992025337, 0.6438504574334639, 0.8424736475709915], 
       PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.343953284669606`, -30.71926777186827}]}}, {
      {RGBColor[0.7585772133576587, 0.656925893395133, 0.8494286666995388], 
       PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.64753347488471, -40.37224241238354}]}}, {
      {RGBColor[0.7641858249973318, 0.6711747986418699, 0.857007871618016], 
       PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
        17.394950486879008`, -41.97875305575841}, {
        17.35605199788648, -45.56172930252406}, {
        16.092514143122983`, -48.170127336774755`}, {-3.1108606958301785`, \
-43.60711975721474}, {-3.338367354726824, -42.800828616936656`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.35311290326147, -42.71163384207363}]}}, {
      {RGBColor[0.7627398580687283, 0.6675012610394722, 0.8550538622550383], 
       PolygonBox[{{16.2680858185188, -38.86659860099414}, {
        17.394950486879008`, -41.97875305575841}, {
        33.156141764602374`, -36.78709629487668}, {
        33.61400307366109, -33.564716808128075`}, {
        33.300143503146614`, -32.87345138747067}, {
        16.51126629244093, -30.16650806270364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.491179176760017`, -35.58217328143951}]}}, {
      {RGBColor[0.7710000476312213, 0.6884866074955354, 0.8662162805827316], 
       PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
        31.56265555069633, -20.115569042149115`}, {
        34.243212060570414`, -24.37992329074156}, {
        46.608126868217425`, -22.072066997332893`}, {
        47.06299510392683, -17.573759632157717`}, {
        42.07454828063101, -11.668380704423043`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.55842405222662, -18.748813555649214`}]}}, {
      {RGBColor[0.7584357557480902, 0.6565665146032562, 0.8492375077676895], 
       PolygonBox[{{35.97428359133727, 4.518799958968334}, {
        37.470873669415525`, -3.167275883031555}, {
        41.965464191973645`, -5.590394189010705}, {
        49.76949394307621, -2.229972126064842}, {49.68488564673804, 
        5.98723476034661}, {42.02028262588772, 9.978464158066869}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.09712682586518, 1.9726669017859815`}]}}, {
      {RGBColor[0.7560937790180107, 0.6506166277754863, 0.8460726743486631], 
       PolygonBox[{{-24.92971500465668, 
        47.26645145990513}, {-23.8926637617267, 
        49.29618947152235}, {-5.321456517241442, 
        52.38474410405073}, {-5.028121787243001, 
        48.773635134534274`}, {-6.499096126171201, 
        42.08062000963182}, {-7.092001999372965, 
        41.09298666121145}, {-24.79780550494769, 45.94457404480336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.373346301853966`, 47.06710404059776}]}}, {
      {RGBColor[0.7730996143041101, 0.693820641745577, 0.869053532843392], 
       PolygonBox[{{-42.92550663875889, 
        33.82339599287759}, {-41.26927798771823, 
        31.144450740789573`}, {-26.845237568554907`, 
        33.41867695339762}, {-25.937552587898193`, 
        36.78650858695472}, {-26.69370142904932, 
        40.45940934611222}, {-40.802394785407614`, 41.30978886258137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.65501088462557, 36.48306795783974}]}}, {
      {RGBColor[0.7865446541109269, 0.7279783104439764, 0.8872225055553067], 
       PolygonBox[{{-53.753146696281114`, 
        18.454164601700956`}, {-52.99070138531169, 
        22.116508713026633`}, {-41.039623738208455`, 
        24.932549527565833`}, {-38.717520663698984`, 
        21.64516236460798}, {-38.949414003810524`, 
        17.403079778992918`}, {-48.66886919824534, 12.638361240329338`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.01301122360729, 19.21377522552991}]}}, {
      {RGBColor[0.8054532947193247, 0.7760164784761223, 0.9127747225936821], 
       PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
        5.598869862003221}, {-44.26252788176212, 
        2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.16004351428007, -1.4593569518080576`}]}}, {
      {RGBColor[0.8008589270873326, 0.7643443012488991, 0.9065661176855847], 
       PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.05911582785695, -22.270342401226205`}]}}, {
      {RGBColor[0.8121520154795907, 0.7930348501373383, 0.9218270479453927], 
       PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-32.9867112273076, -38.08825238030081}]}}, {
      {RGBColor[0.8054553820934572, 0.7760217815347292, 0.9127775433695369], 
       PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.952213432109012`, -47.85688732058642}]}}, {
      {RGBColor[0.811582344508535, 0.7915875779406022, 0.921057222308831], 
       PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
        13.861375569528896`, -56.29104985128095}, {
        16.049206731717593`, -52.33187632336608}, {
        16.092514143122983`, -48.170127336774755`}, {-3.1108606958301785`, \
-43.60711975721474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.561287248722211, -49.671705780139206`}]}}, {
      {RGBColor[0.8170653030066892, 0.8055172562872646, 0.9284666256847152], 
       PolygonBox[{{17.35605199788648, -45.56172930252406}, {
        17.394950486879008`, -41.97875305575841}, {
        33.156141764602374`, -36.78709629487668}, {
        34.67054381305229, -43.6709451507868}, {
        33.50028203548644, -47.0457431259322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.040199216342774`, -42.69093024944746}]}}, {
      {RGBColor[0.8142042189200528, 0.7982485561752692, 0.9246002958379091], 
       PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
        34.243212060570414`, -24.37992329074156}, {
        46.608126868217425`, -22.072066997332893`}, {
        49.758437640563464`, -26.21795046967558}, {
        46.360759248322545`, -33.743305494326876`}, {
        33.61400307366109, -33.564716808128075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {41.27524201115716, -28.333653744545344`}]}}, {
      {RGBColor[0.8073871134682833, 0.7809294234059089, 0.9153879911733558], 
       PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
        42.07454828063101, -11.668380704423043`}, {
        47.06299510392683, -17.573759632157717`}, {
        54.981333795344916`, -12.552159144836134`}, {
        55.779957503235856`, -5.886395897580421}, {
        49.76949394307621, -2.229972126064842}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.681518160518834`, -9.412670418599658}]}}, {
      {RGBColor[0.803952726655463, 0.7722042244760412, 0.9107469279127879], 
       PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
        42.02028262588772, 9.978464158066869}, {49.68488564673804, 
        5.98723476034661}, {55.40431364928076, 10.251400352388895`}, {
        57.25867398741841, 15.911943780938074`}, {44.44010629561602, 
        20.23742316617668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.61730650428408, 13.290584664285216`}]}}, {
      {RGBColor[0.7938760783194665, 0.7466040908656715, 0.8971298355668466], 
       PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
        30.48729224519317, 28.852163271285953`}, {44.27916822327828, 
        25.32995630084856}, {47.773512989396224`, 30.727182140552355`}, {
        33.238682866163224`, 38.555964155715245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.3614970250235, 31.192760922202403`}]}}, {
      {RGBColor[0.8087163628732235, 0.7843064354076487, 0.9171842741530046], 
       PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
        15.31244364108889, 47.095997308255754`}, {32.30786577487782, 
        48.06984871113788}, {35.55154799273101, 47.027425336425125`}, {
        35.56065921153758, 46.01131846333613}, {33.18915288255362, 
        39.119501260434426`}, {14.423818689488819`, 40.78062387246386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.16496591711272, 43.79404084815714}]}}, {
      {RGBColor[0.7889402913547464, 0.7340645239823287, 0.8904598531820898], 
       PolygonBox[{{-5.321456517241442, 
        52.38474410405073}, {-5.028121787243001, 48.773635134534274`}, {
        14.355951107437482`, 43.6828208075532}, {15.31244364108889, 
        47.095997308255754`}, {14.75800211443552, 
        51.65974147839761}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.6703899780112454`, 49.32607981843292}]}}, {
      {RGBColor[0.8305499038228673, 0.8397754313337709, 0.946689059220091], 
       PolygonBox[{{44.27916822327828, 25.32995630084856}, {
        47.773512989396224`, 30.727182140552355`}, {49.35804819282842, 
        31.721218879222192`}, {59.438437997883774`, 17.617639200524554`}, {
        57.25867398741841, 15.911943780938074`}, {44.44010629561602, 
        20.23742316617668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.78295246084708, 22.93057471585466}]}}, {
      {RGBColor[0.8381110695816808, 0.8589848794777837, 0.9569068507860552], 
       PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
        33.238682866163224`, 38.555964155715245`}, {47.773512989396224`, 
        30.727182140552355`}, {49.35804819282842, 31.721218879222192`}, {
        52.67152792181949, 35.98694386412363}, {35.56065921153758, 
        46.01131846333613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.296752161162516`, 37.93700579822718}]}}, {
      {RGBColor[0.8371298299187363, 0.8564920003340869, 0.9555808512415356], 
       PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
        18.143211989120104`, 59.25206187595532}, {19.996744188183268`, 
        60.20079336137261}, {32.30786577487782, 48.06984871113788}, {
        15.31244364108889, 47.095997308255754`}, {14.75800211443552, 
        51.65974147839761}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.556328253722587`, 52.221950186865406`}]}}, {
      {RGBColor[0.8294204818353716, 0.8369060889871605, 0.9451628132910428], 
       PolygonBox[{{-5.035505459908934, 
        53.96795781170666}, {-3.0715752326236854`, 60.14382037127702}, {
        0.08502870531689873, 62.05789736003706}, {15.794633684157374`, 
        55.77958896181166}, {14.75800211443552, 
        51.65974147839761}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.7851600698057535`, 56.20193964084267}]}}, {
      {RGBColor[0.8105576024334085, 0.7889841791551457, 0.9196724357208222], 
       PolygonBox[{{-23.8926637617267, 
        49.29618947152235}, {-22.987592525877336`, 
        58.38568755292971}, {-19.769369046046954`, 
        60.04177222606347}, {-5.035505459908934, 
        53.96795781170666}, {-5.0213910098479975`, 
        53.832153974289106`}, {-5.321456517241442, 52.38474410405073}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.349531243722065`, 54.30186845608972}]}}, {
      {RGBColor[0.8089006123740239, 0.7847745287340064, 0.9174332599648971], 
       PolygonBox[{{-42.77793475400561, 
        46.41257818327915}, {-40.802394785407614`, 
        41.30978886258137}, {-26.69370142904932, 
        40.45940934611222}, {-24.79780550494769, 
        45.94457404480336}, {-24.92971500465668, 
        47.26645145990513}, {-37.12751075685229, 52.3938511917064}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.8605722271248, 45.61099652227163}]}}, {
      {RGBColor[0.8200878294148226, 0.8131961071619819, 0.9325511208308415], 
       PolygonBox[{{-57.544333380817584`, 
        30.89340168777762}, {-52.99070138531169, 
        22.116508713026633`}, {-41.039623738208455`, 
        24.932549527565833`}, {-41.26927798771823, 
        31.144450740789573`}, {-42.92550663875889, 
        33.82339599287759}, {-53.16051412456996, 33.97771737815432}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.77162948632959, 28.658801111954652`}]}}, {
      {RGBColor[0.82766046843476, 0.832434703591012, 0.9427844168037298], 
       PolygonBox[{{-65.09136036163349, 
        13.106013371762522`}, {-64.8248597720236, 
        13.36261861168387}, {-53.753146696281114`, 
        18.454164601700956`}, {-48.66886919824534, 
        12.638361240329338`}, {-49.31877002812641, 
        5.598869862003221}, {-55.23116110037155, 3.618497811773705}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.454428057235674`, 11.071330003666796`}]}}, {
      {RGBColor[0.8401950891516077, 0.8642794156824627, 0.9597230934481185], 
       PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.959445293112424`, -9.57684298212712}]}}, {
      {RGBColor[0.8399162473740929, 0.8635710068422898, 0.9593462802352606], 
       PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.38114462101883, -29.230667069090032`}]}}, {
      {RGBColor[0.8407154450883856, 0.8656014010353579, 0.960426277146467], 
       PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.259876274570846`, -46.8667948814413}]}}, {
      {RGBColor[0.8373752021331141, 0.8571153783922358, 0.9559124353150191], 
       PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.443291565478395`, -55.23921101146559}]}}, {
      {RGBColor[0.835790009972721, 0.8530881334442102, 0.9537702837469203], 
       PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
        13.475588230480529`, -58.81747857430157}, {
        8.270557824402696, -63.21328236803895}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.286215613935848, -56.47956895826584}]}}, {
      {RGBColor[0.8422668268699451, 0.8695427493452661, 0.9625227390134394], 
       PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
        16.092514143122983`, -48.170127336774755`}, {
        17.35605199788648, -45.56172930252406}, {
        33.50028203548644, -47.0457431259322}, {
        34.215789154681076`, -51.77157533756948}, {
        29.581123002363434`, -56.345607693684435`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.134797843225368`, -50.42035976864455}]}}, {
      {RGBColor[0.8391626852251503, 0.8616565516530845, 0.9583279530069598], 
       PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
        33.61400307366109, -33.564716808128075`}, {
        46.360759248322545`, -33.743305494326876`}, {
        49.762892352618124`, -41.08060762057298}, {
        47.05530850842356, -43.17386880901296}, {
        34.67054381305229, -43.6709451507868}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.87248865150046, -38.58311735806591}]}}, {
      {RGBColor[0.8417372175834008, 0.8681972554821532, 0.9618070507883794], 
       PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
        47.06299510392683, -17.573759632157717`}, {
        54.981333795344916`, -12.552159144836134`}, {
        63.7693567218921, -22.148761239310033`}, {
        57.04195958795563, -26.584654224111194`}, {
        49.758437640563464`, -26.21795046967558}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.298980642203695`, -20.517839865115196`}]}}, {
      {RGBColor[0.8353064520394674, 0.8518596349110794, 0.9531168270803614], 
       PolygonBox[{{49.68488564673804, 5.98723476034661}, {
        49.76949394307621, -2.229972126064842}, {
        55.779957503235856`, -5.886395897580421}, {
        65.19173496148554, -2.642119731656939}, {
        66.39259033493987, -1.5944524353380811`}, {
        66.43902623038646, -1.0876793670368445`}, {55.40431364928076, 
        10.251400352388895`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.608649711171736`, 1.3543968459730882`}]}}, {
      {RGBColor[0.8535692446933875, 0.8982570000318492, 0.9777962766126858], 
       PolygonBox[{{-69.54530469787107, 
        7.072668072074173}, {-66.7367408092359, 
        12.836085563014915`}, {-65.09136036163349, 
        13.106013371762522`}, {-55.23116110037155, 
        3.618497811773705}, {-57.98360338138448, -2.0922446551109584`}, \
{-63.54681425767474, -4.948373619984115}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.76811326153264, 4.079234021044723}]}}, {
      {RGBColor[0.8529385066009955, 0.8966545843376641, 0.976943927839183], 
       PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.28954741168054, -18.956332814100236`}]}}, {
      {RGBColor[0.8564233462255306, 0.9055079606810779, 0.9816531705750414], 
       PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.65009996730282, -38.00719041121317}]}}, {
      {RGBColor[0.8583729886026602, 0.9104611061797312, 0.9842878224360273], 
       PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.11046316909672, -51.00675427396882}]}}, {
      {RGBColor[0.8549214486035438, 0.901692328884679, 0.9796235791939781], 
       PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.168935410193797`, -61.00023587619721}]}}, {
      {RGBColor[0.8496763639236007, 0.8883669786167151, 0.9725356269237847], 
       PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
        3.6828068510843033`, -71.94875910552891}, {
        4.994039247475741, -72.43472648751383}, {
        8.270557824402696, -63.21328236803895}, {-4.790061699993085, \
-55.56238881477775}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.467065903779925, -63.60637360895081}]}}, {
      {RGBColor[0.8557579431242143, 0.903817477126382, 0.9807539771948841], 
       PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
        13.861375569528896`, -56.29104985128095}, {
        16.049206731717593`, -52.33187632336608}, {
        29.581123002363434`, -56.345607693684435`}, {
        28.71363140146351, -64.39543067587117}, {
        25.413347706696364`, -68.6732412560893}, {
        23.013878762077777`, -67.74758106786031}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.052557484988334`, -59.84899417277781}]}}, {
      {RGBColor[0.8557634382869169, 0.9038314378100051, 0.9807614030904283], 
       PolygonBox[{{33.50028203548644, -47.0457431259322}, {
        34.67054381305229, -43.6709451507868}, {
        47.05530850842356, -43.17386880901296}, {
        44.63189875414129, -55.41283475849585}, {
        43.60592742536952, -56.66773738473748}, {
        34.215789154681076`, -51.77157533756948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.382502388234435`, -48.82891320934256}]}}, {
      {RGBColor[0.8544622677067881, 0.9005257612010292, 0.9790030644686326], 
       PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
        49.762892352618124`, -41.08060762057298}, {
        58.07389674609114, -42.89195191995556}, {
        58.894941885752, -39.74435381744311}, {
        57.04195958795563, -26.584654224111194`}, {
        49.758437640563464`, -26.21795046967558}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.11738502009379, -34.36326485750012}]}}, {
      {RGBColor[0.8527449400642616, 0.8961628207037996, 0.9766823514381913], 
       PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
        55.779957503235856`, -5.886395897580421}, {
        65.19173496148554, -2.642119731656939}, {
        65.81501756300442, -19.169861575984644`}, {
        64.29944542117128, -22.126435781331285`}, {
        63.7693567218921, -22.148761239310033`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.22104129040922, -11.619065392875203`}]}}, {
      {RGBColor[0.8545527598533559, 0.9007556601679851, 0.9791253511531836], 
       PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
        59.438437997883774`, 17.617639200524554`}, {62.68802568959421, 
        18.735586718252495`}, {64.67739551812069, 18.602270917948537`}, {
        65.21028215310517, 18.144566342821072`}, {
        66.46182347382425, -1.0478572271378412`}, {
        66.43902623038646, -1.0876793670368445`}, {55.40431364928076, 
        10.251400352388895`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.81483718184524, 10.485999137978105`}]}}, {
      {RGBColor[0.8556106997929902, 0.9034433994740831, 0.980554999720257], 
       PolygonBox[{{52.67152792181949, 35.98694386412363}, {53.57723640806851,
         36.53426246054875}, {55.41084827183926, 36.99897288664184}, {
        58.655444636759306`, 34.92157080832782}, {62.68802568959421, 
        18.735586718252495`}, {59.438437997883774`, 17.617639200524554`}, {
        49.35804819282842, 31.721218879222192`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.53107128742993, 28.11139685923072}]}}, {
      {RGBColor[0.8578804353747063, 0.9092097547357401, 0.9836222099658192], 
       PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
        37.61604320960308, 50.05410597178798}, {41.74505968201794, 
        52.61506042553266}, {45.937608957202414`, 51.211283867563296`}, {
        53.57723640806851, 36.53426246054875}, {52.67152792181949, 
        35.98694386412363}, {35.56065921153758, 46.01131846333613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.266776809247155`, 45.21854336934216}]}}, {
      {RGBColor[0.8563442934127264, 0.905307123805305, 0.9815463424496303], 
       PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
        32.30786577487782, 48.06984871113788}, {35.55154799273101, 
        47.027425336425125`}, {37.61604320960308, 50.05410597178798}, {
        29.33631947429395, 63.0077943311148}, {24.945611514954734`, 
        65.26353260379322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.057981438142843`, 56.37086312839762}]}}, {
      {RGBColor[0.8513222734102031, 0.8925484783934887, 0.9747598289327069], 
       PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
        15.794633684157374`, 55.77958896181166}, {18.143211989120104`, 
        59.25206187595532}, {8.410308416554361, 69.29809936583995}, {
        5.915190893912528, 70.031840322141}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.170485029602125, 62.62559283815401}]}}, {
      {RGBColor[0.8399761119543344, 0.8637230952353361, 0.9594271783166681], 
       PolygonBox[{{-19.769369046046954`, 
        60.04177222606347}, {-14.64721519815929, 
        72.16289594448165}, {-14.154716230429932`, 
        72.21153171413147}, {-10.92936160003742, 
        70.47662324467746}, {-3.0715752326236854`, 
        60.14382037127702}, {-5.035505459908934, 53.96795781170666}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-11.277968579828475`, 62.51752261536709}]}}, {
      {RGBColor[0.8329432371664316, 0.8458557917201234, 0.9499232934681507], 
       PolygonBox[{{-37.26816195737087, 
        59.18497951228507}, {-34.463033339009826`, 
        64.95833193813428}, {-33.681476095329344`, 
        65.18309281100235}, {-33.2560754570367, 
        65.05759813916555}, {-22.987592525877336`, 
        58.38568755292971}, {-23.8926637617267, 
        49.29618947152235}, {-24.92971500465668, 
        47.26645145990513}, {-37.12751075685229, 52.3938511917064}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.255805523247844`, 56.06090972096268}]}}, {
      {RGBColor[0.8385966861281081, 0.8602186080011394, 0.9575630893623082], 
       PolygonBox[{{-53.16051412456996, 
        33.97771737815432}, {-52.91287609665885, 
        46.45632877614405}, {-51.33727601538442, 
        49.00753154364186}, {-42.77793475400561, 
        46.41257818327915}, {-40.802394785407614`, 
        41.30978886258137}, {-42.92550663875889, 33.82339599287759}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.54594093534841, 40.78963831825853}]}}, {
      {RGBColor[0.8479879977929168, 0.8840776160144372, 0.9702540510715092], 
       PolygonBox[{{-64.8248597720236, 
        13.36261861168387}, {-53.753146696281114`, 
        18.454164601700956`}, {-52.99070138531169, 
        22.116508713026633`}, {-57.544333380817584`, 
        30.89340168777762}, {-61.52784689161855, 31.424498615979775`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.0963418785464, 22.42577335459291}]}}, {
      {RGBColor[0.8626652137780937, 0.9213656782470487, 0.9900881267271536], 
       PolygonBox[{{-75.99490608023432, 
        19.971472381414753`}, {-66.7367408092359, 
        12.836085563014915`}, {-65.09136036163349, 
        13.106013371762522`}, {-64.8248597720236, 
        13.36261861168387}, {-61.52784689161855, 
        31.424498615979775`}, {-61.970283924698165`, 
        31.648228700953574`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.5432731542958, 21.318599474132327`}]}}, {
      {RGBColor[0.8639700949813751, 0.9246807818445745, 0.9918514797045609], 
       PolygonBox[{{-80.54404064660866, 
        0.5750921025144499}, {-80.49913533504285, 
        0.6229691436068792}, {-69.54530469787107, 
        7.072668072074173}, {-63.54681425767474, -4.948373619984115}, \
{-66.17054950459404, -8.944549356268622}, {-80.35805702759221, \
-1.6455908240427224`}, {-80.76077597758686, -1.2124344886518397`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.39199274050668, -1.097058920472607}]}}, {
      {RGBColor[0.8639933798118473, 0.9247399379003688, 0.9918829456916856], 
       PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.41850816586886, -19.70437973208952}]}}, {
      {RGBColor[0.8645265436984017, 0.9260944623689122, 0.9926034374302725], 
       PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.70688025608053, -37.73340082153665}]}}, {
      {RGBColor[0.8647318297491922, 0.926615999903353, 0.9928808510124219], 
       PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.57137725269349, -52.89189079815604}]}}, {
      {RGBColor[0.8627523297573693, 0.9215869999241274, 0.990205851023472], 
       PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.97529305900177, -63.0363247719793}]}}, {
      {RGBColor[0.8597784264039553, 0.9140316778911296, 0.9861870627080477], 
       PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
        3.6828068510843033`, -71.94875910552891}, {-12.843526936285002`, \
-73.78948361809866}, {-14.964596954870835`, -72.04731816829108}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.166617469695647, -68.7959499634123}]}}, {
      {RGBColor[0.8590430376798429, 0.9121633930244658, 0.9851932941619499], 
       PolygonBox[{{4.994039247475741, -72.43472648751383}, {
        8.270557824402696, -63.21328236803895}, {
        13.475588230480529`, -58.81747857430157}, {
        23.013878762077777`, -67.74758106786031}, {
        8.037912475712089, -74.7327706642014}, {
        5.291059295376128, -73.11985847785645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.893484835653856`, -67.19236122420249}]}}, {
      {RGBColor[0.8634330469957503, 0.9233163896648792, 0.9911257391834464], 
       PolygonBox[{{28.71363140146351, -64.39543067587117}, {
        29.581123002363434`, -56.345607693684435`}, {
        34.215789154681076`, -51.77157533756948}, {
        43.60592742536952, -56.66773738473748}, {
        44.44256523646147, -60.116451819268434`}, {
        40.783172041360004`, -64.75839706480143}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.13357793736154, -59.215273171289404`}]}}, {
      {RGBColor[0.8639372281690897, 0.9245972823755251, 0.9918070650933644], 
       PolygonBox[{{44.63189875414129, -55.41283475849585}, {
        47.05530850842356, -43.17386880901296}, {
        49.762892352618124`, -41.08060762057298}, {
        58.07389674609114, -42.89195191995556}, {
        59.88658882680121, -45.399294790130874`}, {
        56.99130848212621, -50.62427914596614}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.733718563446445`, -47.55268714256552}]}}, {
      {RGBColor[0.8629156263002933, 0.9220018614115558, 0.9904265220274233], 
       PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
        63.7693567218921, -22.148761239310033`}, {
        64.29944542117128, -22.126435781331285`}, {
        71.9530655555246, -28.35570389159717}, {
        58.894941885752, -39.74435381744311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.143238712238315`, -29.800540175343716`}]}}, {
      {RGBColor[0.8639209185882989, 0.9245558472243269, 0.9917850251193229], 
       PolygonBox[{{65.19173496148554, -2.642119731656939}, {
        65.81501756300442, -19.169861575984644`}, {
        79.40824155235485, -9.713829073668053}, {
        79.40550404664047, -9.194976004043948}, {
        66.39259033493987, -1.5944524353380811`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.28291366373918, -9.888145806194695}]}}, {
      {RGBColor[0.8646543739507879, 0.9264192203074071, 0.9927761810145783], 
       PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
        78.93953540549103, 11.037576941073711`}, {78.88241435145761, 
        11.920112916440068`}, {77.88270564183436, 12.789857380780871`}, {
        65.21028215310517, 18.144566342821072`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.46109014235651, 9.66647975096929}]}}, {
      {RGBColor[0.8643671478867551, 0.9256895108474318, 0.9923880376848042], 
       PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
        64.67739551812069, 18.602270917948537`}, {73.56094765570887, 
        31.722585224614765`}, {70.09066401846621, 33.771422553133114`}, {
        58.655444636759306`, 34.92157080832782}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.3416034915629, 28.27449169403498}]}}, {
      {RGBColor[0.864698822067831, 0.9265321425507057, 0.9928362460376094], 
       PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
        53.57723640806851, 36.53426246054875}, {55.41084827183926, 
        36.99897288664184}, {60.31508405377822, 47.1203706344016}, {
        55.66104514842191, 52.24003727542166}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.633010568175244`, 45.787490214705564`}]}}, {
      {RGBColor[0.8638907541823216, 0.9244792133280603, 0.9917442624085427], 
       PolygonBox[{{29.33631947429395, 63.0077943311148}, {37.61604320960308, 
        50.05410597178798}, {41.74505968201794, 52.61506042553266}, {
        44.324718640449326`, 62.59858866319145}, {41.02062871067948, 
        65.08016401959273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {37.79618130148547, 58.7816815785905}]}}, {
      {RGBColor[0.8624071531740983, 0.9207100648206823, 0.989739396181214], 
       PolygonBox[{{8.410308416554361, 69.29809936583995}, {
        18.143211989120104`, 59.25206187595532}, {19.996744188183268`, 
        60.20079336137261}, {24.945611514954734`, 65.26353260379322}, {
        25.26779162978952, 70.19022124679823}, {19.555511372219375`, 
        74.73762158734709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.051113776832224`, 67.4547420283683}]}}, {
      {RGBColor[0.8566824409030168, 0.9061662012130696, 0.9820032985175903], 
       PolygonBox[{{-10.92936160003742, 
        70.47662324467746}, {-3.0715752326236854`, 60.14382037127702}, {
        0.08502870531689873, 62.05789736003706}, {5.915190893912528, 
        70.031840322141}, {4.261457458022454, 74.99384810432737}, {
        2.3619613468365874`, 76.06515342643357}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.7192181428827815`, 68.74467477784074}]}}, {
      {RGBColor[0.8474428645587283, 0.8826926829329853, 0.969517384538822], 
       PolygonBox[{{-33.2560754570367, 
        65.05759813916555}, {-22.987592525877336`, 
        58.38568755292971}, {-19.769369046046954`, 
        60.04177222606347}, {-14.64721519815929, 
        72.16289594448165}, {-15.908379398186504`, 72.79982934945888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.88028332614599, 65.399140666254}]}}, {
      {RGBColor[0.8515684888641917, 0.8931739987360545, 0.9750925525191779], 
       PolygonBox[{{-53.44313991581653, 
        53.7835467384878}, {-49.638025490161624`, 
        57.97127625296006}, {-37.26816195737087, 
        59.18497951228507}, {-37.12751075685229, 
        52.3938511917064}, {-42.77793475400561, 
        46.41257818327915}, {-51.33727601538442, 49.00753154364186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.69970515565617, 53.27263593602902}]}}, {
      {RGBColor[0.858537081801599, 0.9108779916040626, 0.984509570002161], 
       PolygonBox[{{-68.72986340114039, 
        39.81701330288582}, {-68.45625418312795, 
        40.05692107458231}, {-52.91287609665885, 
        46.45632877614405}, {-53.16051412456996, 
        33.97771737815432}, {-57.544333380817584`, 
        30.89340168777762}, {-61.52784689161855, 
        31.424498615979775`}, {-61.970283924698165`, 
        31.648228700953574`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.13970083855489, 38.20650828017771}]}}, {
      {RGBColor[0.867357069506694, 0.9332855279359253, 0.9964284723063433], 
       PolygonBox[{{41.74505968201794, 52.61506042553266}, {
        44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
        66.35549159963969}, {56.547302087228246`, 61.053744161845614`}, {
        55.66104514842191, 52.24003727542166}, {45.937608957202414`, 
        51.211283867563296`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.62178110031746, 57.90225025092978}]}}, {
      {RGBColor[0.8666598259024247, 0.9315141522926467, 0.995486251219493], 
       PolygonBox[{{25.26779162978952, 70.19022124679823}, {
        35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
        78.54641131870197}, {35.92931986851754, 78.24730577811002}, {
        35.96205468713349, 78.20795838854487}, {41.02062871067948, 
        65.08016401959273}, {29.33631947429395, 63.0077943311148}, {
        24.945611514954734`, 65.26353260379322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.80093742900665, 69.39911130014295}]}}, {
      {RGBColor[0.8662323479223645, 0.9304281271541152, 0.9949085782734656], 
       PolygonBox[{{4.261457458022454, 74.99384810432737}, {
        13.565420634904704`, 83.78621575913493}, {15.638878673487183`, 
        84.44008905773073}, {19.555511372219375`, 74.73762158734709}, {
        8.410308416554361, 69.29809936583995}, {5.915190893912528, 
        70.031840322141}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.94737842242928, 76.22053727365831}]}}, {
      {RGBColor[0.8641070016508333, 0.9250285987886036, 0.9920364887173424], 
       PolygonBox[{{-14.154716230429932`, 
        72.21153171413147}, {-7.356824589392003, 
        84.29488754244485}, {-4.2140732940156385`, 86.37902613198521}, {
        2.3619613468365874`, 76.06515342643357}, {-10.92936160003742, 
        70.47662324467746}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.984497993937766, 77.63346060483998}]}}, {
      {RGBColor[0.8606939230106686, 0.916357534135212, 0.9874242202846872], 
       PolygonBox[{{-33.681476095329344`, 
        65.18309281100235}, {-28.944211877187065`, 
        79.01938956233361}, {-25.413882233384832`, 
        82.26723059806854}, {-15.908379398186504`, 
        72.79982934945888}, {-33.2560754570367, 65.05759813916555}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.572413617045513`, 73.55258511502763}]}}, {
      {RGBColor[0.8607661710977479, 0.9165410833294135, 0.9875218528347944], 
       PolygonBox[{{-49.638025490161624`, 
        57.97127625296006}, {-48.40892027747437, 
        67.55482807483412}, {-43.183846514641786`, 
        70.56545415617259}, {-34.463033339009826`, 
        64.95833193813428}, {-37.26816195737087, 59.18497951228507}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.74114688770562, 63.66172995997671}]}}, {
      {RGBColor[0.8640071361347541, 0.9247748863964024, 0.9919015353172353], 
       PolygonBox[{{-68.45625418312795, 
        40.05692107458231}, {-59.79428265503307, 
        56.59079631802359}, {-59.68641510020681, 
        56.671263225673975`}, {-53.44313991581653, 
        53.7835467384878}, {-51.33727601538442, 
        49.00753154364186}, {-52.91287609665885, 46.45632877614405}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.12561512284682, 48.61954172457459}]}}, {
      {RGBColor[0.8670533477153103, 0.9325139104118693, 0.996018037453122], 
       PolygonBox[{{-76.82524159210968, 
        20.344922398757717`}, {-72.87195781199674, 
        37.28112498542148}, {-69.74070355333083, 
        40.02484622562261}, {-68.72986340114039, 
        39.81701330288582}, {-61.970283924698165`, 
        31.648228700953574`}, {-75.99490608023432, 
        19.971472381414753`}, {-76.76075067805368, 20.177768817791364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.1154407927216, 30.754662137121965`}]}}, {
      {RGBColor[0.8666888386244014, 0.9315878602890197, 0.9955254576005425], 
       PolygonBox[{{-80.49913533504285, 
        0.6229691436068792}, {-78.08610095348111, 
        19.14251219449943}, {-76.76075067805368, 
        20.177768817791364`}, {-75.99490608023432, 
        19.971472381414753`}, {-66.7367408092359, 
        12.836085563014915`}, {-69.54530469787107, 7.072668072074173}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.56283534069466, 10.779130349339885`}]}}, {
      {RGBColor[0.8666834270970236, 0.9315741120843303, 0.9955181447257075], 
       PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.52854589361604, -10.723446870220812`}]}}, {
      {RGBColor[0.8670959584039487, 0.9326221645938158, 0.9960756194647956], 
       PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.94402858729856, -31.24538302189071}]}}, {
      {RGBColor[0.8673859235527706, 0.9333588328097414, 0.9964674642605008], 
       PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.663965175065464`, -49.65602133715621}]}}, {
      {RGBColor[0.8673808596098466, 0.9333459676574479, 0.9964606210943873], 
       PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.285373573977886`, -64.71535565162758}]}}, {
      {RGBColor[0.8667577894458015, 0.9317630326460903, 0.9956186343862182], 
       PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.755658057951514`, -73.68129847990532}]}}, {
      {RGBColor[0.8655765439133525, 0.928762030482571, 0.9940223566396655], 
       PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
        3.6828068510843033`, -71.94875910552891}, {
        4.994039247475741, -72.43472648751383}, {
        5.291059295376128, -73.11985847785645}, {-5.322006852829098, \
-88.0960341674234}, {-5.769932243775937, -87.8653646856045}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.09816211417233, -77.98766917751576}]}}, {
      {RGBColor[0.8663030768065774, 0.9306078167518451, 0.9950041578467261], 
       PolygonBox[{{8.037912475712089, -74.7327706642014}, {
        15.09139088225432, -83.47455954628123}, {
        17.193466908387563`, -82.30032213322231}, {
        25.80845497996939, -70.01065919462928}, {
        25.413347706696364`, -68.6732412560893}, {
        23.013878762077777`, -67.74758106786031}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.129839284494967`, -75.07120977892728}]}}, {
      {RGBColor[0.8677097133307599, 0.9341814338673357, 0.9969050180145403], 
       PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
        28.71363140146351, -64.39543067587117}, {
        40.783172041360004`, -64.75839706480143}, {
        40.635009000258165`, -72.98058216257466}, {
        33.79933451443547, -77.60473640789752}, {
        25.80845497996939, -70.01065919462928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.86934931540559, -69.858140139345}]}}, {
      {RGBColor[0.8677150867522773, 0.9341950852625422, 0.9969122793949693], 
       PolygonBox[{{43.60592742536952, -56.66773738473748}, {
        44.63189875414129, -55.41283475849585}, {
        56.99130848212621, -50.62427914596614}, {
        57.36591806965501, -60.61935760815755}, {
        53.31077629451296, -64.65314841945242}, {
        44.44256523646147, -60.116451819268434`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.50729124887494, -57.75388635680416}]}}, {
      {RGBColor[0.867433882943843, 0.9334806755870606, 0.9965322742484365], 
       PolygonBox[{{58.07389674609114, -42.89195191995556}, {
        58.894941885752, -39.74435381744311}, {
        71.9530655555246, -28.35570389159717}, {
        72.96832554797389, -28.73954438371001}, {
        73.53642237568518, -29.224727086229645`}, {
        67.71306855447163, -45.58673609234599}, {
        65.84422566375339, -46.96070926254424}, {
        59.88658882680121, -45.399294790130874`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.82000844781237, -38.8783174525744}]}}, {
      {RGBColor[0.8670167632428499, 0.9324209660764297, 0.9959685989768243], 
       PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
        65.81501756300442, -19.169861575984644`}, {
        79.40824155235485, -9.713829073668053}, {
        80.53745165073853, -12.37728102295563}, {
        72.96832554797389, -28.73954438371001}, {
        71.9530655555246, -28.35570389159717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.73025115944432, -19.514265598295307`}]}}, {
      {RGBColor[0.867183156472181, 0.9328436948212165, 0.9961934546921365], 
       PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
        66.46182347382425, -1.0478572271378412`}, {78.93953540549103, 
        11.037576941073711`}, {79.9572739405632, 9.722945973670754}, {
        80.6084169419011, -7.989291911762618}, {
        79.40550404664047, -9.194976004043948}, {
        66.39259033493987, -1.5944524353380811`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.48632518316924, 0.19588936015309896`}]}}, {
      {RGBColor[0.8672778240027873, 0.9330842015205947, 0.9963213837875504], 
       PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
        73.56094765570887, 31.722585224614765`}, {74.66744410712062, 
        31.84631632518393}, {76.45766565904431, 29.666834824223674`}, {
        77.88270564183436, 12.789857380780871`}, {65.21028215310517, 
        18.144566342821072`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.69071875804346, 21.698811527828187`}]}}, {
      {RGBColor[0.8666295723146229, 0.9314372918263392, 0.9954453679927336], 
       PolygonBox[{{55.41084827183926, 36.99897288664184}, {60.31508405377822,
         47.1203706344016}, {66.93477178057978, 48.75772636628662}, {
        70.09066401846621, 33.771422553133114`}, {58.655444636759306`, 
        34.92157080832782}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.288730883175084`, 40.43150449340458}]}}, {
      {RGBColor[0.8692096324936642, 0.9379920393082279, 0.9989319358022489], 
       PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.24394650425863, -10.242194773793958`}]}}, {
      {RGBColor[0.8691799034828839, 0.9379165115511102, 0.9988917614633566], 
       PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-78.77651533710305, -29.734297882829893`}]}}, {
      {RGBColor[0.8690569980782115, 0.9376042653878885, 0.9987256730786642], 
       PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.8611711122336, -47.84442897510502}]}}, {
      {RGBColor[0.8689242640373019, 0.9372670491758481, 0.9985463027531107], 
       PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.323812885035515`, -62.78248019271467}]}}, {
      {RGBColor[0.8688172600131361, 0.9369952011144539, 0.9984017027204543], 
       PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.49317876756535, -74.97010989215534}]}}, {
      {RGBColor[0.8684408341887313, 0.9360388760470469, 0.9978930191739612], 
       PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.154000304228804`, -80.68369959944123}]}}, {
      {RGBColor[0.8672379165900405, 0.9329828151206434, 0.9962674548514061], 
       PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
        14.776399156688107`, -85.33422734489936}, {
        15.09139088225432, -83.47455954628123}, {
        8.037912475712089, -74.7327706642014}, {
        5.291059295376128, -73.11985847785645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.557614525599705, -81.89603137328142}]}}, {
      {RGBColor[0.868758284786961, 0.9368453721614687, 0.9983220064688664], 
       PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
        33.78881769448767, -84.09170224900899}, {
        33.79933451443547, -77.60473640789752}, {
        25.80845497996939, -70.01065919462928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.65615390756261, -78.50137656660948}]}}, {
      {RGBColor[0.868864228820936, 0.9371145272748101, 0.9984651740823459], 
       PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
        40.783172041360004`, -64.75839706480143}, {
        44.44256523646147, -60.116451819268434`}, {
        53.31077629451296, -64.65314841945242}, {
        54.641764773973044`, -70.64194111582557}, {
        53.46651438180448, -75.81760386332817}, {
        50.12570622310063, -76.1192404191196}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.458493599933675`, -68.73192432232193}]}}, {
      {RGBColor[0.8689570169687515, 0.9373502593260172, 0.9985905634712858], 
       PolygonBox[{{56.99130848212621, -50.62427914596614}, {
        57.36591806965501, -60.61935760815755}, {
        69.63921840399672, -60.95406136976991}, {
        70.20025682042193, -55.434750048604236`}, {
        65.84422566375339, -46.96070926254424}, {
        59.88658882680121, -45.399294790130874`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.12544865478417, -54.13732084499782}]}}, {
      {RGBColor[0.8692298540817562, 0.93804341307257, 0.9989592622726436], 
       PolygonBox[{{67.71306855447163, -45.58673609234599}, {
        81.48958982472105, -43.002819090272084`}, {
        80.88985103437858, -36.401954862803535`}, {
        75.38858130173257, -29.883614367522625`}, {
        73.53642237568518, -29.224727086229645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.06072179313793, -38.51780524667036}]}}, {
      {RGBColor[0.8691810954058888, 0.9379195396798258, 0.9988933721701201], 
       PolygonBox[{{72.96832554797389, -28.73954438371001}, {
        73.53642237568518, -29.224727086229645`}, {
        75.38858130173257, -29.883614367522625`}, {
        87.07137499812866, -23.13379226970159}, {
        86.89742428977745, -18.505677439532267`}, {
        80.53745165073853, -12.37728102295563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.506140385471, -21.743599816448565`}]}}, {
      {RGBColor[0.8692634004745748, 0.9381286390435145, 0.999004595235912], 
       PolygonBox[{{80.6084169419011, -7.989291911762618}, {
        90.48625702218376, -3.5999506728437733`}, {90.31619675006705, 
        3.6154421465614597`}, {79.9572739405632, 9.722945973670754}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {84.63222707139008, 0.5114378111337945}]}}, {
      {RGBColor[0.8692452628890884, 0.9380825597722788, 0.9989800849852547], 
       PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
        78.88241435145761, 11.920112916440068`}, {86.70471169046833, 
        17.99678805731163}, {87.30314651096404, 23.735983308768073`}, {
        76.45766565904431, 29.666834824223674`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.27188488336705, 20.8485745320424}]}}, {
      {RGBColor[0.8690775362371513, 0.9376564434133035, 0.9987534273475018], 
       PolygonBox[{{66.93477178057978, 48.75772636628662}, {70.09066401846621,
         33.771422553133114`}, {73.56094765570887, 31.722585224614765`}, {
        74.66744410712062, 31.84631632518393}, {79.95582308435283, 
        37.996687453638515`}, {80.03474660342924, 40.23639480138941}, {
        67.94829750941061, 49.49459649315172}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {73.07318742865701, 39.92490340590906}]}}, {
      {RGBColor[0.868861921718688, 0.9371086659880182, 0.9984620563766055], 
       PolygonBox[{{55.66104514842191, 52.24003727542166}, {60.31508405377822,
         47.1203706344016}, {66.93477178057978, 48.75772636628662}, {
        67.94829750941061, 49.49459649315172}, {70.17034633700374, 
        53.78350245692482}, {68.42238919455163, 60.26965122945926}, {
        56.547302087228246`, 61.053744161845614`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.65362330250577, 54.57302489462924}]}}, {
      {RGBColor[0.8688831727179797, 0.9371626550132456, 0.9984907739432157], 
       PolygonBox[{{41.02062871067948, 65.08016401959273}, {
        44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
        66.35549159963969}, {53.3062453721321, 69.21592489203776}, {
        52.79273857402222, 71.16669723949833}, {35.96205468713349, 
        78.20795838854487}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.77201947571594, 69.86876198140622}]}}, {
      {RGBColor[0.8685861033809992, 0.9364079383192951, 0.9980893288932421], 
       PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
        16.748508901572503`, 86.25223633591156}, {18.130309773228227`, 
        86.29434088928497}, {35.202926388871575`, 78.5212841468645}, {
        25.26779162978952, 70.19022124679823}, {19.555511372219375`, 
        74.73762158734709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.287892117035547`, 78.50335795296095}]}}, {
      {RGBColor[0.8682379056113173, 0.9355233277692927, 0.9976187913666451], 
       PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
        2.3619613468365874`, 76.06515342643357}, {4.261457458022454, 
        74.99384810432737}, {13.565420634904704`, 
        83.78621575913493}, {-1.497810292509393, 
        89.77454694917525}, {-3.0788979853632825`, 89.77588235835752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.7234288011209267`, 82.98783042830163}]}}, {
      {RGBColor[0.8653248922419489, 0.9281226992092756, 0.9936822868134445], 
       PolygonBox[{{-25.413882233384832`, 
        82.26723059806854}, {-15.908379398186504`, 
        72.79982934945888}, {-14.64721519815929, 
        72.16289594448165}, {-14.154716230429932`, 
        72.21153171413147}, {-7.356824589392003, 
        84.29488754244485}, {-25.164210406524262`, 88.1601131084368}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.94662388804053, 81.20177346337091}]}}, {
      {RGBColor[0.8643858793793393, 0.9257370989637269, 0.9924133505126207], 
       PolygonBox[{{-43.183846514641786`, 
        70.56545415617259}, {-34.463033339009826`, 
        64.95833193813428}, {-33.681476095329344`, 
        65.18309281100235}, {-28.944211877187065`, 
        79.01938956233361}, {-44.446119423823944`, 79.71196142215196}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.97018499116313, 73.73476176342673}]}}, {
      {RGBColor[0.8661702101333443, 0.9302702635820098, 0.9948246082883031], 
       PolygonBox[{{-62.7857669918743, 
        66.61376441164715}, {-62.597345717288405`, 
        69.72383786098442}, {-60.85551554952154, 
        70.03490107390964}, {-48.40892027747437, 
        67.55482807483412}, {-49.638025490161624`, 
        57.97127625296006}, {-53.44313991581653, 
        53.7835467384878}, {-59.68641510020681, 56.671263225673975`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.53923125393544, 62.670546336643916`}]}}, {
      {RGBColor[0.8682169967082373, 0.9354702078533594, 0.9975905360922125], 
       PolygonBox[{{-75.4814240319638, 
        52.72155764062599}, {-74.88081621518847, 
        46.704971703646436`}, {-69.74070355333083, 
        40.02484622562261}, {-68.72986340114039, 
        39.81701330288582}, {-68.45625418312795, 
        40.05692107458231}, {-59.79428265503307, 56.59079631802359}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.65953223522934, 49.11091830437792}]}}, {
      {RGBColor[0.8692065825708118, 0.9379842908555759, 0.9989278142848809], 
       PolygonBox[{{-84.53786783911599, 
        29.300861848746127`}, {-84.29178678871457, 
        33.70890360949513}, {-72.87195781199674, 
        37.28112498542148}, {-76.82524159210968, 20.344922398757717`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-78.6496103436692, 29.998095324102138`}]}}, {
      {RGBColor[0.8692277588686786, 0.9380380900988051, 0.9989564309036197], 
       PolygonBox[{{-90.5519220575469, 
        14.488103400989173`}, {-89.52335691337788, 
        9.592014974059655}, {-80.54404064660866, 
        0.5750921025144499}, {-80.49913533504285, 
        0.6229691436068792}, {-78.08610095348111, 19.14251219449943}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.56905840839163, 10.956593822594172`}]}}, {
      {RGBColor[0.8698547531781222, 0.9396309945606348, 0.999803720510976], 
       PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
        11.278238100261012`, 99.3619713238109}, {-1.497810292509393, 
        89.77454694917525}, {13.565420634904704`, 83.78621575913493}, {
        15.638878673487183`, 84.44008905773073}, {16.748508901572503`, 
        86.25223633591156}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.041249827452699`, 91.38645564415603}]}}, {
      {RGBColor[0.8685941928431175, 0.9364284899257579, 0.9981002605988074], 
       PolygonBox[{{-25.52078998242713, 
        89.46643415637145}, {-25.164210406524262`, 
        88.1601131084368}, {-7.356824589392003, 
        84.29488754244485}, {-4.2140732940156385`, 
        86.37902613198521}, {-3.0788979853632825`, 
        89.77588235835752}, {-5.0832374620955445`, 94.94869304360311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.036285425760248`, 89.31315854958352}]}}, {
      {RGBColor[0.8680393143452186, 0.9350187986067716, 0.997350424790836], 
       PolygonBox[{{-45.468407776702364`, 
        81.33138436915947}, {-44.446119423823944`, 
        79.71196142215196}, {-28.944211877187065`, 
        79.01938956233361}, {-25.413882233384832`, 
        82.26723059806854}, {-25.164210406524262`, 
        88.1601131084368}, {-25.52078998242713, 
        89.46643415637145}, {-26.463371796257384`, 91.02433271989615}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.05497605851016, 83.61045320397052}]}}, {
      {RGBColor[0.8678565251838624, 0.9345544153319747, 0.9971034124106248], 
       PolygonBox[{{-60.85551554952154, 
        70.03490107390964}, {-48.40892027747437, 
        67.55482807483412}, {-43.183846514641786`, 
        70.56545415617259}, {-44.446119423823944`, 
        79.71196142215196}, {-45.468407776702364`, 
        81.33138436915947}, {-46.61628860853369, 82.34662799105418}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.98775316481827, 73.63256203945862}]}}, {
      {RGBColor[0.8686807088944082, 0.9366482874614693, 0.9982171741816326], 
       PolygonBox[{{-77.90551990407998, 
        56.620785957549025`}, {-75.4814240319638, 
        52.72155764062599}, {-59.79428265503307, 
        56.59079631802359}, {-59.68641510020681, 
        56.671263225673975`}, {-62.7857669918743, 66.61376441164715}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.97542780692658, 58.65219247128009}]}}, {
      {RGBColor[0.8698549156991849, 0.9396314074519834, 0.9998039401340337], 
       PolygonBox[{{-89.22913980246271, 
        45.14599218217011}, {-91.7906108324776, 
        39.679765158083335`}, {-84.29178678871457, 
        33.70890360949513}, {-72.87195781199674, 
        37.28112498542148}, {-69.74070355333083, 
        40.02484622562261}, {-74.88081621518847, 46.704971703646436`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.0290576418017, 40.66029242002476}]}}, {
      {RGBColor[0.8699149723773018, 0.9397839838774692, 0.9998850978071645], 
       PolygonBox[{{-96.45615157738125, 
        26.385807224363113`}, {-98.41769273334654, 
        17.718853152633443`}, {-90.5519220575469, 
        14.488103400989173`}, {-78.08610095348111, 
        19.14251219449943}, {-76.76075067805368, 
        20.177768817791364`}, {-76.82524159210968, 
        20.344922398757717`}, {-84.53786783911599, 29.300861848746127`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.47551738927757, 21.74594738219138}]}}, {
      {RGBColor[0.8699263469408589, 0.9398128814173173, 0.9999004688389986], 
       PolygonBox[{{-99.98644144956396, 
        1.646671264374916}, {-99.89042665983716, -4.680027960994767}, \
{-89.80150143969985, -6.633141182097369}, {-80.76077597758686, \
-1.2124344886518397`}, {-80.54404064660866, 
        0.5750921025144499}, {-89.52335691337788, 9.592014974059655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.8688511848099, 0.48283472426123003`}]}}, {
      {RGBColor[0.8699267782527094, 0.9398139771825589, 0.9999010516928505], 
       PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.36403618247785, -20.152853834502054`}]}}, {
      {RGBColor[0.8699135512151491, 0.9397803733574058, 0.9998831773177691], 
       PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.834397585705, -40.61115465748992}]}}, {
      {RGBColor[0.8699002012823812, 0.9397464573119956, 0.9998651368680828], 
       PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.91105537552292, -59.379904417760756`}]}}, {
      {RGBColor[0.8699013051459472, 0.939749261722136, 0.9998666285756043], 
       PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.15480457833763, -73.73293376120614}]}}, {
      {RGBColor[0.8699411198928289, 0.9398504127007002, 0.9999204322876065], 
       PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.58775246499004, -83.9544272444102}]}}, {
      {RGBColor[0.8698893464533395, 0.9397188801787542, 0.9998504681801884], 
       PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-19.231906687707077`, -89.66295100278815}]}}, {
      {RGBColor[0.8691846659698446, 0.9379286108423078, 0.9988981972565467], 
       PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
        15.872777801080623`, -91.80031510319436}, {
        14.776399156688107`, -85.33422734489936}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.476997535757231, -89.93317608020396}]}}, {
      {RGBColor[0.8698490124931707, 0.9396164101177849, 0.9997959628286089], 
       PolygonBox[{{18.12869096721597, -98.34302498812603}, {
        20.107547214873748`, -97.95757523030888}, {
        33.888420725963826`, -84.34968659611144}, {
        33.78881769448767, -84.09170224900899}, {
        17.193466908387563`, -82.30032213322231}, {
        15.09139088225432, -83.47455954628123}, {
        14.776399156688107`, -85.33422734489936}, {
        15.872777801080623`, -91.80031510319436}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.200593535917623`, -88.66951320087091}]}}, {
      {RGBColor[0.8698775843688502, 0.939688998126268, 0.9998345734714192], 
       PolygonBox[{{39.00232513846304, -92.08050083374663}, {
        41.94496001750018, -90.77786254990977}, {
        50.12570622310063, -76.1192404191196}, {
        40.635009000258165`, -72.98058216257466}, {
        33.79933451443547, -77.60473640789752}, {
        33.78881769448767, -84.09170224900899}, {
        33.888420725963826`, -84.34968659611144}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.806110116096136`, -81.45494806597635}]}}, {
      {RGBColor[0.8698774346552911, 0.9396886177729017, 0.9998343711557988], 
       PolygonBox[{{70.65785304283861, -70.76346376045073}, {
        74.13625911472509, -67.11046926131824}, {
        69.63921840399672, -60.95406136976991}, {
        57.36591806965501, -60.61935760815755}, {
        53.31077629451296, -64.65314841945242}, {
        54.641764773973044`, -70.64194111582557}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.269119716584754`, -65.93973641295258}]}}, {
      {RGBColor[0.8699008775173063, 0.9397481753142376, 0.9998660506990625], 
       PolygonBox[{{84.24490611979604, -53.87760010307392}, {
        87.6308955464312, -48.17495351041308}, {
        81.48958982472105, -43.002819090272084`}, {
        67.71306855447163, -45.58673609234599}, {
        65.84422566375339, -46.96070926254424}, {
        70.20025682042193, -55.434750048604236`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.73887146106946, -49.295454148141786`}]}}, {
      {RGBColor[0.8699299106245223, 0.9398219351001377, 0.9999052846277329], 
       PolygonBox[{{93.96081340176443, -34.22521796685604}, {
        95.79285757010993, -28.700669653383198`}, {
        87.07137499812866, -23.13379226970159}, {
        75.38858130173257, -29.883614367522625`}, {
        80.88985103437858, -36.401954862803535`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.06713629425394, -30.307395239666036`}]}}, {
      {RGBColor[0.8699215478091855, 0.9398006890287417, 0.9998939835259264], 
       PolygonBox[{{98.78056201221229, -15.56921862366518}, {
        99.76211802670785, -6.8934611644086345`}, {
        90.48625702218376, -3.5999506728437733`}, {
        80.6084169419011, -7.989291911762618}, {
        79.40550404664047, -9.194976004043948}, {
        79.40824155235485, -9.713829073668053}, {
        80.53745165073853, -12.37728102295563}, {
        86.89742428977745, -18.505677439532267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.19873563904551, -10.97088865261256}]}}, {
      {RGBColor[0.8699261093487092, 0.9398122778048288, 0.999900147768526], 
       PolygonBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275,
         14.768667692516049`}, {86.70471169046833, 17.99678805731163}, {
        78.88241435145761, 11.920112916440068`}, {78.93953540549103, 
        11.037576941073711`}, {79.9572739405632, 9.722945973670754}, {
        90.31619675006705, 3.6154421465614597`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {89.8649043646974, 11.1254507967769}]}}, {
      {RGBColor[0.869930818365144, 0.9398242412519874, 0.9999065113042486], 
       PolygonBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335,
         35.6352476767169}, {79.95582308435283, 37.996687453638515`}, {
        74.66744410712062, 31.84631632518393}, {76.45766565904431, 
        29.666834824223674`}, {87.30314651096404, 23.735983308768073`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.50571017358394, 31.413619168271968`}]}}, {
      {RGBColor[0.869933963411232, 0.9398322313690759, 0.9999107613665298], 
       PolygonBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
        55.633648576533965`}, {70.17034633700374, 53.78350245692482}, {
        67.94829750941061, 49.49459649315172}, {80.03474660342924, 
        40.23639480138941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.07220406950513, 49.078265941982984`}]}}, {
      {RGBColor[0.8699075601288693, 0.93976515275983, 0.9998750812552287], 
       PolygonBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
        73.92432342536749}, {53.3062453721321, 69.21592489203776}, {
        52.45286575197292, 66.35549159963969}, {56.547302087228246`, 
        61.053744161845614`}, {68.42238919455163, 60.26965122945926}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.046589541111445`, 66.57276808982976}]}}, {
      {RGBColor[0.8699438112917383, 0.9398572503087405, 0.9999240693131599], 
       PolygonBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
        86.56380460349699}, {35.92931986851754, 78.24730577811002}, {
        35.96205468713349, 78.20795838854487}, {52.79273857402222, 
        71.16669723949833}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.9930233960231, 79.04082737970154}]}}, {
      {RGBColor[0.8699263250952207, 0.9398128259175876, 0.9999004393178658], 
       PolygonBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
        95.12699569357484}, {18.130309773228227`, 86.29434088928497}, {
        35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
        78.54641131870197}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.634703149418232`, 87.2163656096236}]}}, {
      {RGBColor[0.8697224277322426, 0.9392948164008326, 0.9996249023408684], 
       PolygonBox[{{-74.81288094420881, 
        66.35535279710024}, {-80.89278860690872, 
        58.790787980754075`}, {-77.90551990407998, 
        56.620785957549025`}, {-62.7857669918743, 
        66.61376441164715}, {-62.597345717288405`, 
        69.72383786098442}, {-66.79330113167927, 74.42214001177884}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.89957638651688, 65.37481647536823}]}}, {
      {RGBColor[0.8698524364191204, 0.9396251087404679, 0.9998005897555681], 
       PolygonBox[{{-86.21392923653151, 
        50.667133386430464`}, {-89.22913980246271, 
        45.14599218217011}, {-74.88081621518847, 
        46.704971703646436`}, {-75.4814240319638, 
        52.72155764062599}, {-77.90551990407998, 
        56.620785957549025`}, {-80.89278860690872, 58.790787980754075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.05370389471041, 50.73732894542176}]}}, {
      {RGBColor[0.8699516990047044, 0.9398772893633028, 0.9999347283847356], 
       PolygonBox[{{-94.5790572800911, 
        32.477714267005396`}, {-96.45615157738125, 
        26.385807224363113`}, {-84.53786783911599, 
        29.300861848746127`}, {-84.29178678871457, 
        33.70890360949513}, {-91.7906108324776, 39.679765158083335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.22603172292935, 32.26983831888445}]}}, {
      {RGBColor[0.8699709393462136, 0.9399261702309211, 0.9999607288462347], 
       PolygonBox[{{-99.70057152805848, 
        7.732789728066722}, {-99.98644144956396, 
        1.646671264374916}, {-89.52335691337788, 
        9.592014974059655}, {-90.5519220575469, 
        14.488103400989173`}, {-98.41769273334654, 17.718853152633443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.49656918659501, 10.405946823099224`}]}}, {
      {RGBColor[0.8699754969421746, 0.9399377489882272, 0.9999668877596953], 
       PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.06985718784219, -11.195724840248873`}]}}, {
      {RGBColor[0.8699663461050084, 0.9399145009154267, 0.9999545217635248], 
       PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.46351043744271, -30.659050817639127`}]}}, {
      {RGBColor[0.8699553123773195, 0.9398864692829197, 0.9999396113207021], 
       PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.98646537402377, -50.82940851399627}]}}, {
      {RGBColor[0.8699502034940765, 0.939873489957924, 0.9999327074244276], 
       PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.92125712771721, -68.95901313354972}]}}, {
      {RGBColor[0.8699917804495839, 0.939979117898943, 0.9999888924994378], 
       PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.869762084689626`, -81.50725736241746}]}}, {
      {RGBColor[0.8699792385071728, 0.9399472545857905, 0.999971943928612], 
       PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.46519806739302, -89.93599580065744}]}}, {
      {RGBColor[0.8699345973630268, 0.9398338419493113, 0.9999116180581443], 
       PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.138053162882555`, -94.9900294399686}]}}, {
      {RGBColor[0.8698766652476613, 0.9396866630616258, 0.9998333314157585], 
       PolygonBox[{{7.505960109054426, -99.7179049260527}, {
        18.12869096721597, -98.34302498812603}, {
        15.872777801080623`, -91.80031510319436}, {-3.496481026143614, \
-94.50218460007581}, {-3.705905619273801, -99.93130772456165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.105831772844865, -96.31602193473856}]}}, {
      {RGBColor[0.8699571559246427, 0.9398911528896329, 0.9999421026008686], 
       PolygonBox[{{29.048005936714365`, -95.688104543358}, {
        39.00232513846304, -92.08050083374663}, {
        33.888420725963826`, -84.34968659611144}, {
        20.107547214873748`, -97.95757523030888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {30.915517068406345`, -91.65915160195644}]}}, {
      {RGBColor[0.8699589763060117, 0.9398957776423, 0.9999445625756915], 
       PolygonBox[{{49.25419903465573, -87.0288680694775}, {
        57.66015022777158, -81.70255244305903}, {
        53.46651438180448, -75.81760386332817}, {
        50.12570622310063, -76.1192404191196}, {
        41.94496001750018, -90.77786254990977}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.33425793746063, -82.44708518424801}]}}, {
      {RGBColor[0.8699530883233876, 0.9398808189837415, 0.9999366058424157], 
       PolygonBox[{{65.51100573756152, -75.55334623465187}, {
        70.65785304283861, -70.76346376045073}, {
        54.641764773973044`, -70.64194111582557}, {
        53.46651438180448, -75.81760386332817}, {
        57.66015022777158, -81.70255244305903}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.31268884593873, -74.64358688140514}]}}, {
      {RGBColor[0.8699456729165417, 0.9398619798420247, 0.9999265850223537], 
       PolygonBox[{{80.49481722203097, -59.33451272566267}, {
        84.24490611979604, -53.87760010307392}, {
        70.20025682042193, -55.434750048604236`}, {
        69.63921840399672, -60.95406136976991}, {
        74.13625911472509, -67.11046926131824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.61194822114105, -59.16996473901259}]}}, {
      {RGBColor[0.8699632249992872, 0.9399065716198108, 0.9999503040530909], 
       PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
        93.96081340176443, -34.22521796685604}, {
        80.88985103437858, -36.401954862803535`}, {
        81.48958982472105, -43.002819090272084`}, {
        87.6308955464312, -48.17495351041308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.82718924850883, -40.143851927677105`}]}}, {
      {RGBColor[0.8699714278044043, 0.9399274111787567, 0.9999613889248706], 
       PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
        98.78056201221229, -15.56921862366518}, {
        86.89742428977745, -18.505677439532267`}, {
        87.07137499812866, -23.13379226970159}, {
        95.79285757010993, -28.700669653383198`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.07033201099253, -21.465907359241527`}]}}, {
      {RGBColor[0.8699655162195423, 0.9399123925577563, 0.9999534002966789], 
       PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
        99.62281598278322, 8.677242399547955}, {99.98885196178824, 
        1.4931454596241778`}, {99.76211802670785, -6.8934611644086345`}, {
        90.48625702218376, -3.5999506728437733`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {95.7041335840442, 0.5309221624110715}]}}, {
      {RGBColor[0.8699748658693554, 0.939936145722146, 0.9999660349585884], 
       PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
        95.58364910504605, 29.38989662730085}, {87.30314651096404, 
        23.735983308768073`}, {86.70471169046833, 17.99678805731163}, {
        98.90341983262275, 14.768667692516049`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.01116438677472, 21.353395520172853`}]}}, {
      {RGBColor[0.8699885386314778, 0.9399708819286193, 0.9999845116641592], 
       PolygonBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
        48.98345235021425}, {80.03474660342924, 40.23639480138941}, {
        79.95582308435283, 37.996687453638515`}, {93.43515999354335, 
        35.6352476767169}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.56447708463746, 41.02823331478114}]}}, {
      {RGBColor[0.8699577468526997, 0.939892654166318, 0.9999429011522968], 
       PolygonBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
        68.08774925966382}, {68.42238919455163, 60.26965122945926}, {
        70.17034633700374, 53.78350245692482}, {83.09571075610775, 
        55.633648576533965`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.60602427281114, 59.52689618949651}]}}, {
      {RGBColor[0.8699835131684615, 0.9399581145360911, 0.9999777204979209], 
       PolygonBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
        82.73750817899764}, {52.79273857402222, 71.16669723949833}, {
        53.3062453721321, 69.21592489203776}, {67.34385202898379, 
        73.92432342536749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.679725632086004`, 75.28734176715562}]}}, {
      {RGBColor[0.87, 0.94, 1.], 
       PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
        36.51742826431077, 93.09391727154312}, {35.26150251358103, 
        78.54641131870197}, {35.92931986851754, 78.24730577811002}, {
        50.06703239225981, 86.56380460349699}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.66553150951461, 85.91519145810312}]}}, {
      {RGBColor[0.8699707323250492, 0.93992564428526, 0.9999604490879043], 
       PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
        16.021802014368877`, 98.70816511420098}, {16.748508901572503`, 
        86.25223633591156}, {18.130309773228227`, 86.29434088928497}, {
        30.8359318055186, 95.12699569357484}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.30251683900509, 93.19421421422147}]}}, {
      {RGBColor[0.8698763495995625, 0.9396858611448345, 0.9998329048642737], 
       PolygonBox[{{5.088295705088268, 
        99.87046233405341}, {-5.325708867123496, 
        99.85808342374013}, {-5.0832374620955445`, 
        94.94869304360311}, {-3.0788979853632825`, 
        89.77588235835752}, {-1.497810292509393, 89.77454694917525}, {
        11.278238100261012`, 99.3619713238109}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8921880757968375, 96.09883207970769}]}}, {
      {RGBColor[0.8697313965240518, 0.9393176019800236, 0.9996370223297998], 
       PolygonBox[{{-15.643995616876355`, 
        98.76874708701713}, {-27.94793451150181, 
        96.0151704499909}, {-26.463371796257384`, 
        91.02433271989615}, {-25.52078998242713, 
        89.46643415637145}, {-5.0832374620955445`, 
        94.94869304360311}, {-5.325708867123496, 99.85808342374013}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.678452111107205`, 95.1253670411591}]}}, {
      {RGBColor[0.8696554134180746, 0.9391245638188922, 0.9995343424568576], 
       PolygonBox[{{-39.90877530499371, 
        91.69127359599455}, {-49.20803498945962, 
        87.05497856226327}, {-46.61628860853369, 
        82.34662799105418}, {-45.468407776702364`, 
        81.33138436915947}, {-26.463371796257384`, 
        91.02433271989615}, {-27.94793451150181, 96.0151704499909}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-37.90362569801572, 88.78722429089565}]}}, {
      {RGBColor[0.8696572684862542, 0.9391292766948082, 0.999536849305749], 
       PolygonBox[{{-57.89731193246092, 
        81.53466300289294}, {-66.79330113167927, 
        74.42214001177884}, {-62.597345717288405`, 
        69.72383786098442}, {-60.85551554952154, 
        70.03490107390964}, {-46.61628860853369, 
        82.34662799105418}, {-49.20803498945962, 87.05497856226327}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.626289413274705`, 78.10454246579954}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{-90.5519220575469, 14.488103400989173`}, {-89.52335691337788,
         9.592014974059655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.03763948546239, 12.040059187524413`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-90.5519220575469, 14.488103400989173`}, {-78.08610095348111,
         19.14251219449943}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-84.319011505514, 16.815307797744303`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-90.5519220575469, 14.488103400989173`}, {-98.41769273334654,
         17.718853152633443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-94.48480739544672, 16.10347827681131}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-89.46531522238779, -9.19333579069006}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-85.28113870864335, -3.9227878353746046`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-94.8459640497685, -5.656584571546068}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.52335691337788, 9.592014974059655}, {-80.54404064660866, 
        0.5750921025144499}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-85.03369877999327, 5.0835535382870525`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.52335691337788, 9.592014974059655}, {-99.98644144956396, 
        1.646671264374916}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-94.75489918147092, 5.619343119217286}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.40317506651648, -16.287825089164564`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.12912900507573, -11.75353039928275}, {-97.8958375047183, \
-20.40600400004348}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-93.512483254897, -16.079767199663117`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-84.76850774886782, -29.811532554470958`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-78.86993440632398, -35.84979174755709}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.40738822652372, -36.259792709188105`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.14431966069043, -23.675199365504767`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.8336529577416, -25.348696112846525`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.53786783911599, 
        29.300861848746127`}, {-84.29178678871457, 33.70890360949513}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-84.41482731391528, 31.50488272912063}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.53786783911599, 
        29.300861848746127`}, {-76.82524159210968, 20.344922398757717`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.68155471561283, 24.82289212375192}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.53786783911599, 
        29.300861848746127`}, {-96.45615157738125, 26.385807224363113`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.49700970824861, 27.84333453655462}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.29178678871457, 33.70890360949513}, {-72.87195781199674, 
        37.28112498542148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-78.58187230035566, 35.495014297458304`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.29178678871457, 33.70890360949513}, {-91.7906108324776, 
        39.679765158083335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.04119881059609, 36.69433438378923}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.65240831209776, -0.3186711930686949}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.55941650258953, -1.4290126563472811`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.54404064660866, 0.5750921025144499}, {-80.49913533504285,
         0.6229691436068792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.52158799082576, 0.5990306230606646}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.49913533504285, 0.6229691436068792}, {-78.08610095348111,
         19.14251219449943}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.29261814426198, 9.882740669053156}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.49913533504285, 0.6229691436068792}, {-69.54530469787107,
         7.072668072074173}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-75.02222001645697, 3.8478186078405257`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.01763907777473, -11.233855301544551`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-73.26430326609312, -5.295070090155672}]}}, {
      {GrayLevel[0], 
       LineBox[{{-78.08610095348111, 19.14251219449943}, {-76.76075067805368, 
        20.177768817791364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.42342581576739, 19.660140506145396`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.90551990407998, 56.620785957549025`}, {-75.4814240319638,
         52.72155764062599}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.6934719680219, 54.6711717990875}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.90551990407998, 56.620785957549025`}, {-62.7857669918743,
         66.61376441164715}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.34564344797714, 61.617275184598086`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.90551990407998, 
        56.620785957549025`}, {-80.89278860690872, 58.790787980754075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.39915425549435, 57.705786969151546`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.66044797135723, -20.848150117455276`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.44063148951255, -20.891123210448093`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.23758816426788, -20.90806596503201}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.37668593127114, -21.66632308872876}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.77737998001231, -15.454674692098163`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.82524159210968, 
        20.344922398757717`}, {-76.76075067805368, 20.177768817791364`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.79299613508168, 20.26134560827454}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.82524159210968, 
        20.344922398757717`}, {-72.87195781199674, 37.28112498542148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.8485997020532, 28.813023692089597`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.76075067805368, 
        20.177768817791364`}, {-75.99490608023432, 19.971472381414753`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.377828379144, 20.07462059960306}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.99490608023432, 19.971472381414753`}, {-66.7367408092359,
         12.836085563014915`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.3658234447351, 16.403778972214834`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.99490608023432, 
        19.971472381414753`}, {-61.970283924698165`, 
        31.648228700953574`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.98259500246624, 25.80985054118416}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.18180075990516, -30.488658436871567`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.38320779578926, -25.01021896305249}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.4814240319638, 52.72155764062599}, {-74.88081621518847, 
        46.704971703646436`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-75.18112012357614, 49.71326467213621}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.4814240319638, 52.72155764062599}, {-59.79428265503307, 
        56.59079631802359}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.63785334349843, 54.65617697932479}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-75.21479129294397, -49.80862255543729}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-73.13720029485336, -43.5233735346813}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-82.17293989114307, -45.936570120601985`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.80931798670694, -53.890704579814795`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.86575359616901, -56.19432735862908}]}}, {
      {GrayLevel[0], 
       LineBox[{{-74.88081621518847, 
        46.704971703646436`}, {-69.74070355333083, 40.02484622562261}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-72.31075988425965, 43.36490896463452}]}}, {
      {GrayLevel[0], 
       LineBox[{{-74.88081621518847, 
        46.704971703646436`}, {-89.22913980246271, 45.14599218217011}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-82.0549780088256, 45.92548194290828}]}}, {
      {GrayLevel[0], 
       LineBox[{{-72.87195781199674, 37.28112498542148}, {-69.74070355333083, 
        40.02484622562261}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.30633068266378, 38.65298560552205}]}}, {
      {GrayLevel[0], 
       LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.9533101163112, -39.53359797171507}]}}, {
      {GrayLevel[0], 
       LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.31717279832316, -40.16058501889806}]}}, {
      {GrayLevel[0], 
       LineBox[{{-69.74070355333083, 40.02484622562261}, {-68.72986340114039, 
        39.81701330288582}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.23528347723561, 39.92092976425421}]}}, {
      {GrayLevel[0], 
       LineBox[{{-69.54530469787107, 7.072668072074173}, {-66.7367408092359, 
        12.836085563014915`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.14102275355349, 9.954376817544544}]}}, {
      {GrayLevel[0], 
       LineBox[{{-69.54530469787107, 
        7.072668072074173}, {-63.54681425767474, -4.948373619984115}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.5460594777729, 1.0621472260450289`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-68.72986340114039, 39.81701330288582}, {-68.45625418312795, 
        40.05692107458231}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.59305879213417, 39.936967188734066`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-68.72986340114039, 
        39.81701330288582}, {-61.970283924698165`, 31.648228700953574`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.35007366291927, 35.732621001919696`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-68.45625418312795, 40.05692107458231}, {-59.79428265503307, 
        56.59079631802359}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.12526841908051, 48.32385869630295}]}}, {
      {GrayLevel[0], 
       LineBox[{{-68.45625418312795, 40.05692107458231}, {-52.91287609665885, 
        46.45632877614405}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.6845651398934, 43.256624925363184`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.87837754694876, -41.19515784653157}]}}, {
      {GrayLevel[0], 
       LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.972589637398656`, -34.044900973479415`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-66.7367408092359, 12.836085563014915`}, {-65.09136036163349,
         13.106013371762522`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.9140505854347, 12.971049467388719`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.2252522085426, -9.812264179813493}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.78390184453043, -18.798570566421894`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.15194106296124, -9.283897148365647}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.85868188113439, -6.946461488126369}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-58.935356163874964`, -13.443804529525544`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-65.09136036163349, 13.106013371762522`}, {-64.8248597720236,
         13.36261861168387}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.95811006682854, 13.234315991723197`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-65.09136036163349, 
        13.106013371762522`}, {-55.23116110037155, 3.618497811773705}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.16126073100252, 8.362255591768113}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.8248597720236, 13.36261861168387}, {-61.52784689161855, 
        31.424498615979775`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.176353331821076`, 22.39355861383182}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.8248597720236, 13.36261861168387}, {-53.753146696281114`,
         18.454164601700956`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.28900323415236, 15.908391606692412`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.29293173724194, -48.64002838669232}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.98173923084413, -43.749771742630585`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.765208819529605`, -3.5203091375475366`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-62.7857669918743, 66.61376441164715}, {-62.597345717288405`,
         69.72383786098442}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.69155635458135, 68.16880113631578}]}}, {
      {GrayLevel[0], 
       LineBox[{{-62.7857669918743, 66.61376441164715}, {-59.68641510020681, 
        56.671263225673975`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.236091046040556`, 61.64251381866056}]}}, {
      {GrayLevel[0], 
       LineBox[{{-62.597345717288405`, 
        69.72383786098442}, {-60.85551554952154, 70.03490107390964}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.72643063340497, 69.87936946744702}]}}, {
      {GrayLevel[0], 
       LineBox[{{-62.597345717288405`, 
        69.72383786098442}, {-66.79330113167927, 74.42214001177884}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.69532342448383, 72.07298893638162}]}}, {
      {GrayLevel[0], 
       LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.713906339824504`, -56.15913803944803}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.970283924698165`, 
        31.648228700953574`}, {-61.52784689161855, 31.424498615979775`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.74906540815836, 31.536363658466676`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.52784689161855, 
        31.424498615979775`}, {-57.544333380817584`, 30.89340168777762}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.536090136218064`, 31.1589501518787}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.580544702455946`, -65.81493946623668}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.17933789352713, -60.332049851090304`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.05419790125157, -64.72134950485669}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.8101339912708, -27.93947445247734}]}}, {
      {GrayLevel[0], 
       LineBox[{{-60.85551554952154, 70.03490107390964}, {-48.40892027747437, 
        67.55482807483412}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.63221791349795, 68.79486457437187}]}}, {
      {GrayLevel[0], 
       LineBox[{{-60.85551554952154, 70.03490107390964}, {-46.61628860853369, 
        82.34662799105418}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.73590207902761, 76.19076453248191}]}}, {
      {GrayLevel[0], 
       LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.93150386766783, -28.214834666023698`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.84356727183659, -68.43748009512666}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.86330268940131, -72.75371034996044}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.79428265503307, 56.59079631802359}, {-59.68641510020681, 
        56.671263225673975`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.74034887761994, 56.63102977184879}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.68641510020681, 
        56.671263225673975`}, {-53.44313991581653, 53.7835467384878}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.56477750801167, 55.227404982080884`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-58.78961455110263, -28.79861537116816}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.39163203202398, -24.93068216063635}]}}, {
      {GrayLevel[0], 
       LineBox[{{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.16564257024716, -56.50987955403146}]}}, {
      {GrayLevel[0], 
       LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.934062004728844`, -37.18329557472289}]}}, {
      {GrayLevel[0], 
       LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.0898203442502, -32.899684460171024`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.60738224087801, 0.7631265783313734}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.6354355890928, -5.975241221681451}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.544333380817584`, 
        30.89340168777762}, {-53.16051412456996, 33.97771737815432}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.35242375269377, 32.43555953296597}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.544333380817584`, 
        30.89340168777762}, {-52.99070138531169, 22.116508713026633`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.267517383064636`, 26.504955200402126`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
        5.598869862003221}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.27496556424898, 4.6086838368884635`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.753146696281114`, 
        18.454164601700956`}, {-52.99070138531169, 22.116508713026633`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.3719240407964, 20.285336657363793`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.753146696281114`, 
        18.454164601700956`}, {-48.66886919824534, 12.638361240329338`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.21100794726323, 15.546262921015147`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.44313991581653, 53.7835467384878}, {-51.33727601538442, 
        49.00753154364186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.390207965600474`, 51.39553914106483}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.44313991581653, 53.7835467384878}, {-49.638025490161624`,
         57.97127625296006}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.54058270298908, 55.87741149572393}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.3081240269915, -55.39793486517197}, {-50.30069910633121, \
-45.81295594039578}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.80441156666136, -50.60544540278387}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.3081240269915, -55.39793486517197}, {-48.03243107072136, \
-59.7108201566602}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.67027754885643, -57.55437751091608}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.51363606218564, -19.489575149544464`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.56567597853892, -26.47064788312886}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.16051412456996, 33.97771737815432}, {-52.91287609665885, 
        46.45632877614405}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.0366951106144, 40.21702307714918}]}}, {
      {GrayLevel[0], 
       LineBox[{{-53.16051412456996, 33.97771737815432}, {-42.92550663875889, 
        33.82339599287759}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.04301038166442, 33.90055668551595}]}}, {
      {GrayLevel[0], 
       LineBox[{{-52.99070138531169, 
        22.116508713026633`}, {-41.039623738208455`, 
        24.932549527565833`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.01516256176007, 23.524529120296233`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-52.91287609665885, 46.45632877614405}, {-51.33727601538442, 
        49.00753154364186}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.12507605602163, 47.731930159892954`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.04148282984089, -45.36444724413872}]}}, {
      {GrayLevel[0], 
       LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.715536119228716`, -16.399554585295842`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-51.33727601538442, 49.00753154364186}, {-42.77793475400561, 
        46.41257818327915}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.05760538469501, 47.710054863460506`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.17059959701332, -44.86328565725548}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.49048016441854, -12.696491420127607`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.42383619990534, -16.884468967026823`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.638025490161624`, 
        57.97127625296006}, {-48.40892027747437, 67.55482807483412}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.023472883818, 62.763052163897086`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.638025490161624`, 
        57.97127625296006}, {-37.26816195737087, 59.18497951228507}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.453093723766244`, 58.57812788262257}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.31877002812641, 5.598869862003221}, {-48.66886919824534, 
        12.638361240329338`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.99381961318588, 9.118615551166279}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.31877002812641, 5.598869862003221}, {-44.26252788176212, 
        2.4336250103179826`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.79064895494426, 4.016247436160602}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.25353765028284, -6.551314307949715}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.66886919824534, 
        12.638361240329338`}, {-38.949414003810524`, 
        17.403079778992918`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.80914160102793, 15.020720509661128`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.40892027747437, 
        67.55482807483412}, {-43.183846514641786`, 70.56545415617259}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-45.796383396058076`, 69.06014111550336}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.94699544151706, -63.99908843686491}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.03243107072136, -59.7108201566602}, {-38.49290144430553, \
-58.06357241129323}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.262666257513445`, -58.887196283976714`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-45.999202178564595`, -70.80198444811492}]}}, {
      {GrayLevel[0], 
       LineBox[{{-46.61628860853369, 
        82.34662799105418}, {-45.468407776702364`, 81.33138436915947}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.04234819261802, 81.83900618010682}]}}, {
      {GrayLevel[0], 
       LineBox[{{-46.61628860853369, 82.34662799105418}, {-49.20803498945962, 
        87.05497856226327}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.91216179899665, 84.70080327665872}]}}, {
      {GrayLevel[0], 
       LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.45417860376598, -42.48111358758157}]}}, {
      {GrayLevel[0], 
       LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.26670076600048, -50.9885938927042}]}}, {
      {GrayLevel[0], 
       LineBox[{{-45.468407776702364`, 
        81.33138436915947}, {-44.446119423823944`, 79.71196142215196}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.957263600263154`, 80.52167289565571}]}}, {
      {GrayLevel[0], 
       LineBox[{{-45.468407776702364`, 
        81.33138436915947}, {-26.463371796257384`, 91.02433271989615}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.96588978647988, 86.17785854452781}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.82269589774981, -76.11158384789613}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.47968991048538, -78.15017992664679}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.18256616589841, -82.17612550561812}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.417343593618824`, -74.6152728268726}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.54695970247398, -79.1078886095234}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.446119423823944`, 
        79.71196142215196}, {-43.183846514641786`, 70.56545415617259}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.814982969232865`, 75.13870778916228}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.446119423823944`, 
        79.71196142215196}, {-28.944211877187065`, 79.01938956233361}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.6951656505055, 79.36567549224279}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.26252788176212, 
        2.4336250103179826`}, {-43.21980750376455, -3.2443908276474867`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.741167692763334`, -0.405382908664752}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.26252788176212, 
        2.4336250103179826`}, {-34.45040944275428, 7.8713457220873595`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.356468662258195`, 5.152485366202671}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.28627256898645, -70.42552335762291}]}}, {
      {GrayLevel[0], 
       LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.22165641717706, -5.359636616527816}]}}, {
      {GrayLevel[0], 
       LineBox[{{-43.183846514641786`, 
        70.56545415617259}, {-34.463033339009826`, 64.95833193813428}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.823439926825806`, 67.76189304715344}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.92550663875889, 33.82339599287759}, {-41.26927798771823, 
        31.144450740789573`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.09739231323856, 32.48392336683358}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.92550663875889, 
        33.82339599287759}, {-40.802394785407614`, 41.30978886258137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.86395071208325, 37.56659242772948}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.689900174552946`, -40.68762629066977}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.16729292586008, -48.12297430519308}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.77793475400561, 
        46.41257818327915}, {-40.802394785407614`, 41.30978886258137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.79016476970661, 43.86118352293026}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.77793475400561, 46.41257818327915}, {-37.12751075685229, 
        52.3938511917064}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.95272275542895, 49.40321468749278}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.30286323083132, -38.33767854953474}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.29337144571848, -41.802768625581734`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.017928076945644`, -34.39260498800719}]}}, {
      {GrayLevel[0], 
       LineBox[{{-41.26927798771823, 
        31.144450740789573`}, {-41.039623738208455`, 
        24.932549527565833`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.154450862963344`, 28.038500134177703`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-41.26927798771823, 
        31.144450740789573`}, {-26.845237568554907`, 33.41867695339762}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.057257778136574`, 32.281563847093594`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-41.039623738208455`, 
        24.932549527565833`}, {-38.717520663698984`, 21.64516236460798}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.87857220095372, 23.288855946086905`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-40.802394785407614`, 
        41.30978886258137}, {-26.69370142904932, 40.45940934611222}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.74804810722847, 40.88459910434679}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.89176623031301, -31.831501621496837`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.651347834579475`, -34.468087100508285`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.25270667627682, -28.164577381338447`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.949414003810524`, 
        17.403079778992918`}, {-38.717520663698984`, 21.64516236460798}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.833467333754754`, 19.52412107180045}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.949414003810524`, 
        17.403079778992918`}, {-35.07162504865613, 11.857271135701563`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-37.010519526233324`, 14.63017545734724}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.717520663698984`, 
        21.64516236460798}, {-24.871294554688074`, 25.07919965078882}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.794407609193527`, 23.3621810076984}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.23568626765514, -58.63093621570063}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.26816195737087, 59.18497951228507}, {-37.12751075685229, 
        52.3938511917064}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-37.19783635711158, 55.789415351995736`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.26816195737087, 
        59.18497951228507}, {-34.463033339009826`, 64.95833193813428}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.865597648190345`, 62.07165572520967}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.90896684060017, -21.66841902948503}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.80544177467645, -16.710731824341316`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.12751075685229, 52.3938511917064}, {-24.92971500465668, 
        47.26645145990513}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.028612880754483`, 49.830151325805765`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.189931957054796`, -26.339058240957115`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-35.22350533058957, -7.474882405408146}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.84020450608388, -11.3310765860202}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-32.13664004739589, -4.485219881673885}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.07162504865613, 
        11.857271135701563`}, {-34.45040944275428, 7.8713457220873595`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.761017245705204`, 9.86430842889446}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.07162504865613, 
        11.857271135701563`}, {-21.231478100383416`, 
        20.456797194440504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.15155157451977, 16.157034165071032`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.463033339009826`, 
        64.95833193813428}, {-33.681476095329344`, 65.18309281100235}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.072254717169585`, 65.07071237456832}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.03899992843762, -15.497213600817236`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.45040944275428, 
        7.8713457220873595`}, {-31.076373838127648`, 5.503879521583477}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-32.763391640440965`, 6.687612621835418}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.2070858420806, -63.366367278096824`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.14660137126926, -68.64229848910554}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.722599911444185`, -57.19781841472312}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.681476095329344`, 65.18309281100235}, {-33.2560754570367,
         65.05759813916555}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.46877577618302, 65.12034547508395}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.681476095329344`, 
        65.18309281100235}, {-28.944211877187065`, 79.01938956233361}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.312843986258205`, 72.10124118666798}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.2560754570367, 65.05759813916555}, {-22.987592525877336`,
         58.38568755292971}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.121833991457017`, 61.72164284604763}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.2560754570367, 65.05759813916555}, {-15.908379398186504`,
         72.79982934945888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.582227427611603`, 68.9287137443122}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.551995438076148`, -75.90486135079485}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.47271814463497, -68.70801706354129}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.076373838127648`, 
        5.503879521583477}, {-29.049774764202215`, -1.495557357939624}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.06307430116493, 2.004161081821927}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.076373838127648`, 
        5.503879521583477}, {-17.431403285852575`, 11.979100751255823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.25388856199011, 8.74149013641965}]}}, {
      {GrayLevel[0], 
       LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.14104698236647, -54.70336452485387}]}}, {
      {GrayLevel[0], 
       LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.743661493824128`, -2.6723123812455825`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-28.944211877187065`, 
        79.01938956233361}, {-25.413882233384832`, 82.26723059806854}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.17904705528595, 80.64331008020108}]}}, {
      {GrayLevel[0], 
       LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.821282744648485`, -82.180702001963}]}}, {
      {GrayLevel[0], 
       LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.936028162664385`, -87.09013996950927}]}}, {
      {GrayLevel[0], 
       LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.748069478785162`, -82.25772895736776}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.845237568554907`, 
        33.41867695339762}, {-25.937552587898193`, 36.78650858695472}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.39139507822655, 35.10259277017617}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.845237568554907`, 
        33.41867695339762}, {-24.871294554688074`, 25.07919965078882}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.858266061621492`, 29.248938302093222`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.68343591785269, -53.01366744647258}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.95164968636859, -60.93763196266332}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.69370142904932, 
        40.45940934611222}, {-25.937552587898193`, 36.78650858695472}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.315627008473754`, 38.62295896653347}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.69370142904932, 40.45940934611222}, {-24.79780550494769, 
        45.94457404480336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.745753466998504`, 43.20199169545779}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.463371796257384`, 
        91.02433271989615}, {-25.52078998242713, 89.46643415637145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.992080889342255`, 90.2453834381338}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.463371796257384`, 
        91.02433271989615}, {-27.94793451150181, 96.0151704499909}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.205653153879595`, 93.51975158494352}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.991141732615738`, -82.33359287908941}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.751514461531457`, -89.60735267014172}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.937552587898193`, 
        36.78650858695472}, {-10.709156333056018`, 34.946336264573645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.323354460477105`, 35.866422425764185`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-20.34861509465111, -77.12930313559929}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.73263323443138, -82.2112881029075}, {-6.816928169405345, \
-87.96710840256797}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.274780701918363`, -85.08919825273773}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.82049038977821, -17.569184603266322`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.524317611891973`, -10.451314699298852`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-25.52078998242713, 
        89.46643415637145}, {-25.164210406524262`, 88.1601131084368}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.342500194475697`, 88.81327363240413}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.52078998242713, 
        89.46643415637145}, {-5.0832374620955445`, 94.94869304360311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.302013722261336`, 92.20756359998728}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.413882233384832`, 
        82.26723059806854}, {-25.164210406524262`, 88.1601131084368}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-25.289046319954547`, 85.21367185325266}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.413882233384832`, 
        82.26723059806854}, {-15.908379398186504`, 72.79982934945888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-20.66113081578567, 77.5335299737637}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.164210406524262`, 88.1601131084368}, {-7.356824589392003,
         84.29488754244485}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.260517497958134`, 86.22750032544083}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.92971500465668, 47.26645145990513}, {-24.79780550494769, 
        45.94457404480336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.863760254802184`, 46.605512752354244`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.92971500465668, 47.26645145990513}, {-23.8926637617267, 
        49.29618947152235}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.41118938319169, 48.28132046571373}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.871294554688074`, 
        25.07919965078882}, {-22.42334056532026, 22.815177429899258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.64731756000417, 23.947188540344037`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.79780550494769, 45.94457404480336}, {-7.092001999372965, 
        41.09298666121145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.944903752160327`, 43.5187803530074}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.447460210429412`, -51.602791481317794`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.933138566595545`, -56.869641708161055`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.889900292793442`, -48.46353824333538}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.418136439364758`, -51.63070185838234}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.755593214875873`, -44.40916632374136}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.717711204914277`, -39.889288507326}]}}, {
      {GrayLevel[0], 
       LineBox[{{-23.8926637617267, 49.29618947152235}, {-22.987592525877336`,
         58.38568755292971}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.440128143802017`, 53.84093851222603}]}}, {
      {GrayLevel[0], 
       LineBox[{{-23.8926637617267, 49.29618947152235}, {-5.321456517241442, 
        52.38474410405073}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.60706013948407, 50.84046678778654}]}}, {
      {GrayLevel[0], 
       LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.867897352471676`, -23.453342038262488`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.501422324814456`, -30.292093617423653`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.387377061155483`, -44.17013239677374}]}}, {
      {GrayLevel[0], 
       LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.335509968261405`, -34.81096839825287}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.987592525877336`, 
        58.38568755292971}, {-19.769369046046954`, 60.04177222606347}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.378480785962147`, 59.21372988949659}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.932543635966475`, -4.472270184073512}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-19.31733745730332, 3.132324701217584}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.42334056532026, 
        22.815177429899258`}, {-21.231478100383416`, 
        20.456797194440504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.827409332851836`, 21.63598731216988}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.42334056532026, 
        22.815177429899258`}, {-10.709156333056018`, 
        34.946336264573645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.566248449188137`, 28.88075684723645}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.535520371740855`, -18.413754762313356`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.298698473398012`, -6.352185688509851}]}}, {
      {GrayLevel[0], 
       LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.2986658689034, -33.065486091289195`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.32400950978643, -37.95712181985067}]}}, {
      {GrayLevel[0], 
       LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.342516005423986`, -29.566578795617055`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-21.231478100383416`, 
        20.456797194440504`}, {-20.28540595305214, 19.534546322223193`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-20.75844202671778, 19.99567175833185}]}}, {
      {GrayLevel[0], 
       LineBox[{{-20.28540595305214, 
        19.534546322223193`}, {-17.602057772319057`, 
        14.103305897228179`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.9437318626856, 16.818926109725687`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-20.28540595305214, 
        19.534546322223193`}, {-4.467673616617388, 28.205954347075277`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.376539784834765`, 23.870250334649235`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-19.769369046046954`, 
        60.04177222606347}, {-14.64721519815929, 72.16289594448165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.208292122103124`, 66.10233408527256}]}}, {
      {GrayLevel[0], 
       LineBox[{{-19.769369046046954`, 
        60.04177222606347}, {-5.035505459908934, 53.96795781170666}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.402437252977943`, 57.00486501888507}]}}, {
      {GrayLevel[0], 
       LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.168992094451976`, -68.85390151553042}]}}, {
      {GrayLevel[0], 
       LineBox[{{-17.602057772319057`, 
        14.103305897228179`}, {-17.431403285852575`, 
        11.979100751255823`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.516730529085816`, 13.041203324242002`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-17.602057772319057`, 
        14.103305897228179`}, {-0.20675227935714496`, 21.273013311787793`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.9044050258381, 17.688159604507987`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-17.431403285852575`, 
        11.979100751255823`}, {-16.197126691160598`, 
        10.113716806986709`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.814264988506586`, 11.046408779121265`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-16.197126691160598`, 
        10.113716806986709`}, {-15.973054963390444`, 9.971638901843392}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.085090827275522`, 10.04267785441505}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.973054963390444`, 
        9.971638901843392}, {-8.598647626671161, -5.814694217556666}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.285851295030803`, 2.0784723421433626`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.973054963390444`, 
        9.971638901843392}, {-1.245912531611137, 8.413236616991025}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.609483747500791, 9.192437759417208}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.908379398186504`, 
        72.79982934945888}, {-14.64721519815929, 72.16289594448165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.277797298172898`, 72.48136264697027}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.107323501943455`, -71.04462475719741}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.282410289675543`, -65.9816360549251}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.904061945577919`, -72.91840089319487}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.64721519815929, 
        72.16289594448165}, {-14.154716230429932`, 72.21153171413147}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.40096571429461, 72.18721382930656}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.154716230429932`, 
        72.21153171413147}, {-10.92936160003742, 70.47662324467746}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.542038915233675`, 71.34407747940446}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.154716230429932`, 
        72.21153171413147}, {-7.356824589392003, 84.29488754244485}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.755770409910967`, 78.25320962828816}]}}, {
      {GrayLevel[0], 
       LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.110507018765725`, -12.552597583260251`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.32801531888424, -20.789204358685275`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.30672959003047, -80.82742415185157}]}}, {
      {GrayLevel[0], 
       LineBox[{{-12.843526936285002`, -73.78948361809866}, {
        3.6828068510843033`, -71.94875910552891}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.58036004260035, -72.86912136181378}]}}, {
      {GrayLevel[0], 
       LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.884252762490142, -6.711796315490442}]}}, {
      {GrayLevel[0], 
       LineBox[{{-10.92936160003742, 
        70.47662324467746}, {-3.0715752326236854`, 60.14382037127702}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.000468416330553, 65.31022180797724}]}}, {
      {GrayLevel[0], 
       LineBox[{{-10.92936160003742, 70.47662324467746}, {2.3619613468365874`,
         76.06515342643357}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.283700126600417, 73.27088833555551}]}}, {
      {GrayLevel[0], 
       LineBox[{{-10.709156333056018`, 
        34.946336264573645`}, {-7.898386241564206, 35.82247145114579}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.303771287310113, 35.384403857859716`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.692560491652142, -61.55195816619383}]}}, {
      {GrayLevel[0], 
       LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.252412271755732, -5.756855685782002}]}}, {
      {GrayLevel[0], 
       LineBox[{{-8.07035045296927, -61.18257556864119}, {-4.790061699993085, \
-55.56238881477775}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.430206076481178, -58.372482191709466`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-8.07035045296927, -61.18257556864119}, {
        3.6828068510843033`, -71.94875910552891}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.193771800942484, -66.56566733708505}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.555376827794907, -5.823008928751129}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.906176916840303, -5.699017154007336}, {-1.245912531611137,
         8.413236616991025}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.57604472422572, 1.3571097314918443`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.898386241564206, 35.82247145114579}, {-7.092001999372965, 
        41.09298666121145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.495194120468586, 38.45772905617862}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.898386241564206, 35.82247145114579}, {-4.952692208863514, 
        30.953329278755298`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.425539225213861, 33.38790036495054}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.501485980224592, -25.103276812827808`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.604874498546151, -24.08211196427426}, {
        1.05296101793777, -16.28043457407457}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.2759567403041903`, -20.181273269174415`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.423333397708123, -27.239084323416836`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.356824589392003, 
        84.29488754244485}, {-4.2140732940156385`, 86.37902613198521}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.785448941703821, 85.33695683721504}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.204576738749511, -5.947000703494922}, {
        1.05296101793777, -16.28043457407457}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.0758078604058703`, -11.113717638784745`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-7.204576738749511, -5.947000703494922}, {
        7.045389692488957, -4.03736673885586}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.0795935231302769, -4.99218372117539}]}}, {
      {GrayLevel[0], 
       LineBox[{{-7.092001999372965, 41.09298666121145}, {-6.499096126171201, 
        42.08062000963182}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.795549062772083, 41.586803335421635`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.2934302065906405`, -87.91623654408625}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.290910391848259`, -92.78491035428544}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.499096126171201, 42.08062000963182}, {-5.028121787243001, 
        48.773635134534274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.763608956707101, 45.42712757208305}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.499096126171201, 42.08062000963182}, {13.371638310028223`,
         37.83372678425939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.4362710919285107`, 39.957173396945606`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.769932243775937, -87.8653646856045}, {-5.322006852829098, \
-88.0960341674234}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.5459695483025175`, -87.98069942651395}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.821485380076351, -34.0297293237133}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.448569333513212, -28.35372698545232}, {
        11.284686093408693`, -24.3634799108601}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.9180583799477406`, -26.35860344815621}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.322006852829098, -88.0960341674234}, {-5.272929052477955, \
-88.17692931820666}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.297467952653527, -88.13648174281502}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.322006852829098, -88.0960341674234}, {
        5.291059295376128, -73.11985847785645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.015473778726485143`, -80.60794632263992}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-5.321456517241442, 52.38474410405073}, {-5.028121787243001, 
        48.773635134534274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.174789152242221, 50.57918961929251}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.321456517241442, 
        52.38474410405073}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.17142376354472, 53.10844903916992}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.384705039310784, -91.33955695914123}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.272929052477955, -88.17692931820666}, {
        14.776399156688107`, -85.33422734489936}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.751735052105076, -86.75557833155301}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.0832374620955445`, 
        94.94869304360311}, {-3.0788979853632825`, 89.77588235835752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.081067723729413, 92.36228770098032}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.0832374620955445`, 
        94.94869304360311}, {-5.325708867123496, 99.85808342374013}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.204473164609521, 97.40338823367162}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.035505459908934, 
        53.96795781170666}, {-5.0213910098479975`, 53.832153974289106`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-5.028448234878466, 53.900055892997884`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.035505459908934, 
        53.96795781170666}, {-3.0715752326236854`, 60.14382037127702}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.05354034626631, 57.05588909149184}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.028121787243001, 48.773635134534274`}, {
        14.355951107437482`, 43.6828208075532}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.663914660097241, 46.22822797104374}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
        14.75800211443552, 51.65974147839761}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.868305552293761, 52.74594772634336}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.952692208863514, 
        30.953329278755298`}, {-4.467673616617388, 28.205954347075277`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.710182912740451, 29.579641812915288`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.952692208863514, 30.953329278755298`}, {
        12.981314384455754`, 36.3794769420122}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.01431108779612, 33.66640311038375}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.790061699993085, -55.56238881477775}, {-4.49285906072677, \
-51.87376340670474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.641460380359928, -53.718076110741244`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.790061699993085, -55.56238881477775}, {
        8.270557824402696, -63.21328236803895}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.740248062204805, -59.38783559140835}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.064528788810932, -50.882766821775036`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.467673616617388, 
        28.205954347075277`}, {-0.20675227935714496`, 21.273013311787793`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.3372129479872665`, 24.739483829431535`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.2140732940156385`, 
        86.37902613198521}, {-3.0788979853632825`, 89.77588235835752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.6464856396894607`, 88.07745424517137}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
        2.3619613468365874`, 76.06515342643357}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.9260559735895255, 81.2220897792094}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.373529606362636, -46.74944499703003}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.636198516895094, -49.891770236845325`}, {
        13.861375569528896`, -56.29104985128095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.112588526316901, -53.09141004406314}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.496481026143614, -94.50218460007581}, {
        15.872777801080623`, -91.80031510319436}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.188148387468504, -93.15124985163509}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.6011933227087076`, -97.21674616231873}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.3379945927189114`, -42.79640800195618}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.2246140252785014`, -43.2039741870757}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.766011628675244, -41.248859524474994`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
        16.092514143122983`, -48.170127336774755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.490826723646403, -45.88862354699475}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.0788979853632825`, 
        89.77588235835752}, {-1.497810292509393, 89.77454694917525}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.288354138936338, 89.77521465376638}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
        0.08502870531689873, 62.05789736003706}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.4932732636533934`, 61.100858865657045`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.7487261626635455`, -39.51154107656345}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.497810292509393, 89.77454694917525}, {13.565420634904704`,
         83.78621575913493}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.033805171197656, 86.78038135415508}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.497810292509393, 89.77454694917525}, {11.278238100261012`,
         99.3619713238109}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.890213903875809, 94.56825913649308}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
        13.491057687097753`, -26.450951948211166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.094003394205076, -32.88415121968188}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
        16.2680858185188, -38.86659860099414}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.482517459915599, -39.091974546073374`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762,
         8.579486764881702}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.0872337878691565`, 8.496361690936364}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.9285550441271762, 8.579486764881702}, {
        2.3960519428756455`, 15.224726420181579`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.7337484493742347, 11.902106592531641`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.9285550441271762, 8.579486764881702}, {
        8.185480356501374, -1.5603975898975304`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.628462656187099, 3.509544587492086}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
        0.3862036663195862, 20.832159691825492`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.08972569348122061, 21.052586501806644`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.08502870531689873, 62.05789736003706}, {5.915190893912528, 
        70.031840322141}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0001097996147132`, 66.04486884108903}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.08502870531689873, 62.05789736003706}, {
        15.794633684157374`, 55.77958896181166}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.9398311947371365`, 58.918743160924365`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.3862036663195862, 20.832159691825492`}, {
        2.3960519428756455`, 15.224726420181579`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.3911278045976159`, 18.028443056003535`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.3862036663195862, 20.832159691825492`}, {13.05373941042428,
         29.05049861410713}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.719971538371933, 24.94132915296631}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.05296101793777, -16.28043457407457}, {
        7.663077329461559, -16.15203721021364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.358019173699664, -16.216235892144105`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.3619613468365874`, 76.06515342643357}, {4.261457458022454, 
        74.99384810432737}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.3117094024295204`, 75.52950076538048}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
        3.6415654850060504`, 14.94537235794211}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.0188087139408477`, 15.085049389061844`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.6415654850060504`, 14.94537235794211}, {
        15.027811870935576`, 4.258388975583273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.334688677970814, 9.601880666762693}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.6415654850060504`, 14.94537235794211}, {
        16.112404706224677`, 16.91054745292582}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.876985095615364, 15.927959905433966`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.6828068510843033`, -71.94875910552891}, {
        4.994039247475741, -72.43472648751383}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.338423049280022, -72.19174279652137}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.261457458022454, 74.99384810432737}, {5.915190893912528, 
        70.031840322141}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.088324175967491, 72.51284421323419}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.261457458022454, 74.99384810432737}, {13.565420634904704`, 
        83.78621575913493}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.91343904646358, 79.39003193173116}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.994039247475741, -72.43472648751383}, {
        5.291059295376128, -73.11985847785645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.142549271425935, -72.77729248268514}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.994039247475741, -72.43472648751383}, {
        8.270557824402696, -63.21328236803895}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.632298535939219, -67.82400442777639}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.291059295376128, -73.11985847785645}, {
        8.037912475712089, -74.7327706642014}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.664485885544108, -73.92631457102893}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.915190893912528, 70.031840322141}, {8.410308416554361, 
        69.29809936583995}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.162749655233444, 69.66496984399046}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.045389692488957, -4.03736673885586}, {
        8.185480356501374, -1.5603975898975304`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.615435024495166, -2.7988821643766952`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.045389692488957, -4.03736673885586}, {
        9.031514334404363, -12.827519799475258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.03845201344666, -8.432443269165558}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.663077329461559, -16.15203721021364}, {
        9.031514334404363, -12.827519799475258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.34729583193296, -14.489778504844448`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.663077329461559, -16.15203721021364}, {
        11.284686093408693`, -24.3634799108601}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.473881711435126, -20.25775856053687}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.037912475712089, -74.7327706642014}, {
        15.09139088225432, -83.47455954628123}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.564651678983203`, -79.1036651052413}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.037912475712089, -74.7327706642014}, {
        23.013878762077777`, -67.74758106786031}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.525895618894932`, -71.24017586603085}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.185480356501374, -1.5603975898975304`}, {14.85012239061313,
         1.987353446794922}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.517801373557251`, 0.21347792844869584`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.270557824402696, -63.21328236803895}, {
        13.475588230480529`, -58.81747857430157}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.873073027441613`, -61.01538047117026}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.410308416554361, 69.29809936583995}, {18.143211989120104`, 
        59.25206187595532}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.276760202837233`, 64.27508062089763}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.410308416554361, 69.29809936583995}, {19.555511372219375`, 
        74.73762158734709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.982909894386868`, 72.01786047659351}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.031514334404363, -12.827519799475258`}, {
        25.019138105816737`, -9.471648172719641}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.02532622011055, -11.14958398609745}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.284686093408693`, -24.3634799108601}, {
        13.491057687097753`, -26.450951948211166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.387871890253223`, -25.40721592953563}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.981314384455754`, 36.3794769420122}, {13.05373941042428, 
        29.05049861410713}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.017526897440018`, 32.714987778059665`}]}}, {
      {GrayLevel[0], 
       LineBox[{{12.981314384455754`, 36.3794769420122}, {13.361102452492785`,
         37.524955471281295`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.171208418474269`, 36.952216206646746`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.05373941042428, 29.05049861410713}, {16.891519434753736`, 
        24.701282924935704`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.972629422589009`, 26.87589076952142}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.361102452492785`, 37.524955471281295`}, {
        13.371638310028223`, 37.83372678425939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.366370381260504`, 37.67934112777034}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.361102452492785`, 37.524955471281295`}, {30.4428811131021,
         29.805401783405138`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.90199178279744, 33.66517862734322}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.371638310028223`, 37.83372678425939}, {
        14.423818689488819`, 40.78062387246386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.897728499758522`, 39.30717532836162}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.475588230480529`, -58.81747857430157}, {
        13.861375569528896`, -56.29104985128095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.668481900004712`, -57.55426421279126}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.475588230480529`, -58.81747857430157}, {
        23.013878762077777`, -67.74758106786031}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.244733496279153`, -63.28252982108094}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.491057687097753`, -26.450951948211166`}, {
        14.170745101028613`, -26.73349175888891}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.830901394063183`, -26.592221853550036`}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.565420634904704`, 83.78621575913493}, {
        15.638878673487183`, 84.44008905773073}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.602149654195944`, 84.11315240843282}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.861375569528896`, -56.29104985128095}, {
        16.049206731717593`, -52.33187632336608}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.955291150623244`, -54.31146308732352}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.170745101028613`, -26.73349175888891}, {
        15.166054144765479`, -27.645595643015962`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.668399622897045`, -27.189543700952434`}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.170745101028613`, -26.73349175888891}, {
        25.138104669462074`, -9.897853811703603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.654424885245344`, -18.315672785296258`}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.355951107437482`, 43.6828208075532}, {14.423818689488819`,
         40.78062387246386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.389884898463151`, 42.23172234000853}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.355951107437482`, 43.6828208075532}, {15.31244364108889, 
        47.095997308255754`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.834197374263187`, 45.38940905790447}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.423818689488819`, 40.78062387246386}, {33.18915288255362, 
        39.119501260434426`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.80648578602122, 39.95006256644915}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.75800211443552, 51.65974147839761}, {15.31244364108889, 
        47.095997308255754`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.035222877762205`, 49.377869393326684`}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.75800211443552, 51.65974147839761}, {15.794633684157374`, 
        55.77958896181166}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.276317899296448`, 53.71966522010464}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.776399156688107`, -85.33422734489936}, {
        15.09139088225432, -83.47455954628123}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.933895019471214`, -84.4043934455903}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.776399156688107`, -85.33422734489936}, {
        15.872777801080623`, -91.80031510319436}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.324588478884365`, -88.56727122404686}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.85012239061313, 1.987353446794922}, {15.027811870935576`, 
        4.258388975583273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.938967130774353`, 3.1228712111890973`}]}}, {
      {GrayLevel[0], 
       LineBox[{{14.85012239061313, 1.987353446794922}, {
        22.384167770662796`, -3.0033318917043297`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.61714508063796, -0.5079892224547038}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.027811870935576`, 4.258388975583273}, {
        19.621723680829888`, 12.419769395418882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.324767775882734`, 8.339079185501078}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.09139088225432, -83.47455954628123}, {
        17.193466908387563`, -82.30032213322231}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.14242889532094, -82.88744083975178}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.166054144765479`, -27.645595643015962`}, {
        16.51126629244093, -30.16650806270364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.838660218603204`, -28.906051852859804`}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.166054144765479`, -27.645595643015962`}, {
        31.56265555069633, -20.115569042149115`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.364354847730905`, -23.88058234258254}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.31244364108889, 47.095997308255754`}, {32.30786577487782, 
        48.06984871113788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.810154707983354`, 47.58292300969681}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.638878673487183`, 84.44008905773073}, {
        16.748508901572503`, 86.25223633591156}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.193693787529842`, 85.34616269682115}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.638878673487183`, 84.44008905773073}, {
        19.555511372219375`, 74.73762158734709}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.597195022853278`, 79.5888553225389}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.794633684157374`, 55.77958896181166}, {
        18.143211989120104`, 59.25206187595532}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.96892283663874, 57.515825418883495`}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.872777801080623`, -91.80031510319436}, {
        18.12869096721597, -98.34302498812603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.000734384148295`, -95.0716700456602}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.049206731717593`, -52.33187632336608}, {
        16.092514143122983`, -48.170127336774755`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.070860437420286`, -50.25100183007042}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.049206731717593`, -52.33187632336608}, {
        29.581123002363434`, -56.345607693684435`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.815164867040515`, -54.33874200852526}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.092514143122983`, -48.170127336774755`}, {
        17.35605199788648, -45.56172930252406}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.724283070504733`, -46.865928319649406`}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.112404706224677`, 16.91054745292582}, {
        16.891519434753736`, 24.701282924935704`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.501962070489206`, 20.80591518893076}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.112404706224677`, 16.91054745292582}, {
        19.621723680829888`, 12.419769395418882`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.867064193527284`, 14.66515842417235}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.2680858185188, -38.86659860099414}, {
        16.51126629244093, -30.16650806270364}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.389676055479864`, -34.51655333184889}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.2680858185188, -38.86659860099414}, {
        17.394950486879008`, -41.97875305575841}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.831518152698905`, -40.42267582837627}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.51126629244093, -30.16650806270364}, {
        33.300143503146614`, -32.87345138747067}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.905704897793772`, -31.519979725087158`}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.748508901572503`, 86.25223633591156}, {
        18.130309773228227`, 86.29434088928497}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.439409337400363`, 86.27328861259826}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.748508901572503`, 86.25223633591156}, {
        16.021802014368877`, 98.70816511420098}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.38515545797069, 92.48020072505628}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.891519434753736`, 24.701282924935704`}, {
        28.708807486972468`, 25.35812864997658}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.800163460863104`, 25.029705787456145`}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.193466908387563`, -82.30032213322231}, {
        25.80845497996939, -70.01065919462928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.500960944178477`, -76.1554906639258}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.193466908387563`, -82.30032213322231}, {
        33.78881769448767, -84.09170224900899}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.491142301437616`, -83.19601219111564}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.35605199788648, -45.56172930252406}, {
        17.394950486879008`, -41.97875305575841}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.375501242382743`, -43.77024117914124}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.35605199788648, -45.56172930252406}, {
        33.50028203548644, -47.0457431259322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.42816701668646, -46.303736214228124`}]}}, {
      {GrayLevel[0], 
       LineBox[{{17.394950486879008`, -41.97875305575841}, {
        33.156141764602374`, -36.78709629487668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.27554612574069, -39.38292467531755}]}}, {
      {GrayLevel[0], 
       LineBox[{{18.130309773228227`, 86.29434088928497}, {
        35.202926388871575`, 78.5212841468645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.6666180810499, 82.40781251807473}]}}, {
      {GrayLevel[0], 
       LineBox[{{18.130309773228227`, 86.29434088928497}, {30.8359318055186, 
        95.12699569357484}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.483120789373416`, 90.7106682914299}]}}, {
      {GrayLevel[0], 
       LineBox[{{18.143211989120104`, 59.25206187595532}, {
        19.996744188183268`, 60.20079336137261}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.069978088651688`, 59.72642761866396}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.555511372219375`, 74.73762158734709}, {25.26779162978952, 
        70.19022124679823}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.41165150100445, 72.46392141707267}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.621723680829888`, 12.419769395418882`}, {
        26.691072060187714`, 12.729793903211574`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.1563978705088, 12.574781649315227`}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.996744188183268`, 60.20079336137261}, {
        24.945611514954734`, 65.26353260379322}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.471177851569003`, 62.73216298258292}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.996744188183268`, 60.20079336137261}, {32.30786577487782, 
        48.06984871113788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.15230498153054, 54.13532103625525}]}}, {
      {GrayLevel[0], 
       LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
        25.08803573287721, -9.115745201129057}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.73610175177, -6.059538546416693}]}}, {
      {GrayLevel[0], 
       LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
        29.57637757718217, 6.999772774076923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.980272673922485`, 1.9982204411862965`}]}}, {
      {GrayLevel[0], 
       LineBox[{{23.013878762077777`, -67.74758106786031}, {
        25.413347706696364`, -68.6732412560893}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.21361323438707, -68.2104111619748}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.945611514954734`, 65.26353260379322}, {25.26779162978952, 
        70.19022124679823}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.106701572372128`, 67.72687692529573}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.945611514954734`, 65.26353260379322}, {29.33631947429395, 
        63.0077943311148}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.140965494624343`, 64.13566346745401}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.019138105816737`, -9.471648172719641}, {
        25.08803573287721, -9.115745201129057}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.053586919346973`, -9.29369668692435}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.019138105816737`, -9.471648172719641}, {
        25.138104669462074`, -9.897853811703603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.078621387639405`, -9.684750992211622}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.08803573287721, -9.115745201129057}, {
        37.470873669415525`, -3.167275883031555}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.279454701146367`, -6.141510542080306}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.138104669462074`, -9.897853811703603}, {
        31.31260389655096, -18.293661616086432`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.225354283006517`, -14.095757713895019`}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.26779162978952, 70.19022124679823}, {35.202926388871575`, 
        78.5212841468645}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {30.235359009330548`, 74.35575269683136}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.413347706696364`, -68.6732412560893}, {
        25.80845497996939, -70.01065919462928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.610901343332877`, -69.34195022535928}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.413347706696364`, -68.6732412560893}, {
        28.71363140146351, -64.39543067587117}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.063489554079936`, -66.53433596598023}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.80845497996939, -70.01065919462928}, {
        33.79933451443547, -77.60473640789752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.80389474720243, -73.8076978012634}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.691072060187714`, 12.729793903211574`}, {
        29.57637757718217, 6.999772774076923}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.133724818684943`, 9.864783338644248}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.691072060187714`, 12.729793903211574`}, {30.1935694146253,
         18.202900014432267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.442320737406508`, 15.46634695882192}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.708807486972468`, 25.35812864997658}, {30.1935694146253, 
        18.202900014432267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.451188450798885`, 21.780514332204426`}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.708807486972468`, 25.35812864997658}, {30.48729224519317, 
        28.852163271285953`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.598049866082818`, 27.10514596063127}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.71363140146351, -64.39543067587117}, {
        29.581123002363434`, -56.345607693684435`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.14737720191347, -60.370519184777805`}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.71363140146351, -64.39543067587117}, {
        40.783172041360004`, -64.75839706480143}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.74840172141175, -64.5769138703363}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.33631947429395, 63.0077943311148}, {37.61604320960308, 
        50.05410597178798}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.47618134194852, 56.53095015145139}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.33631947429395, 63.0077943311148}, {41.02062871067948, 
        65.08016401959273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.17847409248672, 64.04397917535377}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.57637757718217, 6.999772774076923}, {35.97428359133727, 
        4.518799958968334}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.77533058425972, 5.759286366522629}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.581123002363434`, -56.345607693684435`}, {
        34.215789154681076`, -51.77157533756948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.898456078522255`, -54.05859151562696}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.1935694146253, 18.202900014432267`}, {41.1401479966318, 
        16.019582896693546`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.666858705628556`, 17.111241455562904`}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.4428811131021, 29.805401783405138`}, {30.48729224519317, 
        28.852163271285953`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {30.465086679147635`, 29.328782527345545`}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.4428811131021, 29.805401783405138`}, {33.238682866163224`,
         38.555964155715245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.84078198963266, 34.180682969560195`}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.48729224519317, 28.852163271285953`}, {44.27916822327828, 
        25.32995630084856}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {37.383230234235725`, 27.091059786067255`}]}}, {
      {GrayLevel[0], 
       LineBox[{{31.31260389655096, -18.293661616086432`}, {
        31.56265555069633, -20.115569042149115`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.437629723623644`, -19.20461532911777}]}}, {
      {GrayLevel[0], 
       LineBox[{{31.31260389655096, -18.293661616086432`}, {
        42.07454828063101, -11.668380704423043`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.69357608859099, -14.981021160254738`}]}}, {
      {GrayLevel[0], 
       LineBox[{{31.56265555069633, -20.115569042149115`}, {
        34.243212060570414`, -24.37992329074156}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.902933805633374`, -22.24774616644534}]}}, {
      {GrayLevel[0], 
       LineBox[{{32.30786577487782, 48.06984871113788}, {35.55154799273101, 
        47.027425336425125`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.929706883804414`, 47.5486370237815}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.156141764602374`, -36.78709629487668}, {
        33.61400307366109, -33.564716808128075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.38507241913173, -35.17590655150238}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.156141764602374`, -36.78709629487668}, {
        34.67054381305229, -43.6709451507868}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.913342788827336`, -40.22902072283174}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.18915288255362, 39.119501260434426`}, {
        33.238682866163224`, 38.555964155715245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.21391787435842, 38.83773270807484}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.18915288255362, 39.119501260434426`}, {35.56065921153758, 
        46.01131846333613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.3749060470456, 42.56540986188528}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.238682866163224`, 38.555964155715245`}, {
        47.773512989396224`, 30.727182140552355`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.50609792777972, 34.6415731481338}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.300143503146614`, -32.87345138747067}, {
        33.61400307366109, -33.564716808128075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.45707328840385, -33.219084097799374`}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.300143503146614`, -32.87345138747067}, {
        34.243212060570414`, -24.37992329074156}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.771677781858514`, -28.626687339106116`}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.50028203548644, -47.0457431259322}, {
        34.215789154681076`, -51.77157533756948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.85803559508376, -49.40865923175084}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.50028203548644, -47.0457431259322}, {
        34.67054381305229, -43.6709451507868}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.08541292426936, -45.3583441383595}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.61400307366109, -33.564716808128075`}, {
        46.360759248322545`, -33.743305494326876`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.987381160991816`, -33.65401115122748}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.78881769448767, -84.09170224900899}, {
        33.79933451443547, -77.60473640789752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.79407610446157, -80.84821932845325}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.78881769448767, -84.09170224900899}, {
        33.888420725963826`, -84.34968659611144}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.838619210225744`, -84.22069442256021}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.79933451443547, -77.60473640789752}, {
        40.635009000258165`, -72.98058216257466}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {37.21717175734682, -75.29265928523608}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.888420725963826`, -84.34968659611144}, {
        20.107547214873748`, -97.95757523030888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.997983970418787`, -91.15363091321015}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.888420725963826`, -84.34968659611144}, {
        39.00232513846304, -92.08050083374663}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.44537293221343, -88.21509371492903}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.215789154681076`, -51.77157533756948}, {
        43.60592742536952, -56.66773738473748}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.9108582900253, -54.21965636115348}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.243212060570414`, -24.37992329074156}, {
        46.608126868217425`, -22.072066997332893`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.42566946439392, -23.225995144037228`}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.67054381305229, -43.6709451507868}, {
        47.05530850842356, -43.17386880901296}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.86292616073793, -43.422406979899876`}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.202926388871575`, 78.5212841468645}, {35.26150251358103, 
        78.54641131870197}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.2322144512263, 78.53384773278324}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.26150251358103, 78.54641131870197}, {35.92931986851754, 
        78.24730577811002}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.59541119104928, 78.39685854840599}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.26150251358103, 78.54641131870197}, {36.51742826431077, 
        93.09391727154312}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.8894653889459, 85.82016429512254}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.55154799273101, 47.027425336425125`}, {35.56065921153758, 
        46.01131846333613}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.5561036021343, 46.519371899880625`}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.55154799273101, 47.027425336425125`}, {37.61604320960308, 
        50.05410597178798}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.58379560116704, 48.54076565410655}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.56065921153758, 46.01131846333613}, {52.67152792181949, 
        35.98694386412363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.116093566678536`, 40.999131163729885`}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.92931986851754, 78.24730577811002}, {35.96205468713349, 
        78.20795838854487}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.94568727782551, 78.22763208332745}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.92931986851754, 78.24730577811002}, {50.06703239225981, 
        86.56380460349699}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.99817613038867, 82.40555519080351}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.96205468713349, 78.20795838854487}, {41.02062871067948, 
        65.08016401959273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.49134169890648, 71.6440612040688}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.96205468713349, 78.20795838854487}, {52.79273857402222, 
        71.16669723949833}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.377396630577856`, 74.6873278140216}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.97428359133727, 4.518799958968334}, {
        37.470873669415525`, -3.167275883031555}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.7225786303764, 0.6757620379683893}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.97428359133727, 4.518799958968334}, {42.02028262588772, 
        9.978464158066869}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.99728310861249, 7.248632058517601}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.470873669415525`, -3.167275883031555}, {
        41.965464191973645`, -5.590394189010705}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.71816893069459, -4.37883503602113}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.61604320960308, 50.05410597178798}, {41.74505968201794, 
        52.61506042553266}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.68055144581051, 51.334583198660326`}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.635009000258165`, -72.98058216257466}, {
        40.783172041360004`, -64.75839706480143}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.709090520809085`, -68.86948961368805}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.635009000258165`, -72.98058216257466}, {
        50.12570622310063, -76.1192404191196}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.3803576116794, -74.54991129084713}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.783172041360004`, -64.75839706480143}, {
        44.44256523646147, -60.116451819268434`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.61286863891074, -62.43742444203493}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.02062871067948, 65.08016401959273}, {44.324718640449326`, 
        62.59858866319145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.672673675564404`, 63.83937634139209}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.1401479966318, 16.019582896693546`}, {42.02028262588772, 
        9.978464158066869}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {41.580215311259764`, 12.999023527380206`}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.1401479966318, 16.019582896693546`}, {44.44010629561602, 
        20.23742316617668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.79012714612391, 18.128503031435113`}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.74505968201794, 52.61506042553266}, {44.324718640449326`, 
        62.59858866319145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.034889161233636`, 57.606824544362055`}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.74505968201794, 52.61506042553266}, {45.937608957202414`, 
        51.211283867563296`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.841334319610176`, 51.91317214654798}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.965464191973645`, -5.590394189010705}, {
        42.07454828063101, -11.668380704423043`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.02000623630232, -8.629387446716875}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.965464191973645`, -5.590394189010705}, {
        49.76949394307621, -2.229972126064842}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.867479067524926`, -3.9101831575377735`}]}}, {
      {GrayLevel[0], 
       LineBox[{{42.02028262588772, 9.978464158066869}, {49.68488564673804, 
        5.98723476034661}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.85258413631288, 7.982849459206739}]}}, {
      {GrayLevel[0], 
       LineBox[{{42.07454828063101, -11.668380704423043`}, {
        47.06299510392683, -17.573759632157717`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.568771692278915`, -14.62107016829038}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.60592742536952, -56.66773738473748}, {
        44.44256523646147, -60.116451819268434`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.024246330915496`, -58.392094602002956`}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.60592742536952, -56.66773738473748}, {
        44.63189875414129, -55.41283475849585}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.11891308975541, -56.04028607161666}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.27916822327828, 25.32995630084856}, {44.44010629561602, 
        20.23742316617668}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.359637259447155`, 22.78368973351262}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.27916822327828, 25.32995630084856}, {47.773512989396224`, 
        30.727182140552355`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.02634060633726, 28.028569220700458`}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.324718640449326`, 62.59858866319145}, {52.45286575197292, 
        66.35549159963969}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.38879219621113, 64.47704013141558}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.44010629561602, 20.23742316617668}, {57.25867398741841, 
        15.911943780938074`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.84939014151722, 18.07468347355738}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.44256523646147, -60.116451819268434`}, {
        53.31077629451296, -64.65314841945242}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.87667076548722, -62.38480011936043}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.63189875414129, -55.41283475849585}, {
        47.05530850842356, -43.17386880901296}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.84360363128242, -49.2933517837544}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.63189875414129, -55.41283475849585}, {
        56.99130848212621, -50.62427914596614}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.811603618133745`, -53.018556952230995`}]}}, {
      {GrayLevel[0], 
       LineBox[{{45.937608957202414`, 51.211283867563296`}, {
        53.57723640806851, 36.53426246054875}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.757422682635465`, 43.87277316405603}]}}, {
      {GrayLevel[0], 
       LineBox[{{45.937608957202414`, 51.211283867563296`}, {
        55.66104514842191, 52.24003727542166}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.79932705281216, 51.72566057149248}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.360759248322545`, -33.743305494326876`}, {
        49.758437640563464`, -26.21795046967558}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.059598444443004`, -29.980627982001227`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.360759248322545`, -33.743305494326876`}, {
        49.762892352618124`, -41.08060762057298}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.06182580047033, -37.411956557449926`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.608126868217425`, -22.072066997332893`}, {
        47.06299510392683, -17.573759632157717`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.835560986072124`, -19.822913314745307`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.608126868217425`, -22.072066997332893`}, {
        49.758437640563464`, -26.21795046967558}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.18328225439045, -24.145008733504234`}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.05530850842356, -43.17386880901296}, {
        49.762892352618124`, -41.08060762057298}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.40910043052084, -42.12723821479297}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.06299510392683, -17.573759632157717`}, {
        54.981333795344916`, -12.552159144836134`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.02216444963587, -15.062959388496925`}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.773512989396224`, 30.727182140552355`}, {
        49.35804819282842, 31.721218879222192`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.56578059111232, 31.224200509887275`}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.35804819282842, 31.721218879222192`}, {52.67152792181949, 
        35.98694386412363}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.014788057323955`, 33.85408137167291}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.35804819282842, 31.721218879222192`}, {
        59.438437997883774`, 17.617639200524554`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.398243095356094`, 24.66942903987337}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.68488564673804, 5.98723476034661}, {
        49.76949394307621, -2.229972126064842}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.727189794907126`, 1.8786313171408837`}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.68488564673804, 5.98723476034661}, {55.40431364928076, 
        10.251400352388895`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.544599648009395`, 8.119317556367752}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.758437640563464`, -26.21795046967558}, {
        57.04195958795563, -26.584654224111194`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.40019861425955, -26.401302346893388`}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.762892352618124`, -41.08060762057298}, {
        58.07389674609114, -42.89195191995556}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.91839454935463, -41.98627977026427}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.76949394307621, -2.229972126064842}, {
        55.779957503235856`, -5.886395897580421}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.77472572315604, -4.0581840118226316`}]}}, {
      {GrayLevel[0], 
       LineBox[{{50.12570622310063, -76.1192404191196}, {
        53.46651438180448, -75.81760386332817}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.796110302452554`, -75.9684221412239}]}}, {
      {GrayLevel[0], 
       LineBox[{{50.12570622310063, -76.1192404191196}, {
        41.94496001750018, -90.77786254990977}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.03533312030041, -83.4485514845147}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.45286575197292, 66.35549159963969}, {53.3062453721321, 
        69.21592489203776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.879555562052516`, 67.78570824583872}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.45286575197292, 66.35549159963969}, {56.547302087228246`, 
        61.053744161845614`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.500083919600584`, 63.70461788074265}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.67152792181949, 35.98694386412363}, {53.57723640806851, 
        36.53426246054875}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.124382164943995`, 36.260603162336196`}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.79273857402222, 71.16669723949833}, {53.3062453721321, 
        69.21592489203776}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.04949197307717, 70.19131106576805}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.79273857402222, 71.16669723949833}, {56.1649778806179, 
        82.73750817899764}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.47885822732006, 76.95210270924798}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.3062453721321, 69.21592489203776}, {67.34385202898379, 
        73.92432342536749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.32504870055794, 71.57012415870263}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.31077629451296, -64.65314841945242}, {
        54.641764773973044`, -70.64194111582557}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.976270534243, -67.647544767639}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.31077629451296, -64.65314841945242}, {
        57.36591806965501, -60.61935760815755}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {55.338347182083986`, -62.63625301380499}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.46651438180448, -75.81760386332817}, {
        54.641764773973044`, -70.64194111582557}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.05413957788876, -73.22977248957687}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.46651438180448, -75.81760386332817}, {
        57.66015022777158, -81.70255244305903}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {55.563332304788034`, -78.7600781531936}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.57723640806851, 36.53426246054875}, {55.41084827183926, 
        36.99897288664184}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.49404233995388, 36.76661767359529}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.641764773973044`, -70.64194111582557}, {
        70.65785304283861, -70.76346376045073}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.64980890840583, -70.70270243813815}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.981333795344916`, -12.552159144836134`}, {
        55.779957503235856`, -5.886395897580421}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {55.380645649290386`, -9.219277521208276}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.981333795344916`, -12.552159144836134`}, {
        63.7693567218921, -22.148761239310033`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.37534525861851, -17.350460192073083`}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.40431364928076, 10.251400352388895`}, {57.25867398741841, 
        15.911943780938074`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.331493818349585`, 13.081672066663485`}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.40431364928076, 10.251400352388895`}, {
        66.43902623038646, -1.0876793670368445`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.921669939833606`, 4.581860492676025}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.41084827183926, 36.99897288664184}, {58.655444636759306`, 
        34.92157080832782}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.033146454299285`, 35.96027184748483}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.41084827183926, 36.99897288664184}, {60.31508405377822, 
        47.1203706344016}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.86296616280874, 42.059671760521724`}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.66104514842191, 52.24003727542166}, {56.547302087228246`, 
        61.053744161845614`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.10417361782508, 56.64689071863364}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.66104514842191, 52.24003727542166}, {60.31508405377822, 
        47.1203706344016}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.988064601100064`, 49.68020395491163}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.779957503235856`, -5.886395897580421}, {
        65.19173496148554, -2.642119731656939}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.4858462323607, -4.26425781461868}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.547302087228246`, 61.053744161845614`}, {
        68.42238919455163, 60.26965122945926}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.48484564088994, 60.661697695652435`}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.99130848212621, -50.62427914596614}, {
        57.36591806965501, -60.61935760815755}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.17861327589061, -55.62181837706184}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.99130848212621, -50.62427914596614}, {
        59.88658882680121, -45.399294790130874`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.43894865446371, -48.01178696804851}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.04195958795563, -26.584654224111194`}, {
        58.894941885752, -39.74435381744311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.96845073685381, -33.16450402077715}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.04195958795563, -26.584654224111194`}, {
        63.7693567218921, -22.148761239310033`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.40565815492387, -24.366707731710612`}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.25867398741841, 15.911943780938074`}, {
        59.438437997883774`, 17.617639200524554`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.34855599265109, 16.764791490731312`}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.36591806965501, -60.61935760815755}, {
        69.63921840399672, -60.95406136976991}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.502568236825866`, -60.78670948896373}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.07389674609114, -42.89195191995556}, {
        58.894941885752, -39.74435381744311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.48441931592157, -41.318152868699336`}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.07389674609114, -42.89195191995556}, {
        59.88658882680121, -45.399294790130874`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.98024278644617, -44.14562335504321}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.655444636759306`, 34.92157080832782}, {62.68802568959421, 
        18.735586718252495`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.67173516317676, 26.82857876329016}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.655444636759306`, 34.92157080832782}, {70.09066401846621, 
        33.771422553133114`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.37305432761276, 34.34649668073047}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.894941885752, -39.74435381744311}, {
        71.9530655555246, -28.35570389159717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.4240037206383, -34.05002885452014}]}}, {
      {GrayLevel[0], 
       LineBox[{{59.438437997883774`, 17.617639200524554`}, {
        62.68802568959421, 18.735586718252495`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.06323184373899, 18.176612959388525`}]}}, {
      {GrayLevel[0], 
       LineBox[{{59.88658882680121, -45.399294790130874`}, {
        65.84422566375339, -46.96070926254424}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.8654072452773, -46.18000202633756}]}}, {
      {GrayLevel[0], 
       LineBox[{{60.31508405377822, 47.1203706344016}, {66.93477178057978, 
        48.75772636628662}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.624927917179, 47.939048500344114`}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.68802568959421, 18.735586718252495`}, {64.67739551812069, 
        18.602270917948537`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.68271060385745, 18.668928818100518`}]}}, {
      {GrayLevel[0], 
       LineBox[{{63.7693567218921, -22.148761239310033`}, {
        64.29944542117128, -22.126435781331285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.03440107153169, -22.137598510320657`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.29944542117128, -22.126435781331285`}, {
        65.81501756300442, -19.169861575984644`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.05723149208785, -20.648148678657964`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.29944542117128, -22.126435781331285`}, {
        71.9530655555246, -28.35570389159717}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.12625548834794, -25.241069836464227`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.67739551812069, 18.602270917948537`}, {65.21028215310517, 
        18.144566342821072`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.94383883561292, 18.373418630384805`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.67739551812069, 18.602270917948537`}, {73.56094765570887, 
        31.722585224614765`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.11917158691477, 25.162428071281653`}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.19173496148554, -2.642119731656939}, {
        65.81501756300442, -19.169861575984644`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.50337626224498, -10.905990653820792`}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.19173496148554, -2.642119731656939}, {
        66.39259033493987, -1.5944524353380811`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.7921626482127, -2.11828608349751}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.21028215310517, 18.144566342821072`}, {
        66.46182347382425, -1.0478572271378412`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.8360528134647, 8.548354557841616}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.21028215310517, 18.144566342821072`}, {77.88270564183436, 
        12.789857380780871`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.54649389746976, 15.467211861800973`}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.81501756300442, -19.169861575984644`}, {
        79.40824155235485, -9.713829073668053}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.61162955767963, -14.44184532482635}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.84422566375339, -46.96070926254424}, {
        67.71306855447163, -45.58673609234599}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.77864710911251, -46.273722677445114`}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.84422566375339, -46.96070926254424}, {
        70.20025682042193, -55.434750048604236`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.02224124208766, -51.197729655574236`}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.39259033493987, -1.5944524353380811`}, {
        66.43902623038646, -1.0876793670368445`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.41580828266316, -1.3410659011874628`}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.39259033493987, -1.5944524353380811`}, {
        79.40550404664047, -9.194976004043948}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.89904719079017, -5.394714219691014}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.43902623038646, -1.0876793670368445`}, {
        66.46182347382425, -1.0478572271378412`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.45042485210536, -1.0677682970873428`}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.46182347382425, -1.0478572271378412`}, {78.93953540549103,
         11.037576941073711`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.70067943965765, 4.994859856967935}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.93477178057978, 48.75772636628662}, {67.94829750941061, 
        49.49459649315172}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {67.44153464499519, 49.12616142971917}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.93477178057978, 48.75772636628662}, {70.09066401846621, 
        33.771422553133114`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.512717899523, 41.26457445970986}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.71306855447163, -45.58673609234599}, {
        73.53642237568518, -29.224727086229645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.6247454650784, -37.40573158928782}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.71306855447163, -45.58673609234599}, {
        81.48958982472105, -43.002819090272084`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.60132918959634, -44.294777591309035`}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.94829750941061, 49.49459649315172}, {70.17034633700374, 
        53.78350245692482}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.05932192320716, 51.63904947503827}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.94829750941061, 49.49459649315172}, {80.03474660342924, 
        40.23639480138941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {73.99152205641992, 44.86549564727056}]}}, {
      {GrayLevel[0], 
       LineBox[{{68.42238919455163, 60.26965122945926}, {70.17034633700374, 
        53.78350245692482}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.29636776577769, 57.02657684319204}]}}, {
      {GrayLevel[0], 
       LineBox[{{68.42238919455163, 60.26965122945926}, {73.2397323913267, 
        68.08774925966382}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.83106079293916, 64.17870024456154}]}}, {
      {GrayLevel[0], 
       LineBox[{{69.63921840399672, -60.95406136976991}, {
        70.20025682042193, -55.434750048604236`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.91973761220933, -58.19440570918707}]}}, {
      {GrayLevel[0], 
       LineBox[{{69.63921840399672, -60.95406136976991}, {
        74.13625911472509, -67.11046926131824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.8877387593609, -64.03226531554408}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.09066401846621, 33.771422553133114`}, {73.56094765570887, 
        31.722585224614765`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.82580583708754, 32.74700388887394}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.17034633700374, 53.78350245692482}, {83.09571075610775, 
        55.633648576533965`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.63302854655575, 54.7085755167294}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.20025682042193, -55.434750048604236`}, {
        84.24490611979604, -53.87760010307392}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.22258147010899, -54.65617507583907}]}}, {
      {GrayLevel[0], 
       LineBox[{{71.9530655555246, -28.35570389159717}, {
        72.96832554797389, -28.73954438371001}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.46069555174924, -28.547624137653592`}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.96832554797389, -28.73954438371001}, {
        73.53642237568518, -29.224727086229645`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {73.25237396182953, -28.98213573496983}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.96832554797389, -28.73954438371001}, {
        80.53745165073853, -12.37728102295563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.75288859935621, -20.55841270333282}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.53642237568518, -29.224727086229645`}, {
        75.38858130173257, -29.883614367522625`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.46250183870887, -29.554170726876137`}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.56094765570887, 31.722585224614765`}, {74.66744410712062, 
        31.84631632518393}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.11419588141474, 31.784450774899348`}]}}, {
      {GrayLevel[0], 
       LineBox[{{74.66744410712062, 31.84631632518393}, {76.45766565904431, 
        29.666834824223674`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.56255488308247, 30.756575574703803`}]}}, {
      {GrayLevel[0], 
       LineBox[{{74.66744410712062, 31.84631632518393}, {79.95582308435283, 
        37.996687453638515`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.31163359573672, 34.921501889411225`}]}}, {
      {GrayLevel[0], 
       LineBox[{{75.38858130173257, -29.883614367522625`}, {
        80.88985103437858, -36.401954862803535`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.13921616805558, -33.14278461516308}]}}, {
      {GrayLevel[0], 
       LineBox[{{75.38858130173257, -29.883614367522625`}, {
        87.07137499812866, -23.13379226970159}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.22997814993062, -26.508703318612106`}]}}, {
      {GrayLevel[0], 
       LineBox[{{76.45766565904431, 29.666834824223674`}, {77.88270564183436, 
        12.789857380780871`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.17018565043934, 21.22834610250227}]}}, {
      {GrayLevel[0], 
       LineBox[{{76.45766565904431, 29.666834824223674`}, {87.30314651096404, 
        23.735983308768073`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.88040608500418, 26.701409066495874`}]}}, {
      {GrayLevel[0], 
       LineBox[{{77.88270564183436, 12.789857380780871`}, {78.88241435145761, 
        11.920112916440068`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.382559996646, 12.35498514861047}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.88241435145761, 11.920112916440068`}, {78.93953540549103, 
        11.037576941073711`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.91097487847432, 11.478844928756889`}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.88241435145761, 11.920112916440068`}, {86.70471169046833, 
        17.99678805731163}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {82.79356302096298, 14.958450486875849`}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.93953540549103, 11.037576941073711`}, {79.9572739405632, 
        9.722945973670754}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.44840467302711, 10.380261457372232`}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.40550404664047, -9.194976004043948}, {
        79.40824155235485, -9.713829073668053}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.40687279949766, -9.454402538856002}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.40550404664047, -9.194976004043948}, {
        80.6084169419011, -7.989291911762618}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.00696049427079, -8.592133957903282}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.40824155235485, -9.713829073668053}, {
        80.53745165073853, -12.37728102295563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.97284660154669, -11.045555048311842`}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.95582308435283, 37.996687453638515`}, {80.03474660342924, 
        40.23639480138941}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.99528484389103, 39.11654112751396}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.95582308435283, 37.996687453638515`}, {93.43515999354335, 
        35.6352476767169}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.69549153894809, 36.81596756517771}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.9572739405632, 9.722945973670754}, {
        80.6084169419011, -7.989291911762618}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.28284544123215, 0.866827030954068}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.9572739405632, 9.722945973670754}, {90.31619675006705, 
        3.6154421465614597`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.13673534531512, 6.669194060116107}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.03474660342924, 40.23639480138941}, {87.1815427476154, 
        48.98345235021425}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {83.60814467552231, 44.60992357580183}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.53745165073853, -12.37728102295563}, {
        86.89742428977745, -18.505677439532267`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {83.71743797025799, -15.44147923124395}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.6084169419011, -7.989291911762618}, {
        90.48625702218376, -3.5999506728437733`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.54733698204242, -5.794621292303196}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.88985103437858, -36.401954862803535`}, {
        81.48958982472105, -43.002819090272084`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.18972042954982, -39.70238697653781}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.88985103437858, -36.401954862803535`}, {
        93.96081340176443, -34.22521796685604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.4253322180715, -35.313586414829786`}]}}, {
      {GrayLevel[0], 
       LineBox[{{81.48958982472105, -43.002819090272084`}, {
        87.6308955464312, -48.17495351041308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {84.56024268557613, -45.58888630034258}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.70471169046833, 17.99678805731163}, {87.30314651096404, 
        23.735983308768073`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.00392910071619, 20.86638568303985}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.70471169046833, 17.99678805731163}, {98.90341983262275, 
        14.768667692516049`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.80406576154553, 16.38272787491384}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.89742428977745, -18.505677439532267`}, {
        87.07137499812866, -23.13379226970159}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.98439964395305, -20.81973485461693}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.89742428977745, -18.505677439532267`}, {
        98.78056201221229, -15.56921862366518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.83899315099487, -17.03744803159872}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.07137499812866, -23.13379226970159}, {
        95.79285757010993, -28.700669653383198`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {91.4321162841193, -25.917230961542394`}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.30314651096404, 23.735983308768073`}, {95.58364910504605, 
        29.38989662730085}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {91.44339780800505, 26.562939968034463`}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.31619675006705, 3.6154421465614597`}, {
        90.48625702218376, -3.5999506728437733`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.40122688612541, 0.007745736858843166}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.31619675006705, 3.6154421465614597`}, {99.62281598278322, 
        8.677242399547955}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {94.96950636642514, 6.1463422730547075`}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.48625702218376, -3.5999506728437733`}, {
        99.76211802670785, -6.8934611644086345`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {95.1241875244458, -5.246705918626204}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.98885196178824, 1.4931454596241778`}, {99.62281598278322, 
        8.677242399547955}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.80583397228574, 5.085193929586066}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.98885196178824, 1.4931454596241778`}, {
        99.76211802670785, -6.8934611644086345`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.87548499424804, -2.7001578523922283`}]}}, {
      {GrayLevel[0], 
       LineBox[{{97.61532415065169, 21.708258588914877`}, {98.90341983262275, 
        14.768667692516049`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {98.25937199163721, 18.238463140715464`}]}}, {
      {GrayLevel[0], 
       LineBox[{{97.61532415065169, 21.708258588914877`}, {95.58364910504605, 
        29.38989662730085}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {96.59948662784888, 25.549077608107865`}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.73989947060387, 42.02702278373646}, {93.43515999354335, 
        35.6352476767169}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.08752973207362, 38.83113523022668}]}}, {
      {GrayLevel[0], 
       LineBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
        48.98345235021425}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {88.96072110910964, 45.50523756697535}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.87213433136445, 61.47508784877985}, {83.09571075610775, 
        55.633648576533965`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.9839225437361, 58.55436821265691}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
        68.08774925966382}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.05593336134558, 64.78141855422183}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.52066369901337, 78.04592629109396}, {67.34385202898379, 
        73.92432342536749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.93225786399859, 75.98512485823073}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
        82.73750817899764}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.34282078981563, 80.3917172350458}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.712014522138915`, 89.44739100371815}, {50.06703239225981, 
        86.56380460349699}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.38952345719936, 88.00559780360757}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.712014522138915`, 89.44739100371815}, {36.51742826431077, 
        93.09391727154312}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.61472139322484, 91.27065413763063}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.976539729340285`, 96.83063803956207}, {30.8359318055186, 
        95.12699569357484}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.906235767429443`, 95.97881686656845}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.976539729340285`, 96.83063803956207}, {
        16.021802014368877`, 98.70816511420098}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {20.49917087185458, 97.76940157688153}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.088295705088268, 99.87046233405341}, {11.278238100261012`, 
        99.3619713238109}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.18326690267464, 99.61621682893215}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496, 
        99.85808342374013}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.118706581017614, 99.86427287889677}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.643995616876355`, 
        98.76874708701713}, {-5.325708867123496, 99.85808342374013}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-10.484852241999926`, 99.31341525537863}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.643995616876355`, 
        98.76874708701713}, {-27.94793451150181, 96.0151704499909}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.795965064189083`, 97.39195876850403}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.90877530499371, 91.69127359599455}, {-27.94793451150181, 
        96.0151704499909}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.92835490824776, 93.85322202299272}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.90877530499371, 91.69127359599455}, {-49.20803498945962, 
        87.05497856226327}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.558405147226665`, 89.37312607912891}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.89731193246092, 81.53466300289294}, {-49.20803498945962, 
        87.05497856226327}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.55267346096027, 84.29482078257811}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.89731193246092, 81.53466300289294}, {-66.79330113167927, 
        74.42214001177884}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.3453065320701, 77.97840150733589}]}}, {
      {GrayLevel[0], 
       LineBox[{{-74.81288094420881, 66.35535279710024}, {-66.79330113167927, 
        74.42214001177884}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.80309103794404, 70.38874640443953}]}}, {
      {GrayLevel[0], 
       LineBox[{{-74.81288094420881, 66.35535279710024}, {-80.89278860690872, 
        58.790787980754075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.85283477555876, 62.57307038892716}]}}, {
      {GrayLevel[0], 
       LineBox[{{-86.21392923653151, 
        50.667133386430464`}, {-80.89278860690872, 58.790787980754075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.55335892172012, 54.72896068359227}]}}, {
      {GrayLevel[0], 
       LineBox[{{-86.21392923653151, 
        50.667133386430464`}, {-89.22913980246271, 45.14599218217011}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-87.72153451949711, 47.90656278430029}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.5790572800911, 32.477714267005396`}, {-91.7906108324776, 
        39.679765158083335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-93.18483405628436, 36.07873971254436}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.5790572800911, 32.477714267005396`}, {-96.45615157738125,
         26.385807224363113`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.51760442873618, 29.431760745684254`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.70057152805848, 7.732789728066722}, {-98.41769273334654, 
        17.718853152633443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.05913213070251, 12.725821440350082`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.70057152805848, 7.732789728066722}, {-99.98644144956396, 
        1.646671264374916}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.84350648881122, 4.689730496220819}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.47826778735276, -9.15738268967388}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-98.48097320979335, -17.02037070919824}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.92024273659287, -27.997055715971797`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-93.37043476313079, -35.572838032987775`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-87.52411636830207, -48.25414015360434}]}}, {
      {GrayLevel[0], 
       LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.2177369590043, -55.23556262344424}]}}, {
      {GrayLevel[0], 
       LineBox[{{-70.2058458419114, -71.21193165208884}, {-74.77288112895167, \
-66.40042355042371}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-72.48936348543154, -68.80617760125628}]}}, {
      {GrayLevel[0], 
       LineBox[{{-70.2058458419114, -71.21193165208884}, {-63.90103064744219, \
-76.91981722673718}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.0534382446768, -74.06587443941301}]}}, {
      {GrayLevel[0], 
       LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.32612687253366, -81.87164240196942}]}}, {
      {GrayLevel[0], 
       LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.029003127946694`, -85.89758798094076}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.56833843086238, -94.1974875195251}, {-39.47597956280203, \
-91.87843619455676}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.522158996832204`, -93.03796185704093}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.4108585615626, -95.47814760226862}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.32484171427106, -98.24436122554937}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.295348216762372, -99.40865893482874}]}}, {
      {GrayLevel[0], 
       LineBox[{{
        7.505960109054426, -99.7179049260527}, {-3.705905619273801, \
-99.93130772456165}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.9000272448903124`, -99.82460632530717}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.505960109054426, -99.7179049260527}, {
        18.12869096721597, -98.34302498812603}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.817325538135197`, -99.03046495708936}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.048005936714365`, -95.688104543358}, {
        20.107547214873748`, -97.95757523030888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.577776575794054`, -96.82283988683344}]}}, {
      {GrayLevel[0], 
       LineBox[{{29.048005936714365`, -95.688104543358}, {
        39.00232513846304, -92.08050083374663}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.025165537588705`, -93.88430268855231}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.25419903465573, -87.0288680694775}, {
        41.94496001750018, -90.77786254990977}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.59957952607795, -88.90336530969364}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.25419903465573, -87.0288680694775}, {
        57.66015022777158, -81.70255244305903}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.457174631213654`, -84.36571025626827}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.51100573756152, -75.55334623465187}, {
        57.66015022777158, -81.70255244305903}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.58557798266655, -78.62794933885544}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.51100573756152, -75.55334623465187}, {
        70.65785304283861, -70.76346376045073}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.08442939020006, -73.1584049975513}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.49481722203097, -59.33451272566267}, {
        74.13625911472509, -67.11046926131824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.31553816837803, -63.22249099349045}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.49481722203097, -59.33451272566267}, {
        84.24490611979604, -53.87760010307392}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {82.36986167091351, -56.6060564143683}]}}, {
      {GrayLevel[0], 
       LineBox[{{91.78664248701216, -39.688943812621346`}, {
        87.6308955464312, -48.17495351041308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {89.70876901672167, -43.93194866151721}]}}, {
      {GrayLevel[0], 
       LineBox[{{91.78664248701216, -39.688943812621346`}, {
        93.96081340176443, -34.22521796685604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.87372794438829, -36.95708088973869}]}}, {
      {GrayLevel[0], 
       LineBox[{{97.61647334235273, -21.703090383669725`}, {
        95.79285757010993, -28.700669653383198`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {96.70466545623134, -25.20188001852646}]}}, {
      {GrayLevel[0], 
       LineBox[{{97.61647334235273, -21.703090383669725`}, {
        98.78056201221229, -15.56921862366518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {98.19851767728251, -18.636154503667452`}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
        14.768667692516049`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.26311790770299, 11.722955046032002`}]}}, {
      {GrayLevel[0], 
       LineBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
        35.6352476767169}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {94.5094045492947, 32.51257215200887}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
        55.633648576533965`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.13862675186158, 52.308550463374104`}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
        73.92432342536749}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.29179221015525, 71.00603634251566}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
        86.56380460349699}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.11600513643886, 84.65065639124731}]}}, {
      {GrayLevel[0], 
       LineBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
        95.12699569357484}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.67668003491469, 94.11045648255899}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.021802014368877`, 98.70816511420098}, {
        11.278238100261012`, 99.3619713238109}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.650020057314944`, 99.03506821900595}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776, 
        39.679765158083335`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.50987531747015, 42.41287867012672}]}}, {
      {GrayLevel[0], 
       LineBox[{{-96.45615157738125, 
        26.385807224363113`}, {-98.41769273334654, 17.718853152633443`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-97.4369221553639, 22.052330188498278`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.98644144956396, 
        1.646671264374916}, {-99.89042665983716, -4.680027960994767}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.93843405470056, -1.5166783483099255`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-97.8958375047183, -20.40600400004348}, {-97.02234140885959, \
-24.22117395054769}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-97.45908945678894, -22.313588975295588`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-90.52650353280066, -42.35679551926677}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.64520195701101, -62.8520604720287}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.95643065766727, -78.45547142941174}]}}, {
      {GrayLevel[0], 
       LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.44678137076021, -89.96072649229285}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.509135653276992`, -97.18075999550753}]}}, {
      {GrayLevel[0], 
       LineBox[{{18.12869096721597, -98.34302498812603}, {
        20.107547214873748`, -97.95757523030888}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.11811909104486, -98.15030010921745}]}}, {
      {GrayLevel[0], 
       LineBox[{{39.00232513846304, -92.08050083374663}, {
        41.94496001750018, -90.77786254990977}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.47364257798161, -91.4291816918282}]}}, {
      {GrayLevel[0], 
       LineBox[{{70.65785304283861, -70.76346376045073}, {
        74.13625911472509, -67.11046926131824}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.39705607878184, -68.93696651088449}]}}, {
      {GrayLevel[0], 
       LineBox[{{84.24490611979604, -53.87760010307392}, {
        87.6308955464312, -48.17495351041308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.93790083311362, -51.026276806743496`}]}}, {
      {GrayLevel[0], 
       LineBox[{{93.96081340176443, -34.22521796685604}, {
        95.79285757010993, -28.700669653383198`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {94.87683548593718, -31.46294381011962}]}}, {
      {GrayLevel[0], 
       LineBox[{{98.78056201221229, -15.56921862366518}, {
        99.76211802670785, -6.8934611644086345`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.27134001946007, -11.231339894036907`}]}}}, \
{}, {}, {}, {}, 
    {GrayLevel[0.5], Thickness[Tiny], 
     LineBox[{{99.98885196178824, 1.4931454596241778`}, {99.62281598278322, 
      8.677242399547955}}], 
     LineBox[{{99.98885196178824, 1.4931454596241778`}, {
      99.76211802670785, -6.8934611644086345`}}], 
     LineBox[{{97.61532415065169, 21.708258588914877`}, {98.90341983262275, 
      14.768667692516049`}}], 
     LineBox[{{97.61532415065169, 21.708258588914877`}, {95.58364910504605, 
      29.38989662730085}}], 
     LineBox[{{90.73989947060387, 42.02702278373646}, {93.43515999354335, 
      35.6352476767169}}], 
     LineBox[{{90.73989947060387, 42.02702278373646}, {87.1815427476154, 
      48.98345235021425}}], 
     LineBox[{{78.87213433136445, 61.47508784877985}, {83.09571075610775, 
      55.633648576533965`}}], 
     LineBox[{{78.87213433136445, 61.47508784877985}, {73.2397323913267, 
      68.08774925966382}}], 
     LineBox[{{62.52066369901337, 78.04592629109396}, {67.34385202898379, 
      73.92432342536749}}], 
     LineBox[{{62.52066369901337, 78.04592629109396}, {56.1649778806179, 
      82.73750817899764}}], 
     LineBox[{{44.712014522138915`, 89.44739100371815}, {50.06703239225981, 
      86.56380460349699}}], 
     LineBox[{{44.712014522138915`, 89.44739100371815}, {36.51742826431077, 
      93.09391727154312}}], 
     LineBox[{{24.976539729340285`, 96.83063803956207}, {30.8359318055186, 
      95.12699569357484}}], 
     LineBox[{{24.976539729340285`, 96.83063803956207}, {16.021802014368877`, 
      98.70816511420098}}], 
     LineBox[{{5.088295705088268, 99.87046233405341}, {11.278238100261012`, 
      99.3619713238109}}], 
     LineBox[{{5.088295705088268, 99.87046233405341}, {-5.325708867123496, 
      99.85808342374013}}], 
     LineBox[{{-15.643995616876355`, 98.76874708701713}, {-5.325708867123496, 
      99.85808342374013}}], 
     LineBox[{{-15.643995616876355`, 98.76874708701713}, {-27.94793451150181, 
      96.0151704499909}}], 
     LineBox[{{-39.90877530499371, 91.69127359599455}, {-27.94793451150181, 
      96.0151704499909}}], 
     LineBox[{{-39.90877530499371, 91.69127359599455}, {-49.20803498945962, 
      87.05497856226327}}], 
     LineBox[{{-57.89731193246092, 81.53466300289294}, {-49.20803498945962, 
      87.05497856226327}}], 
     LineBox[{{-57.89731193246092, 81.53466300289294}, {-66.79330113167927, 
      74.42214001177884}}], 
     LineBox[{{-74.81288094420881, 66.35535279710024}, {-66.79330113167927, 
      74.42214001177884}}], 
     LineBox[{{-74.81288094420881, 66.35535279710024}, {-80.89278860690872, 
      58.790787980754075`}}], 
     LineBox[{{-86.21392923653151, 50.667133386430464`}, {-80.89278860690872, 
      58.790787980754075`}}], 
     LineBox[{{-86.21392923653151, 50.667133386430464`}, {-89.22913980246271, 
      45.14599218217011}}], 
     LineBox[{{-94.5790572800911, 32.477714267005396`}, {-91.7906108324776, 
      39.679765158083335`}}], 
     LineBox[{{-94.5790572800911, 32.477714267005396`}, {-96.45615157738125, 
      26.385807224363113`}}], 
     LineBox[{{-99.70057152805848, 7.732789728066722}, {-98.41769273334654, 
      17.718853152633443`}}], 
     LineBox[{{-99.70057152805848, 7.732789728066722}, {-99.98644144956396, 
      1.646671264374916}}], 
     LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
     LineBox[{{-99.06610891486838, -13.634737418352994`}, {-97.8958375047183, \
-20.40600400004348}}], 
     LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
     LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
     LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
     LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
     LineBox[{{-70.2058458419114, -71.21193165208884}, {-74.77288112895167, \
-66.40042355042371}}], 
     LineBox[{{-70.2058458419114, -71.21193165208884}, {-63.90103064744219, \
-76.91981722673718}}], 
     LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
     LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
     LineBox[{{-33.56833843086238, -94.1974875195251}, {-39.47597956280203, \
-91.87843619455676}}], 
     LineBox[{{-33.56833843086238, -94.1974875195251}, {-25.253378692262814`, \
-96.75880768501214}}], 
     LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
     LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
     LineBox[{{
      7.505960109054426, -99.7179049260527}, {-3.705905619273801, \
-99.93130772456165}}], 
     LineBox[{{7.505960109054426, -99.7179049260527}, {
      18.12869096721597, -98.34302498812603}}], 
     LineBox[{{29.048005936714365`, -95.688104543358}, {
      20.107547214873748`, -97.95757523030888}}], 
     LineBox[{{29.048005936714365`, -95.688104543358}, {
      39.00232513846304, -92.08050083374663}}], 
     LineBox[{{49.25419903465573, -87.0288680694775}, {
      41.94496001750018, -90.77786254990977}}], 
     LineBox[{{49.25419903465573, -87.0288680694775}, {
      57.66015022777158, -81.70255244305903}}], 
     LineBox[{{65.51100573756152, -75.55334623465187}, {
      57.66015022777158, -81.70255244305903}}], 
     LineBox[{{65.51100573756152, -75.55334623465187}, {
      70.65785304283861, -70.76346376045073}}], 
     LineBox[{{80.49481722203097, -59.33451272566267}, {
      74.13625911472509, -67.11046926131824}}], 
     LineBox[{{80.49481722203097, -59.33451272566267}, {
      84.24490611979604, -53.87760010307392}}], 
     LineBox[{{91.78664248701216, -39.688943812621346`}, {
      87.6308955464312, -48.17495351041308}}], 
     LineBox[{{91.78664248701216, -39.688943812621346`}, {
      93.96081340176443, -34.22521796685604}}], 
     LineBox[{{97.61647334235273, -21.703090383669725`}, {
      95.79285757010993, -28.700669653383198`}}], 
     LineBox[{{97.61647334235273, -21.703090383669725`}, {
      98.78056201221229, -15.56921862366518}}], 
     LineBox[{{99.62281598278322, 8.677242399547955}, {98.90341983262275, 
      14.768667692516049`}}], 
     LineBox[{{95.58364910504605, 29.38989662730085}, {93.43515999354335, 
      35.6352476767169}}], 
     LineBox[{{87.1815427476154, 48.98345235021425}, {83.09571075610775, 
      55.633648576533965`}}], 
     LineBox[{{73.2397323913267, 68.08774925966382}, {67.34385202898379, 
      73.92432342536749}}], 
     LineBox[{{56.1649778806179, 82.73750817899764}, {50.06703239225981, 
      86.56380460349699}}], 
     LineBox[{{36.51742826431077, 93.09391727154312}, {30.8359318055186, 
      95.12699569357484}}], 
     LineBox[{{16.021802014368877`, 98.70816511420098}, {11.278238100261012`, 
      99.3619713238109}}], 
     LineBox[{{-89.22913980246271, 45.14599218217011}, {-91.7906108324776, 
      39.679765158083335`}}], 
     LineBox[{{-96.45615157738125, 26.385807224363113`}, {-98.41769273334654, 
      17.718853152633443`}}], 
     LineBox[{{-99.98644144956396, 
      1.646671264374916}, {-99.89042665983716, -4.680027960994767}}], 
     LineBox[{{-97.8958375047183, -20.40600400004348}, {-97.02234140885959, \
-24.22117395054769}}], 
     LineBox[{{-91.92272546193543, -39.37273858457965}, {-89.13028160366589, \
-45.340852453953886`}}], 
     LineBox[{{-80.51752278507035, -59.30369739363368}, {-74.77288112895167, \
-66.40042355042371}}], 
     LineBox[{{-63.90103064744219, -76.91981722673718}, {-60.01183066789234, \
-79.99112563208631}}], 
     LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
     LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
     LineBox[{{18.12869096721597, -98.34302498812603}, {
      20.107547214873748`, -97.95757523030888}}], 
     LineBox[{{39.00232513846304, -92.08050083374663}, {
      41.94496001750018, -90.77786254990977}}], 
     LineBox[{{70.65785304283861, -70.76346376045073}, {
      74.13625911472509, -67.11046926131824}}], 
     LineBox[{{84.24490611979604, -53.87760010307392}, {
      87.6308955464312, -48.17495351041308}}], 
     LineBox[{{93.96081340176443, -34.22521796685604}, {
      95.79285757010993, -28.700669653383198`}}], 
     LineBox[{{98.78056201221229, -15.56921862366518}, {
      99.76211802670785, -6.8934611644086345`}}]}}, {
    {RGBColor[0.87, 0.94, 1.], 
     RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
    {RGBColor[0.8663, 0.9305999999999999, 0.995], 
     RectangleBox[{131.9848989076046, -58.77214309248694}, \
{155.98193411696684`, -57.57333247213525}]}, 
    {RGBColor[0.8625999999999999, 0.9211999999999999, 0.99], 
     RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
    {RGBColor[0.8589, 0.9117999999999998, 0.985], 
     RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
    {RGBColor[0.8552, 0.9023999999999999, 0.98], 
     RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
    {RGBColor[0.8514999999999999, 0.8929999999999998, 0.975], 
     RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
    {RGBColor[0.8477999999999999, 0.8835999999999998, 0.97], 
     RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
    {RGBColor[0.8441, 0.8741999999999998, 0.9649999999999999], 
     RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
    {RGBColor[0.8403999999999999, 0.8647999999999998, 0.9599999999999999], 
     RectangleBox[{131.9848989076046, -50.38046875002509}, 
      {155.98193411696684`, -49.181658129673394`}]}, 
    {RGBColor[0.8366999999999999, 0.8553999999999997, 0.9549999999999998], 
     RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
    {RGBColor[0.8329999999999999, 0.8459999999999996, 0.9499999999999998], 
     RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
    {RGBColor[0.8292999999999999, 0.8365999999999997, 0.9449999999999998], 
     RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
    {RGBColor[0.8255999999999999, 0.8271999999999996, 0.9399999999999998], 
     RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
    {RGBColor[0.8218999999999999, 0.8177999999999996, 0.9349999999999998], 
     RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
    {RGBColor[0.8181999999999998, 0.8083999999999996, 0.9299999999999998], 
     RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
    {RGBColor[0.8144999999999999, 0.7989999999999996, 0.9249999999999998], 
     RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
    {RGBColor[0.8107999999999999, 0.7895999999999995, 0.9199999999999998], 
     RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
    {RGBColor[0.8070999999999998, 0.7801999999999996, 0.9149999999999998], 
     RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
    {RGBColor[0.8033999999999998, 0.7707999999999995, 0.9099999999999997], 
     RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
    {RGBColor[0.7996999999999999, 0.7613999999999994, 0.9049999999999997], 
     RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
    {RGBColor[0.7959999999999998, 0.7519999999999994, 0.8999999999999997], 
     RectangleBox[{131.9848989076046, -35.994741305804766`}, \
{155.98193411696684`, -34.79593068545307}]}, 
    {RGBColor[0.7922999999999998, 0.7425999999999995, 0.8949999999999997], 
     RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
    {RGBColor[0.7885999999999997, 0.7331999999999994, 0.8899999999999997], 
     RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
    {RGBColor[0.7848999999999997, 0.7237999999999993, 0.8849999999999997], 
     RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
    {RGBColor[0.7811999999999998, 0.7143999999999994, 0.8799999999999997], 
     RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
    {RGBColor[0.7774999999999997, 0.7049999999999994, 0.8749999999999997], 
     RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
    {RGBColor[0.7737999999999998, 0.6955999999999993, 0.8699999999999997], 
     RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
    {RGBColor[0.7700999999999998, 0.6861999999999994, 0.8649999999999997], 
     RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
    {RGBColor[0.7663999999999997, 0.6767999999999994, 0.8599999999999997], 
     RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
    {RGBColor[0.7626999999999998, 0.6673999999999993, 0.8549999999999998], 
     RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
    {RGBColor[0.7589999999999998, 0.6579999999999995, 0.8499999999999996], 
     RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
    {RGBColor[0.7552999999999997, 0.6485999999999994, 0.8449999999999998], 
     RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
    {RGBColor[0.7515999999999998, 0.6391999999999993, 0.8399999999999996], 
     RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
    {RGBColor[0.7478999999999998, 0.6297999999999994, 0.8349999999999997], 
     RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
    {RGBColor[0.7441999999999998, 0.6203999999999994, 0.8299999999999997], 
     RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
    {RGBColor[0.7404999999999997, 0.6109999999999994, 0.8249999999999997], 
     RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
    {RGBColor[0.7367999999999998, 0.6015999999999994, 0.8199999999999996], 
     RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
    {RGBColor[0.7330999999999998, 0.5921999999999994, 0.8149999999999997], 
     RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
    {RGBColor[0.7293999999999998, 0.5827999999999994, 0.8099999999999997], 
     RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
    {RGBColor[0.7256999999999998, 0.5733999999999995, 0.8049999999999997], 
     RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
    {RGBColor[0.7219999999999998, 0.5639999999999994, 0.7999999999999997], 
     RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
    {RGBColor[0.7182999999999997, 0.5545999999999994, 0.7949999999999997], 
     RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
    {RGBColor[0.7145999999999998, 0.5451999999999995, 0.7899999999999997], 
     RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
    {RGBColor[0.7108999999999998, 0.5357999999999994, 0.7849999999999997], 
     RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
    {RGBColor[0.7071999999999998, 0.5263999999999993, 0.7799999999999997], 
     RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
    {RGBColor[0.7034999999999998, 0.5169999999999995, 0.7749999999999997], 
     RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
    {RGBColor[0.6997999999999998, 0.5075999999999995, 0.7699999999999998], 
     RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
    {RGBColor[0.6960999999999997, 0.4981999999999994, 0.7649999999999997], 
     RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
    {RGBColor[0.6923999999999998, 0.4887999999999994, 0.7599999999999997], 
     RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
    {RGBColor[0.6886999999999998, 0.47939999999999944`, 0.7549999999999997], 
     RectangleBox[{131.9848989076046, -1.2292333156057464`}, \
{155.98193411696684`, -0.030422695254056276`}]}, 
    {RGBColor[0.6849999999999998, 0.4699999999999995, 0.7499999999999998], 
     RectangleBox[{131.9848989076046, -0.030422695254056276`}, \
{155.98193411696684`, 1.168387925097634}]}, 
    {RGBColor[0.6812999999999998, 0.46059999999999945`, 0.7449999999999997], 
     RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
    {RGBColor[0.6775999999999998, 0.45119999999999943`, 0.7399999999999998], 
     RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
    {RGBColor[0.6738999999999997, 0.4417999999999994, 0.7349999999999997], 
     RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
    {RGBColor[0.6701999999999998, 0.43239999999999956`, 0.7299999999999998], 
     RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
    {RGBColor[0.6664999999999998, 0.4229999999999994, 0.7249999999999996], 
     RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
    {RGBColor[0.6627999999999998, 0.4135999999999994, 0.7199999999999998], 
     RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
    {RGBColor[0.6590999999999998, 0.40419999999999945`, 0.7149999999999996], 
     RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
    {RGBColor[0.6553999999999998, 0.3947999999999995, 0.7099999999999997], 
     RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
    {RGBColor[0.6516999999999998, 0.3853999999999995, 0.7049999999999997], 
     RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
    {RGBColor[0.6479999999999998, 0.37599999999999945`, 0.6999999999999997], 
     RectangleBox[{131.9848989076046, 11.957683508262845`}, \
{155.98193411696684`, 13.156494128614534`}]}, 
    {RGBColor[0.6442999999999998, 0.36659999999999937`, 0.6949999999999996], 
     RectangleBox[{131.9848989076046, 13.156494128614534`}, {155.98193411696684`, 14.355304748966224`}]
      }, 
    {RGBColor[0.6405999999999998, 0.3571999999999994, 0.6899999999999997], 
     RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
    {RGBColor[0.6368999999999998, 0.34779999999999944`, 0.6849999999999997], 
     RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
    {RGBColor[0.6331999999999998, 0.3383999999999995, 0.6799999999999997], 
     RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
    {RGBColor[0.6294999999999997, 0.3289999999999994, 0.6749999999999997], 
     RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
    {RGBColor[0.6257999999999998, 0.31959999999999944`, 0.6699999999999997], 
     RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
    {RGBColor[0.6220999999999999, 0.3101999999999995, 0.6649999999999998], 
     RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
    {RGBColor[0.6183999999999998, 0.3007999999999994, 0.6599999999999997], 
     RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
    {RGBColor[0.6146999999999998, 0.29139999999999944`, 0.6549999999999997], 
     RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
    {RGBColor[0.6109999999999998, 0.2819999999999995, 0.6499999999999997], 
     RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
    {RGBColor[0.6072999999999997, 0.2725999999999995, 0.6449999999999998], 
     RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
    {RGBColor[0.6035999999999998, 0.26319999999999943`, 0.6399999999999997], 
     RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
    {RGBColor[0.5998999999999999, 0.25379999999999947`, 0.6349999999999998], 
     RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
    {RGBColor[0.5961999999999998, 0.2443999999999995, 0.6299999999999997], 
     RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
    {RGBColor[0.5924999999999998, 0.23499999999999943`, 0.6249999999999998], 
     RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
    {RGBColor[0.5887999999999998, 0.22559999999999947`, 0.6199999999999997], 
     RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
    {RGBColor[0.5850999999999997, 0.2161999999999995, 0.6149999999999998], 
     RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
    {RGBColor[0.5813999999999998, 0.20679999999999943`, 0.6099999999999997], 
     RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
    {RGBColor[0.5776999999999998, 0.19739999999999946`, 0.6049999999999998], 
     RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
    {RGBColor[0.5739999999999998, 0.1879999999999994, 0.5999999999999996], 
     RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
    {RGBColor[0.5702999999999998, 0.17859999999999931`, 0.5949999999999996], 
     RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
    {RGBColor[0.5665999999999998, 0.16919999999999935`, 0.5899999999999996], 
     RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
    {RGBColor[0.5628999999999997, 0.15979999999999928`, 0.5849999999999996], 
     RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
    {RGBColor[0.5591999999999997, 0.1503999999999993, 0.5799999999999996], 
     RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
    {RGBColor[0.5554999999999997, 0.14099999999999924`, 0.5749999999999996], 
     RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
    {RGBColor[0.5517999999999997, 0.13159999999999927`, 0.5699999999999996], 
     RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
    {RGBColor[0.5480999999999997, 0.1221999999999992, 0.5649999999999995], 
     RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
    {RGBColor[0.5443999999999997, 0.11279999999999912`, 0.5599999999999996], 
     RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
    {RGBColor[0.5406999999999997, 0.10339999999999916`, 0.5549999999999995], 
     RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
    {RGBColor[0.5369999999999997, 0.09399999999999908, 0.5499999999999996], 
     RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
    {RGBColor[0.5332999999999997, 0.08459999999999912, 0.5449999999999995], 
     RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
    {RGBColor[0.5295999999999996, 0.07519999999999916, 0.5399999999999996], 
     RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
    {RGBColor[0.5258999999999996, 0.06579999999999897, 0.5349999999999995], 
     RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
    {RGBColor[0.5221999999999996, 0.056399999999999006`, 0.5299999999999995], 
     RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
    {RGBColor[0.5184999999999996, 0.04699999999999904, 0.5249999999999995], 
     RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
    {RGBColor[0.5147999999999996, 0.03759999999999897, 0.5199999999999995], 
     RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
    {RGBColor[0.5110999999999997, 0.028199999999999004`, 0.5149999999999995], 
     RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
    {RGBColor[0.5073999999999996, 0.01879999999999893, 0.5099999999999995], 
     RectangleBox[{131.9848989076046, 57.51248708162714}, \
{155.98193411696684`, 58.711297701978836`}]}, 
    {RGBColor[0.5036999999999996, 0.009399999999998854, 0.5049999999999994], 
     RectangleBox[{131.9848989076046, 58.711297701978836`}, \
{155.98193411696684`, 59.91010832233053}]}, InsetBox[
     TagBox[
      InterpretationBox["\<\"0.00049\"\>",
       0.0004897174473135298,
       AutoDelete->True],
      NumberForm[#, 
       3]& ], {143.98341651228571`, -59.970953712838636`}, {0, 1}], InsetBox[
     TagBox[
      InterpretationBox["\<\"0.489\"\>",
       0.48879267905235574`,
       AutoDelete->True],
      NumberForm[#, 
       3]& ], {143.98341651228571`, 59.91010832233039}, {0, -1}]}, 
   {GrayLevel[0.5], Thickness[Tiny], 
    LineBox[{{131.9848989076046, -59.970953712838636`}, {
     155.98193411696684`, -59.970953712838636`}, {155.98193411696684`, 
     59.91010832233039}, {131.9848989076046, 59.91010832233039}, {
     131.9848989076046, -59.970953712838636`}}]}},
  PlotRange->{{-119.98397079069917`, 167.980451721648}, {-119.91148473042315`,
    119.85063933991492`}}]], "Output",
 CellChangeTimes->{{3.455208520444345*^9, 3.455208531282381*^9}, {
   3.460840603936533*^9, 3.4608406175319977`*^9}, 3.460840936832499*^9, 
   3.567986433670354*^9}]
}, Open  ]],

Cell["\<\

SimAnimate will produce a sequence of plots over time. If the start and stop \
time are the same only one plot will be returned.

This will generate a movie of the approach towards a steady state but it can \
only be viewed in Mathematica
\
\>", "Text",
 CellChangeTimes->{{3.455209454199915*^9, 3.455209501264029*^9}, {
  3.460840999954608*^9, 3.4608410368655787`*^9}, {3.567986436988661*^9, 
  3.56798643814812*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"SimAnimate", "[", 
    RowBox[{"sim", ",", " ", "W", ",", " ", "w", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "500", ",", " ", "50"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"LightGreen", ",", " ", "Purple"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListAnimate", "[", "m", "]"}]}], "Input",
 CellChangeTimes->{{3.455208550598921*^9, 3.455208592636339*^9}, {
  3.460840942304245*^9, 3.4608409762313347`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i3$$ = 11, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {
    "\"min\"" :> {$CellContext`i3$$ = 1}, 
     "\"max\"" :> {$CellContext`i3$$ = 11}}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`i3$$], 1, ""}, 1, 11, 1}}, Typeset`size$$ = 
    Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`i3$224610$$ = 0}, 
    PaneBox[
     PanelBox[
      DynamicWrapperBox[GridBox[{
         {
          ItemBox[
           ItemBox[
            StyleBox[GridBox[{
               {
                TagBox["\<\"\"\>",
                 HoldForm], 
                AnimatorBox[Dynamic[$CellContext`i3$$], {1, 11, 1},
                 AnimationRate->Automatic,
                 
                 AppearanceElements->{
                  "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
                   "DirectionButton"},
                 AutoAction->False,
                 DisplayAllSteps->True,
                 PausedTime->6.272876739501953]}
              },
              AutoDelete->False,
              
              GridBoxAlignment->{
               "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "ListAnimateLabel",
             StripOnInput->False],
            Alignment->{Automatic, Inherited},
            StripOnInput->False],
           Background->None,
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            StyleBox[
             PaneBox[
              TagBox[
               PaneSelectorBox[{1->
                GraphicsBox[{{{{
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.349531243722065`, 54.30186845608972}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    
                    PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.869762084689626`, -81.50725736241746}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.785448941703821, 85.33695683721504}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.751735052105076, -86.75557833155301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, \
{155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, 
                    {155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, {155.98193411696684`, -0.030422695254056276`}]}\
, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, \
{155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, \
{155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, 
                    {155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, \
{155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}},
                 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]], 2->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.6942587819601048, 0.5112073209476442, 
                    0.6942587819601048], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[
                    0.6970154008565739, 0.5184615812015103, 
                    0.6970154008565739], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[
                    0.7027482178312475, 0.5335479416611777, 
                    0.7027482178312475], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[
                    0.699362837830946, 0.524639046923542, 0.699362837830946], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[
                    0.7108491758132486, 0.5548662521401277, 
                    0.7108491758132486], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[
                    0.7136485695383762, 0.562233077732569, 
                    0.7136485695383762], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[
                    0.7138551692588457, 0.5627767612074887, 
                    0.7138551692588457], 
                    PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[
                    0.711850239007614, 0.5575006289674052, 0.711850239007614],
                     PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[
                    0.7032901831439042, 0.5349741661681688, 
                    0.7032901831439042], 
                    PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[
                    0.7209194813394594, 0.5813670561564721, 
                    0.7209194813394594], 
                    PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[
                    0.7190040637732065, 0.5763264836137012, 
                    0.7190040637732065], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[
                    0.7327583749239505, 0.6125220392735539, 
                    0.7327583749239505], 
                    PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[
                    0.7303186684762231, 0.6061017591479554, 
                    0.7303186684762231], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[
                    0.7257199816325925, 0.5939999516647171, 
                    0.7257199816325925], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[
                    0.7311099067238078, 0.6081839650626519, 
                    0.7311099067238078], 
                    PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[
                    0.7315568465305753, 0.6093601224488822, 
                    0.7315568465305753], 
                    PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[
                    0.7475901724245947, 0.6515530853278808, 
                    0.7475901724245947], 
                    PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[
                    0.7601742405591991, 0.6846690541031555, 
                    0.7601742405591991], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[
                    0.7539835129564103, 0.668377665674764, 
                    0.7539835129564103], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[
                    0.756241417870426, 0.6743195207116472, 0.756241417870426],
                     PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[
                    0.7699021242356362, 0.7102687479885164, 
                    0.7699021242356362], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[
                    0.7638770046570786, 0.694413170150207, 
                    0.7638770046570786], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[
                    0.7500597116825304, 0.6580518728487641, 
                    0.7500597116825304], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[
                    0.7345959166135273, 0.6173576752987561, 
                    0.7345959166135273], 
                    PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[
                    0.7432302723822892, 0.6400796641639189, 
                    0.7432302723822892], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[
                    0.7738885225180437, 0.7207592697843255, 
                    0.7738885225180437], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[
                    0.7673566389085825, 0.7035701023910066, 
                    0.7673566389085825], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[
                    0.7735064573885618, 0.7197538352330575, 
                    0.7735064573885618], 
                    PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[
                    0.7782971912569987, 0.7323610296236807, 
                    0.7782971912569987], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[
                    0.7877617944005083, 0.7572678800013377, 
                    0.7877617944005083], 
                    PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[
                    0.7883567428007582, 0.7588335336862057, 
                    0.7883567428007582], 
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[
                    0.7789092381030962, 0.7339716792186743, 
                    0.7789092381030962], 
                    PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[
                    0.7917499862017583, 0.7677631215835743, 
                    0.7917499862017583], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[
                    0.8066893298872906, 0.8070771839139228, 
                    0.8066893298872906], 
                    PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[
                    0.7949389776427787, 0.7761552043231017, 
                    0.7949389776427787], 
                    PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[
                    0.7884530146307241, 0.7590868806071689, 
                    0.7884530146307241], 
                    PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[
                    0.8141125533926112, 0.8266119826121348, 
                    0.8141125533926112], 
                    PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[
                    0.8198181192499091, 0.8416266296050241, 
                    0.8198181192499091], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[
                    0.8079755390888465, 0.8104619449706487, 
                    0.8079755390888465], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[
                    0.7972523549135933, 0.7822430392462982, 
                    0.7972523549135933], 
                    PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[
                    0.8065233768682507, 0.806640465442765, 
                    0.8065233768682507], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[
                    0.8148836737441372, 0.8286412466950979, 
                    0.8148836737441372], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[
                    0.822285738521555, 0.8481203645304078, 0.822285738521555],
                     PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[
                    0.8213542632093582, 0.8456691137088375, 
                    0.8213542632093582], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[
                    0.8239353421026102, 0.8524614265858163, 
                    0.8239353421026102], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[
                    0.8267480627409212, 0.859863323002424, 
                    0.8267480627409212], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[
                    0.8260229098361223, 0.8579550258845321, 
                    0.8260229098361223], 
                    PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[
                    0.8301653977014684, 0.8688563097407062, 
                    0.8301653977014684], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[
                    0.8238644010634651, 0.8522747396406977, 
                    0.8238644010634651], 
                    PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[
                    0.8226898989395273, 0.8491839445777032, 
                    0.8226898989395273], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[
                    0.8312183310995612, 0.8716271871041084, 
                    0.8312183310995612], 
                    PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[
                    0.8379610231198185, 0.8893711134732065, 
                    0.8379610231198185], 
                    PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[
                    0.8474437127939328, 0.9143255599840336, 
                    0.8474437127939328], 
                    PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[
                    0.8451396358692476, 0.9082621996559145, 
                    0.8451396358692476], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[
                    0.8508031235257089, 0.9231661145413391, 
                    0.8508031235257089], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[
                    0.8474447596127678, 0.9143283147704415, 
                    0.8474447596127678], 
                    PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[
                    0.8505174333406369, 0.9224142982648339, 
                    0.8505174333406369], 
                    PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[
                    0.8532671388858866, 0.9296503654891752, 
                    0.8532671388858866], 
                    PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[
                    0.8518323042466862, 0.9258744848597005, 
                    0.8518323042466862], 
                    PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[
                    0.8484135235519951, 0.9168776935578817, 
                    0.8484135235519951], 
                    PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[
                    0.8466911774012951, 0.9123452036876185, 
                    0.8466911774012951], 
                    PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[
                    0.8416377348453559, 0.8990466706456735, 
                    0.8416377348453559], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[
                    0.8490801425791159, 0.9186319541555683, 
                    0.8490801425791159], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[
                    0.839162436009585, 0.892532726341013, 0.839162436009585], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[
                    0.8600296707657475, 0.9474465020151253, 
                    0.8600296707657475], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[
                    0.8638215979566174, 0.957425257780572, 
                    0.8638215979566174], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[
                    0.8633295059330637, 0.9561302787712203, 
                    0.8633295059330637], 
                    PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[
                    0.8594632652562058, 0.9459559612005416, 
                    0.8594632652562058], 
                    PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[
                    0.850003524842629, 0.9210619074806027, 0.850003524842629],
                     PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.349531243722065`, 54.30186845608972}]}}, {
                    {RGBColor[
                    0.849172543766218, 0.9188751151742578, 0.849172543766218],
                     PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[
                    0.8547829369040378, 0.9336393076422049, 
                    0.8547829369040378], 
                    PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[
                    0.8585806179392501, 0.9436332051032896, 
                    0.8585806179392501], 
                    PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[
                    0.8648667344773051, 0.9601756170455399, 
                    0.8648667344773051], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[
                    0.8647268952313693, 0.9598076190299191, 
                    0.8647268952313693], 
                    PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[
                    0.8651276931559717, 0.9608623504104519, 
                    0.8651276931559717], 
                    PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[
                    0.863452560181742, 0.9564541057414264, 0.863452560181742],
                     PolygonBox[{{-24.551506602856083`, \
-51.817942652575645`}, {-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}, {-4.790061699993085, \
-55.56238881477775}, {-4.49285906072677, -51.87376340670474}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[
                    0.8626575857760108, 0.9543620678316074, 
                    0.8626575857760108], 
                    PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[
                    0.8659057116452581, 0.9629097674875212, 
                    0.8659057116452581], 
                    PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[
                    0.864348983558258, 0.9588131146269945, 0.864348983558258],
                     PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[
                    0.8656401124085472, 0.9622108221277559, 
                    0.8656401124085472], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[
                    0.8624150813085842, 0.9537238981804848, 
                    0.8624150813085842], 
                    PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[
                    0.8715738780146205, 0.9778259947753171, 
                    0.8715738780146205], 
                    PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[
                    0.8712575626475, 0.9769935859144735, 0.8712575626475], 
                    PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[
                    0.8730052109003759, 0.9815926602641468, 
                    0.8730052109003759], 
                    PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[
                    0.8739829572133292, 0.9841656768771821, 
                    0.8739829572133292], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[
                    0.8722520087338876, 0.9796105492997044, 
                    0.8722520087338876], 
                    PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[
                    0.8696215969890971, 0.972688413129203, 
                    0.8696215969890971], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[
                    0.8726715110195301, 0.9807145026829739, 
                    0.8726715110195301], 
                    PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[
                    0.872674266845488, 0.9807217548565474, 0.872674266845488],
                     PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[
                    0.8720217293585273, 0.9790045509434928, 
                    0.8720217293585273], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[
                    0.8711604889637193, 0.976738128851893, 
                    0.8711604889637193], 
                    PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[
                    0.8720671112007029, 0.979123976843955, 
                    0.8720671112007029], 
                    PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[
                    0.8725976684390138, 0.9805201801026677, 
                    0.8725976684390138], 
                    PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[
                    0.8737359416025615, 0.9835156357962144, 
                    0.8737359416025615], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[
                    0.8729655658879599, 0.981488331284105, 
                    0.8729655658879599], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[
                    0.8704470211545022, 0.9748605819855322, 
                    0.8704470211545022], 
                    PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[
                    0.8647569173386512, 0.9598866245753981, 
                    0.8647569173386512], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[
                    0.8612299282487552, 0.9506050743388293, 
                    0.8612299282487552], 
                    PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[
                    0.8640651348192483, 0.9580661442611796, 
                    0.8640651348192483], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[
                    0.8687748808022947, 0.9704602126376177, 
                    0.8687748808022947], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[
                    0.8761355095936405, 0.989830288404317, 
                    0.8761355095936405], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[
                    0.87678990795937, 0.991552389366763, 0.87678990795937], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[
                    0.8768015853097441, 0.9915831192361687, 
                    0.8768015853097441], 
                    PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[
                    0.8770689671795647, 0.9922867557356966, 
                    0.8770689671795647], 
                    PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[
                    0.877171918203617, 0.9925576794832025, 0.877171918203617],
                     PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[
                    0.8761791982867748, 0.9899452586494073, 
                    0.8761791982867748], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[
                    0.8746877847470458, 0.9860204861764365, 
                    0.8746877847470458], 
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[
                    0.8743189870526467, 0.9850499659280174, 
                    0.8743189870526467], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[
                    0.876520578212549, 0.9908436268751291, 0.876520578212549],
                     PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[
                    0.8767734252418687, 0.9915090137943915, 
                    0.8767734252418687], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[
                    0.8762610915583998, 0.9901607672589469, 
                    0.8762610915583998], 
                    PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[
                    0.8767652459815741, 0.9914874894251952, 
                    0.8767652459815741], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[
                    0.877133074094464, 0.9924554581433261, 0.877133074094464],
                     PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[
                    0.8769890301259974, 0.9920763950684143, 
                    0.8769890301259974], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[
                    0.8771553648402265, 0.9925141180005962, 
                    0.8771553648402265], 
                    PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[
                    0.8767501185217524, 0.9914476803204012, 
                    0.8767501185217524], 
                    PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[
                    0.8760060921132683, 0.9894897160875481, 
                    0.8760060921132683], 
                    PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[
                    0.8731351469689541, 0.9819345972867214, 
                    0.8731351469689541], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[
                    0.8685014963005786, 0.9697407797383647, 
                    0.8685014963005786], 
                    PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[
                    0.8705704982881312, 0.9751855218108716, 
                    0.8705704982881312], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[
                    0.8740652500082158, 0.9843822368637257, 
                    0.8740652500082158], 
                    PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[
                    0.878488476831818, 0.9960223074521525, 0.878488476831818],
                     PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[
                    0.8781388089279492, 0.9951021287577609, 
                    0.8781388089279492], 
                    PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[
                    0.8779244285760571, 0.9945379699369924, 
                    0.8779244285760571], 
                    PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[
                    0.8768585667005072, 0.9917330702644926, 
                    0.8768585667005072], 
                    PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[
                    0.8751469066056162, 0.9872287015937268, 
                    0.8751469066056162], 
                    PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[
                    0.8751831390457746, 0.9873240501204597, 
                    0.8751831390457746], 
                    PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[
                    0.8768084841103445, 0.9916012739745907, 
                    0.8768084841103445], 
                    PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[
                    0.8783361602504938, 0.9956214743434046, 
                    0.8783361602504938], 
                    PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[
                    0.8781533588178542, 0.9951404179417216, 
                    0.8781533588178542], 
                    PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[
                    0.87815064493504, 0.9951332761448421, 0.87815064493504], 
                    PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[
                    0.8783575295252887, 0.9956777092770756, 
                    0.8783575295252887], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[
                    0.8785029471457053, 0.9960603872255402, 
                    0.8785029471457053], 
                    PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[
                    0.8785004075766125, 0.9960537041489802, 
                    0.8785004075766125], 
                    PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[
                    0.878187937678157, 0.9952314149425182, 0.878187937678157],
                     PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[
                    0.8775955426432556, 0.9936724806401463, 
                    0.8775955426432556], 
                    PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[
                    0.8779598991354631, 0.9946313135143766, 
                    0.8779598991354631], 
                    PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[
                    0.8786653278291141, 0.996487704813458, 
                    0.8786653278291141], 
                    PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[
                    0.8786680226018264, 0.9964947963205957, 
                    0.8786680226018264], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[
                    0.8785269987965838, 0.9961236810436415, 
                    0.8785269987965838], 
                    PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[
                    0.8783178131251548, 0.995573192434618, 
                    0.8783178131251548], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[
                    0.8784012593860626, 0.9957927878580595, 
                    0.8784012593860626], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[
                    0.8784487351847488, 0.9959177241703915, 
                    0.8784487351847488], 
                    PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[
                    0.8781236367434122, 0.9950622019563479, 
                    0.8781236367434122], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[
                    0.8794175377977018, 0.9984672047307942, 
                    0.8794175377977018], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[
                    0.8794026286887189, 0.9984279702334709, 
                    0.8794026286887189], 
                    PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[
                    0.8793409915866175, 0.9982657673332038, 
                    0.8793409915866175], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[
                    0.8792744254201117, 0.9980905932108202, 
                    0.8792744254201117], 
                    PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[
                    0.8792207628657239, 0.9979493759624315, 
                    0.8792207628657239], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[
                    0.879031985187197, 0.9974525925978869, 0.879031985187197],
                     PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[
                    0.8784287216037299, 0.9958650568519206, 
                    0.8784287216037299], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[
                    0.8791911867698078, 0.9978715441310732, 
                    0.8791911867698078], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[
                    0.8792443177387554, 0.9980113624704091, 
                    0.8792443177387554], 
                    PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[
                    0.8792908510263351, 0.9981338184903555, 
                    0.8792908510263351], 
                    PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[
                    0.879427678930984, 0.998493891923642, 0.879427678930984], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[
                    0.87940322643851, 0.9984295432592366, 0.87940322643851], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[
                    0.8794445024583529, 0.9985381643640866, 
                    0.8794445024583529], 
                    PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[
                    0.8794354064530838, 0.9985142275081154, 
                    0.8794354064530838], 
                    PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[
                    0.8793512914802871, 0.9982928723165451, 
                    0.8793512914802871], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[
                    0.8792431607261961, 0.9980083177005162, 
                    0.8792431607261961], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[
                    0.8792538181095438, 0.998036363446168, 
                    0.8792538181095438], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[
                    0.8791048377363577, 0.9976443098325204, 
                    0.8791048377363577], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[
                    0.8789302164368422, 0.997184780096953, 
                    0.8789302164368422], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[
                    0.8774693392447505, 0.993340366433554, 
                    0.8774693392447505], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[
                    0.8769984239758774, 0.9921011157259931, 
                    0.8769984239758774], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[
                    0.8778932664538022, 0.9944559643521109, 
                    0.8778932664538022], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[
                    0.8789197306148605, 0.9971571858285803, 
                    0.8789197306148605], 
                    PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[
                    0.8794160082603576, 0.9984631796325198, 
                    0.8794160082603576], 
                    PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[
                    0.8794266281809153, 0.9984911267918826, 
                    0.8794266281809153], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[
                    0.8797410660396183, 0.999318594841101, 
                    0.8797410660396183], 
                    PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[
                    0.8791088946043519, 0.9976549858009263, 
                    0.8791088946043519], 
                    PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[
                    0.878830622849582, 0.9969226917094264, 0.878830622849582],
                     PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[
                    0.8787389540232062, 0.9966814579558059, 
                    0.8787389540232062], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[
                    0.8791522824333985, 0.997769164298417, 
                    0.8791522824333985], 
                    PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[
                    0.8797411475439865, 0.99931880932628, 0.8797411475439865],
                     PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[
                    0.8797712659884179, 0.9993980683905734, 
                    0.8797712659884179], 
                    PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[
                    0.8797769703358973, 0.9994130798313086, 
                    0.8797769703358973], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[
                    0.8797771866389364, 0.9994136490498327, 
                    0.8797771866389364], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[
                    0.8797705532751167, 0.9993961928292545, 
                    0.8797705532751167], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[
                    0.8797638582793087, 0.9993785744192335, 
                    0.8797638582793087], 
                    PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[
                    0.8797644118672612, 0.9993800312296347, 
                    0.8797644118672612], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[
                    0.8797843789763173, 0.9994325762534667, 
                    0.8797843789763173], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[
                    0.8797584145788651, 0.9993642488917501, 
                    0.8797584145788651], 
                    PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[
                    0.8794050170775439, 0.9984342554672209, 
                    0.8794050170775439], 
                    PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[
                    0.8797381870841694, 0.999311018642551, 
                    0.8797381870841694], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[
                    0.879752515889507, 0.9993487260250185, 0.879752515889507],
                     PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[
                    0.8797524408081063, 0.9993485284423851, 
                    0.8797524408081063], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[
                    0.8797641974113528, 0.9993794668719811, 
                    0.8797641974113528], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[
                    0.8797787575244623, 0.9994177829591113, 
                    0.8797787575244623], 
                    PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[
                    0.8797745635697364, 0.9994067462361483, 
                    0.8797745635697364], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[
                    0.8797768511833536, 0.9994127662719832, 
                    0.8797768511833536], 
                    PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[
                    0.8797792127566918, 0.9994189809386624, 
                    0.8797792127566918], 
                    PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[
                    0.879780789998371, 0.9994231315746602, 0.879780789998371],
                     PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[
                    0.8797675487433166, 0.9993882861666229, 
                    0.8797675487433166], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[
                    0.8797857287137827, 0.9994361281941649, 
                    0.8797857287137827], 
                    PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[
                    0.8797769593803022, 0.9994130510007954, 
                    0.8797769593803022], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[
                    0.8796747047836586, 0.9991439599569963, 
                    0.8796747047836586], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[
                    0.8797399041841937, 0.9993155373268254, 
                    0.8797399041841937], 
                    PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[
                    0.8797896844045087, 0.9994465379066018, 
                    0.8797896844045087], 
                    PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[
                    0.879799333442297, 0.999471930111308, 0.879799333442297], 
                    PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[
                    0.8798016190782162, 0.9994779449426743, 
                    0.8798016190782162], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[
                    0.8797970299302758, 0.9994658682375678, 
                    0.8797970299302758], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[
                    0.8797914965120999, 0.9994513066107893, 
                    0.8797914965120999], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[
                    0.8797889344054219, 0.9994445642247944, 
                    0.8797889344054219], 
                    PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[
                    0.8798097852627013, 0.9994994349018453, 
                    0.8798097852627013], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.869762084689626`, -81.50725736241746}]}}, {
                    {RGBColor[
                    0.879803495474331, 0.999482882827187, 0.879803495474331], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[
                    0.8797811079254109, 0.9994239682247654, 
                    0.8797811079254109], 
                    PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[
                    0.8797520549499191, 0.9993475130261031, 
                    0.8797520549499191], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[
                    0.8797924210517074, 0.9994537396097563, 
                    0.8797924210517074], 
                    PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[
                    0.879793333973581, 0.9994561420357393, 0.879793333973581],
                     PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[
                    0.8797903811482992, 0.9994483714428928, 
                    0.8797903811482992], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[
                    0.8797866623192526, 0.9994385850506646, 
                    0.8797866623192526], 
                    PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[
                    0.8797954646946987, 0.9994617491965755, 
                    0.8797954646946987], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[
                    0.8797995784042452, 0.9994725747480135, 
                    0.8797995784042452], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[
                    0.8797966137424332, 0.9994647730064032, 
                    0.8797966137424332], 
                    PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[
                    0.8798013025949835, 0.9994771120920618, 
                    0.8798013025949835], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[
                    0.8798081594898222, 0.9994951565521637, 
                    0.8798081594898222], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[
                    0.8797927174023282, 0.999454519479811, 
                    0.8797927174023282], 
                    PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[
                    0.8798056392184161, 0.9994885242589898, 
                    0.8798056392184161], 
                    PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[
                    0.8798139073700209, 0.9995102825526865, 
                    0.8798139073700209], 
                    PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[
                    0.8797992296211129, 0.9994716568976655, 
                    0.8797992296211129], 
                    PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[
                    0.8797518966522907, 0.9993470964533966, 
                    0.8797518966522907], 
                    PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[
                    0.8796792026357909, 0.999155796409976, 
                    0.8796792026357909], 
                    PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[
                    0.8796410970823891, 0.9990555186378661, 
                    0.8796410970823891], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[
                    0.87964202739971, 0.9990579668413421, 0.87964202739971], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.785448941703821, 85.33695683721504}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.751735052105076, -86.75557833155301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, \
{155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, \
{155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, \
{155.98193411696684`, -0.030422695254056276`}]}, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, \
{155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, 
                    {155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, \
{155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, 
                    {155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, \
{155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, \
{155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}}], 3->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.7044145469513147, 0.5379330182929334, 
                    0.7044145469513147], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[
                    0.7075836228587458, 0.5462726917335414, 
                    0.7075836228587458], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[
                    0.7147473092888074, 0.5651244981284405, 
                    0.7147473092888074], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[
                    0.7104896097436797, 0.5539200256412623, 
                    0.7104896097436797], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[
                    0.7237150599695863, 0.5887238420252272, 
                    0.7237150599695863], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[
                    0.7274576847548004, 0.598572854617896, 
                    0.7274576847548004], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[
                    0.7275313117247203, 0.5987666098018956, 
                    0.7275313117247203], 
                    PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[
                    0.7250598338199071, 0.592262720578703, 
                    0.7250598338199071], 
                    PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[
                    0.714993257511336, 0.5657717302929897, 0.714993257511336],
                     PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[
                    0.735369526350848, 0.6193934903969683, 0.735369526350848],
                     PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[
                    0.7330728927627812, 0.6133497177967926, 
                    0.7330728927627812], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[
                    0.7479421883630346, 0.6524794430606172, 
                    0.7479421883630346], 
                    PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[
                    0.7457672446379086, 0.6467559069418646, 
                    0.7457672446379086], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[
                    0.74132153131318, 0.6350566613504738, 0.74132153131318], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[
                    0.7470350184738368, 0.6500921538785178, 
                    0.7470350184738368], 
                    PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[
                    0.7471095152953915, 0.6502881981457671, 
                    0.7471095152953915], 
                    PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[
                    0.7636360710538679, 0.6937791343522839, 
                    0.7636360710538679], 
                    PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[
                    0.7767428173006108, 0.7282705718437125, 
                    0.7767428173006108], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[
                    0.7711294391259785, 0.713498524015733, 
                    0.7711294391259785], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[
                    0.7738900278429307, 0.720763231165607, 
                    0.7738900278429307], 
                    PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[
                    0.7871857572444539, 0.755751992748563, 
                    0.7871857572444539], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[
                    0.7808525868665148, 0.739085754911881, 
                    0.7808525868665148], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[
                    0.7666679649140613, 0.7017578024054244, 
                    0.7666679649140613], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[
                    0.7504662387649149, 0.6591216809603023, 
                    0.7504662387649149], 
                    PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[
                    0.7594174810311356, 0.682677581660883, 
                    0.7594174810311356], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[
                    0.7905321742866078, 0.7645583533858102, 
                    0.7905321742866078], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[
                    0.7842052671269008, 0.7479085977023703, 
                    0.7842052671269008], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[
                    0.7899524385667073, 0.7630327330702824, 
                    0.7899524385667073], 
                    PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[
                    0.7943140660538491, 0.7745107001417082, 
                    0.7943140660538491], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[
                    0.8032811240576987, 0.7981082212044703, 
                    0.8032811240576987], 
                    PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[
                    0.8044080738144171, 0.8010738784589926, 
                    0.8044080738144171], 
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[
                    0.7961638397567552, 0.7793785256756716, 
                    0.7961638397567552], 
                    PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[
                    0.8082836165069802, 0.8112726750183689, 
                    0.8082836165069802], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[
                    0.8215856786092622, 0.8462781016033218, 
                    0.8215856786092622], 
                    PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[
                    0.8107855283023677, 0.8178566534272835, 
                    0.8107855283023677], 
                    PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[
                    0.8045237153084717, 0.8013781981801885, 
                    0.8045237153084717], 
                    PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[
                    0.8276899415593848, 0.8623419514720654, 
                    0.8276899415593848], 
                    PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[
                    0.8326313716047954, 0.8753457147494617, 
                    0.8326313716047954], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[
                    0.8223015621730586, 0.8481620057185754, 
                    0.8223015621730586], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[
                    0.8123501047019801, 0.8219739597420529, 
                    0.8123501047019801], 
                    PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[
                    0.8203751300004856, 0.8430924473696988, 
                    0.8203751300004856], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[
                    0.827724100389318, 0.862431843129784, 0.827724100389318], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[
                    0.8344081715328514, 0.8800215040338194, 
                    0.8344081715328514], 
                    PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[
                    0.8341193046807316, 0.8792613281071883, 
                    0.8341193046807316], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[
                    0.8366619031865139, 0.8859523768066156, 
                    0.8366619031865139], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[
                    0.8389777056158731, 0.8920465937259818, 
                    0.8389777056158731], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[
                    0.8382435735646186, 0.8901146672753124, 
                    0.8382435735646186], 
                    PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[
                    0.8415565779417318, 0.8988330998466626, 
                    0.8415565779417318], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[
                    0.8361042204583079, 0.8844847906797577, 
                    0.8361042204583079], 
                    PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[
                    0.8348849313609229, 0.8812761351603233, 
                    0.8348849313609229], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[
                    0.8416504305262884, 0.8990800803323379, 
                    0.8416504305262884], 
                    PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[
                    0.84727249528847, 0.9138749876012371, 0.84727249528847], 
                    PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[
                    0.8551022381457141, 0.9344795740676687, 
                    0.8551022381457141], 
                    PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[
                    0.8535763342442672, 0.9304640374849136, 
                    0.8535763342442672], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[
                    0.8582911950526934, 0.9428715659281404, 
                    0.8582911950526934], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[
                    0.8559821809426396, 0.9367952130069461, 
                    0.8559821809426396], 
                    PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[
                    0.8582594178830505, 0.9427879417975014, 
                    0.8582594178830505], 
                    PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[
                    0.8601548098961008, 0.9477758155160547, 
                    0.8601548098961008], 
                    PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[
                    0.8590106481135075, 0.9447648634565985, 
                    0.8590106481135075], 
                    PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[
                    0.8562831503224493, 0.9375872376906559, 
                    0.8562831503224493], 
                    PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[
                    0.854880236689451, 0.9338953597090816, 0.854880236689451],
                     PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[
                    0.8508858207453043, 0.9233837388034323, 
                    0.8508858207453043], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[
                    0.8568025940610539, 0.9389541948975101, 
                    0.8568025940610539], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[
                    0.8487904614909706, 0.9178696355025541, 
                    0.8487904614909706], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[
                    0.8653517648395215, 0.9614520127355829, 
                    0.8653517648395215], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[
                    0.8682660938120973, 0.9691212995055193, 
                    0.8682660938120973], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[
                    0.8678621035483101, 0.968058167232395, 
                    0.8678621035483101], 
                    PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[
                    0.8648129156939509, 0.9600339886682918, 
                    0.8648129156939509], 
                    PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[
                    0.8572583664759841, 0.9401535959894317, 
                    0.8572583664759841], 
                    PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-16.349531243722065`, 54.30186845608972}]}}, {
                    {RGBColor[
                    0.8563547899023469, 0.9377757629009131, 
                    0.8563547899023469], 
                    PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[
                    0.8607956469617198, 0.9494622288466312, 
                    0.8607956469617198], 
                    PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[
                    0.8639002797302069, 0.9576323150794916, 
                    0.8639002797302069], 
                    PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[
                    0.8688845227101245, 0.9707487439740119, 
                    0.8688845227101245], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[
                    0.8689620428763386, 0.9709527444114174, 
                    0.8689620428763386], 
                    PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[
                    0.869319862926486, 0.9718943761223316, 0.869319862926486],
                     PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[
                    0.8682032102244206, 0.9689558163800541, 
                    0.8682032102244206], 
                    PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[
                    0.86759727153194, 0.9673612408735263, 0.86759727153194], 
                    PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[
                    0.8697915954686221, 0.9731357775490053, 
                    0.8697915954686221], 
                    PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[
                    0.8686433009886306, 0.9701139499700806, 
                    0.8686433009886306], 
                    PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[
                    0.8696318363713227, 0.9727153588719019, 
                    0.8696318363713227], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[
                    0.8671584011659456, 0.9662063188577515, 
                    0.8671584011659456], 
                    PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[
                    0.8738742307501678, 0.9838795546057049, 
                    0.8738742307501678], 
                    PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[
                    0.8738039251500114, 0.9836945398684509, 
                    0.8738039251500114], 
                    PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[
                    0.875136985764361, 0.9872025941167396, 0.875136985764361],
                     PolygonBox[{{-51.782266553350574`, \
-44.915938547881645`}, {-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}, {-42.86785711983653, \
-41.048611801047954`}, {-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-58.085857456107114`, \
-29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[
                    0.8758428383590656, 0.9890601009449096, 
                    0.8758428383590656], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[
                    0.8746183022854657, 0.9858376375933307, 
                    0.8746183022854657], 
                    PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[
                    0.8727587870878244, 0.9809441765469064, 
                    0.8727587870878244], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[
                    0.874810137477088, 0.9863424670449685, 0.874810137477088],
                     PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[
                    0.8748235706325147, 0.986377817453986, 
                    0.8748235706325147], 
                    PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[
                    0.8743675004937653, 0.9851776328783298, 
                    0.8743675004937653], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[
                    0.8737103903890086, 0.983448395760549, 
                    0.8737103903890086], 
                    PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[
                    0.874393131816928, 0.9852450837287579, 0.874393131816928],
                     PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[
                    0.8748320737652511, 0.9864001941190819, 
                    0.8748320737652511], 
                    PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[
                    0.8756530086626402, 0.988560549112211, 
                    0.8756530086626402], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[
                    0.8750781322667048, 0.9870477164913284, 
                    0.8750781322667048], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[
                    0.8731113592745883, 0.9818719980910219, 
                    0.8731113592745883], 
                    PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[
                    0.8687489310544927, 0.9703919238276122, 
                    0.8687489310544927], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[
                    0.8659023861967926, 0.962901016307349, 
                    0.8659023861967926], 
                    PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[
                    0.8680310266792999, 0.9685027017876312, 
                    0.8680310266792999], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[
                    0.8717162424242149, 0.9782006379584601, 
                    0.8717162424242149], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[
                    0.8772686061274868, 0.9928121213881231, 
                    0.8772686061274868], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[
                    0.8777679941956593, 0.994126300514893, 
                    0.8777679941956593], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[
                    0.8778568613481714, 0.9943601614425565, 
                    0.8778568613481714], 
                    PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[
                    0.8780440052866683, 0.9948526454912322, 
                    0.8780440052866683], 
                    PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[
                    0.8781068247319445, 0.9950179598209066, 
                    0.8781068247319445], 
                    PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[
                    0.8774010054989971, 0.9931605407868346, 
                    0.8774010054989971], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[
                    0.8763455560616112, 0.9903830422673979, 
                    0.8763455560616112], 
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[
                    0.8760533611364991, 0.9896141082539449, 
                    0.8760533611364991], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[
                    0.8775791636134913, 0.9936293779302402, 
                    0.8775791636134913], 
                    PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[
                    0.8777763422241577, 0.9941482690109412, 
                    0.8777763422241577], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[
                    0.8774574675576129, 0.9933091251516128, 
                    0.8774574675576129], 
                    PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[
                    0.8778081275637746, 0.9942319146415121, 
                    0.8778081275637746], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[
                    0.878070004701934, 0.9949210650050895, 0.878070004701934],
                     PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[
                    0.8780025086244253, 0.9947434437484877, 
                    0.8780025086244253], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[
                    0.8781083793625251, 0.9950220509540133, 
                    0.8781083793625251], 
                    PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[
                    0.8778130248630923, 0.9942448022712955, 
                    0.8778130248630923], 
                    PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[
                    0.8772046691909361, 0.9926438662919371, 
                    0.8772046691909361], 
                    PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[
                    0.8750289609860978, 0.9869183183844679, 
                    0.8750289609860978], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[
                    0.8715197416373791, 0.9776835306246817, 
                    0.8715197416373791], 
                    PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[
                    0.8729788217243997, 0.9815232150642097, 
                    0.8729788217243997], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[
                    0.8756811973523574, 0.9886347298746246, 
                    0.8756811973523574], 
                    PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[
                    0.878976933206685, 0.9973077189649605, 0.878976933206685],
                     PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[
                    0.8787604433473326, 0.99673800880877, 0.8787604433473326],
                     PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[
                    0.8785398350822986, 0.9961574607428909, 
                    0.8785398350822986], 
                    PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[
                    0.8777515727301635, 0.9940830861320091, 
                    0.8777515727301635], 
                    PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[
                    0.8764691441306661, 0.9907082740280687, 
                    0.8764691441306661], 
                    PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[
                    0.8764505475548935, 0.9906593356707725, 
                    0.8764505475548935], 
                    PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[
                    0.8777062327945924, 0.9939637705120852, 
                    0.8777062327945924], 
                    PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[
                    0.8788213895509954, 0.996898393555251, 
                    0.8788213895509954], 
                    PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[
                    0.8787322252004565, 0.9966637505275171, 
                    0.8787322252004565], 
                    PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[
                    0.8787680973335174, 0.9967581508776772, 
                    0.8787680973335174], 
                    PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[
                    0.8789138546298478, 0.9971417227101259, 
                    0.8789138546298478], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[
                    0.87900134416996, 0.9973719583419999, 0.87900134416996], 
                    PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[
                    0.878984400151941, 0.9973273688208973, 0.878984400151941],
                     PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[
                    0.8787773375352061, 0.9967824671979111, 
                    0.8787773375352061], 
                    PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[
                    0.8783880841661167, 0.9957581162266229, 
                    0.8783880841661167], 
                    PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[
                    0.8785977535308628, 0.9963098777127968, 
                    0.8785977535308628], 
                    PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[
                    0.8790763339554473, 0.9975692998827559, 
                    0.8790763339554473], 
                    PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[
                    0.8790976002314265, 0.9976252637669117, 
                    0.8790976002314265], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[
                    0.879023227660204, 0.997429546474221, 0.879023227660204], 
                    PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[
                    0.8788641788578546, 0.9970109969943541, 
                    0.8788641788578546], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[
                    0.8789334090264459, 0.997193181648542, 
                    0.8789334090264459], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[
                    0.8789723628360355, 0.9972956916737777, 
                    0.8789723628360355], 
                    PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[
                    0.8787785278313582, 0.9967855995562057, 
                    0.8787785278313582], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[
                    0.8796055171343585, 0.9989618871956802, 
                    0.8796055171343585], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[
                    0.8795983573264288, 0.9989430455958651, 
                    0.8795983573264288], 
                    PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[
                    0.8795553476633055, 0.9988298622718564, 
                    0.8795553476633055], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[
                    0.8795060166315513, 0.9987000437672402, 
                    0.8795060166315513], 
                    PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[
                    0.8794644237100399, 0.9985905887106311, 
                    0.8794644237100399], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[
                    0.8793151430498958, 0.9981977448681467, 
                    0.8793151430498958], 
                    PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[
                    0.8789591580405633, 0.9972609422120088, 
                    0.8789591580405633], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[
                    0.8794333670428895, 0.9985088606391829, 
                    0.8794333670428895], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[
                    0.879485848680257, 0.9986469702112027, 0.879485848680257],
                     PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[
                    0.8795195597930368, 0.9987356836658862, 
                    0.8795195597930368], 
                    PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[
                    0.8796192198600645, 0.9989979470001699, 
                    0.8796192198600645], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[
                    0.8795990997907258, 0.9989449994492785, 
                    0.8795990997907258], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[
                    0.879628669926183, 0.9990228155952184, 0.879628669926183],
                     PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[
                    0.8796217039901815, 0.999004484184688, 
                    0.8796217039901815], 
                    PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[
                    0.8795602933171032, 0.9988428771502716, 
                    0.8795602933171032], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[
                    0.8794888963134248, 0.9986549902984863, 
                    0.8794888963134248], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[
                    0.8794897686222347, 0.9986572858479861, 
                    0.8794897686222347], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[
                    0.8793721127830477, 0.9983476652185465, 
                    0.8793721127830477], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[
                    0.8792190301277917, 0.9979448161257676, 
                    0.8792190301277917], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[
                    0.8781912332255224, 0.9952400874355852, 
                    0.8781912332255224], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[
                    0.8778063672759503, 0.9942272823051322, 
                    0.8778063672759503], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[
                    0.8784558783190831, 0.9959365218923241, 
                    0.8784558783190831], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[
                    0.8792226154902928, 0.9979542512902441, 
                    0.8792226154902928], 
                    PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[
                    0.8795929564203596, 0.9989288326851568, 
                    0.8795929564203596], 
                    PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[
                    0.8796099449483342, 0.9989735393377217, 
                    0.8796099449483342], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[
                    0.8797845779542088, 0.999433099879497, 
                    0.8797845779542088], 
                    PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[
                    0.8793374120210179, 0.9982563474237311, 
                    0.8793374120210179], 
                    PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[
                    0.8791022290296938, 0.9976374448149836, 
                    0.8791022290296938], 
                    PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[
                    0.8790343169790122, 0.9974587288921374, 
                    0.8790343169790122], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[
                    0.8793829634445481, 0.9983762195909162, 
                    0.8793829634445481], 
                    PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[
                    0.879784997208236, 0.9994342031795683, 0.879784997208236],
                     PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[
                    0.879814240291078, 0.9995111586607315, 0.879814240291078],
                     PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[
                    0.8798199610371735, 0.9995262132557198, 
                    0.8798199610371735], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[
                    0.8798206431615463, 0.9995280083198586, 
                    0.8798206431615463], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[
                    0.8798142612649451, 0.9995112138551187, 
                    0.8798142612649451], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[
                    0.8798077062536871, 0.9994939638254923, 
                    0.8798077062536871], 
                    PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[
                    0.8798081758064208, 0.9994951994905811, 
                    0.8798081758064208], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[
                    0.8798264715791843, 0.9995433462610113, 
                    0.8798264715791843], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[
                    0.879802182646997, 0.9994794280184133, 0.879802182646997],
                     PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[
                    0.8795904923097342, 0.9989223481835109, 
                    0.8795904923097342], 
                    PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[
                    0.8797837603256877, 0.999430948225494, 
                    0.8797837603256877], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[
                    0.8797966966954616, 0.9994649913038464, 
                    0.8797966966954616], 
                    PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[
                    0.8797971034836357, 0.9994660617990414, 
                    0.8797971034836357], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[
                    0.8798084596939159, 0.9994959465629364, 
                    0.8798084596939159], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[
                    0.8798221591234154, 0.9995319976931987, 
                    0.8798221591234154], 
                    PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[
                    0.8798179212871169, 0.9995208454924129, 
                    0.8798179212871169], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[
                    0.879820366590813, 0.9995272805021392, 0.879820366590813],
                     PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[
                    0.8798224537962376, 0.9995327731479937, 
                    0.8798224537962376], 
                    PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[
                    0.8798236542356718, 0.9995359321991363, 
                    0.8798236542356718], 
                    PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[
                    0.8798109738756055, 0.9995025628305407, 
                    0.8798109738756055], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[
                    0.8798279170361113, 0.9995471500950297, 
                    0.8798279170361113], 
                    PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[
                    0.8798191646844994, 0.9995241175907879, 
                    0.8798191646844994], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[
                    0.8797217850798514, 0.9992678554732933, 
                    0.8797217850798514], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[
                    0.879782894865367, 0.9994286706983341, 0.879782894865367],
                     PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[
                    0.8798300152903675, 0.9995526718167566, 
                    0.8798300152903675], 
                    PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[
                    0.8798397123617512, 0.999578190425661, 
                    0.8798397123617512], 
                    PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[
                    0.8798421036812888, 0.9995844833718127, 
                    0.8798421036812888], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[
                    0.8798380331136754, 0.9995737713517774, 
                    0.8798380331136754], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[
                    0.8798327105660043, 0.9995597646473797, 
                    0.8798327105660043], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[
                    0.8798300590469378, 0.9995527869656257, 
                    0.8798300590469378], 
                    PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[
                    0.8798489179097057, 0.999602415551857, 
                    0.8798489179097057], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.869762084689626`, -81.50725736241746}]}}, {
                    {RGBColor[
                    0.8798431347418101, 0.9995871966889739, 
                    0.8798431347418101], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[
                    0.8798226418887575, 0.999533268128309, 
                    0.8798226418887575], 
                    PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[
                    0.8797968309859946, 0.9994653446999859, 
                    0.8797968309859946], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[
                    0.879832199693884, 0.9995584202470633, 0.879832199693884],
                     PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[
                    0.8798336358197916, 0.9995621995257672, 
                    0.8798336358197916], 
                    PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[
                    0.8798311692505082, 0.999555708553969, 
                    0.8798311692505082], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[
                    0.8798279950796578, 0.9995473554727837, 
                    0.8798279950796578], 
                    PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[
                    0.8798366869871748, 0.9995702289136177, 
                    0.8798366869871748], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[
                    0.8798403202399593, 0.9995797901051561, 
                    0.8798403202399593], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[
                    0.8798378312886016, 0.9995732402331621, 
                    0.8798378312886016], 
                    PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[
                    0.8798420790542794, 0.9995844185638929, 
                    0.8798420790542794], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[
                    0.8798480415805389, 0.9996001094224708, 
                    0.8798480415805389], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[
                    0.8798338716367262, 0.9995628200966479, 
                    0.8798338716367262], 
                    PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[
                    0.8798453297243987, 0.9995929729589437, 
                    0.8798453297243987], 
                    PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[
                    0.8798527863568212, 0.9996125956758452, 
                    0.8798527863568212], 
                    PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[
                    0.879838468145934, 0.9995749161735106, 0.879838468145934],
                     PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[
                    0.8797937257941767, 0.9994571731425702, 
                    0.8797937257941767], 
                    PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[
                    0.8797259533032796, 0.9992788244823148, 
                    0.8797259533032796], 
                    PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[
                    0.8796889663994858, 0.9991814905249625, 
                    0.8796889663994858], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[
                    0.8796896469236116, 0.9991832813779254, 
                    0.8796896469236116], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-5.785448941703821, 85.33695683721504}]
                    }}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {4.751735052105076, -86.75557833155301}]
                    }}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, \
{155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, 
                    {155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, \
{155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, 
                    {155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, \
{155.98193411696684`, -0.030422695254056276`}]}, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, \
{155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, \
{155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, \
{155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, \
{155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}}], 4->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.6855721900948798, 0.4883478686707363, 
                    0.6855721900948798], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[
                    0.6897260718821578, 0.4992791365319944, 
                    0.6897260718821578], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[
                    0.6990520914680525, 0.5238212933369801, 
                    0.6990520914680525], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[
                    0.6934488414730593, 0.5090758986133139, 
                    0.6934488414730593], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[
                    0.7099914696352267, 0.5526091306190177, 
                    0.7099914696352267], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[
                    0.7150080206612701, 0.5658105806875529, 
                    0.7150080206612701], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[
                    0.7147038899538124, 0.5650102367205588, 
                    0.7147038899538124], 
                    PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[
                    0.7116972901646751, 0.557098132012303, 
                    0.7116972901646751], 
                    PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[
                    0.6993694279801815, 0.5246563894215304, 
                    0.6993694279801815], 
                    PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[
                    0.724443265819191, 0.5906401732083973, 0.724443265819191],
                     PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[
                    0.7218772302669136, 0.5838874480708254, 
                    0.7218772302669136], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[
                    0.7389768910559333, 0.6288865554103509, 
                    0.7389768910559333], 
                    PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[
                    0.7365924625617557, 0.6226117435835675, 
                    0.7365924625617557], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[
                    0.7316519505614446, 0.609610396214328, 
                    0.7316519505614446], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[
                    0.738057714446988, 0.6264676695973368, 0.738057714446988],
                     PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[
                    0.7379033288220072, 0.6260613916368609, 
                    0.7379033288220072], 
                    PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[
                    0.7572062927845655, 0.6768586652225408, 
                    0.7572062927845655], 
                    PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[
                    0.7717246906432793, 0.7150649753770508, 
                    0.7717246906432793], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[
                    0.7655684733534206, 0.6988644035616332, 
                    0.7655684733534206], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[
                    0.76886551118457, 0.7075408189067631, 0.76886551118457], 
                    PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[
                    0.7833521380640021, 0.7456635212210578, 
                    0.7833521380640021], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[
                    0.7761738864342533, 0.7267733853532983, 
                    0.7761738864342533], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[
                    0.7603365573008556, 0.6850962034233041, 
                    0.7603365573008556], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[
                    0.7424377909661917, 0.637994186753136, 
                    0.7424377909661917], 
                    PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[
                    0.7527223847784028, 0.6650589073115865, 
                    0.7527223847784028], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[
                    0.7868203855112038, 0.7547904881873784, 
                    0.7868203855112038], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[
                    0.7802447284906968, 0.7374861276070969, 
                    0.7802447284906968], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[
                    0.7867476535470115, 0.7545990882816094, 
                    0.7867476535470115], 
                    PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[
                    0.7913204883603928, 0.7666328641062967, 
                    0.7913204883603928], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[
                    0.8007516300990619, 0.7914516581554261, 
                    0.8007516300990619], 
                    PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[
                    0.8019714918664258, 0.7946618207011205, 
                    0.8019714918664258], 
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[
                    0.7932211495154458, 0.771634603988015, 
                    0.7932211495154458], 
                    PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[
                    0.8063237460900631, 0.8061151212896398, 
                    0.8063237460900631], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[
                    0.8204120053815335, 0.8431894878461406, 
                    0.8204120053815335], 
                    PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[
                    0.8089060704238069, 0.812910711641597, 
                    0.8089060704238069], 
                    PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[
                    0.8020545434813664, 0.794880377582543, 
                    0.8020545434813664], 
                    PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[
                    0.8266557511307208, 0.8596203977124232, 
                    0.8266557511307208], 
                    PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[
                    0.8318305095302994, 0.873238182974472, 
                    0.8318305095302994], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[
                    0.8211409496280628, 0.8451077621791128, 
                    0.8211409496280628], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[
                    0.8107511833034349, 0.8177662718511445, 
                    0.8107511833034349], 
                    PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[
                    0.8191671579623923, 0.8399135735852429, 
                    0.8191671579623923], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[
                    0.8267459304851394, 0.8598577118029984, 
                    0.8267459304851394], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[
                    0.8336811722458962, 0.8781083480155162, 
                    0.8336811722458962], 
                    PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[
                    0.8334032577964537, 0.877376994201194, 
                    0.8334032577964537], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[
                    0.8360770114618741, 0.8844131880575633, 
                    0.8360770114618741], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[
                    0.8384984234738554, 0.8907853249311983, 
                    0.8384984234738554], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[
                    0.837765868608568, 0.8888575489699158, 0.837765868608568],
                     PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[
                    0.8411446651755361, 0.8977491188829897, 
                    0.8411446651755361], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[
                    0.8354540734174171, 0.8827738774142555, 
                    0.8354540734174171], 
                    PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[
                    0.8343254044136441, 0.8798036958253793, 
                    0.8343254044136441], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[
                    0.8412584851026425, 0.8980486450069537, 
                    0.8412584851026425], 
                    PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[
                    0.8469969210571978, 0.9131497922557839, 
                    0.8469969210571978], 
                    PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[
                    0.854959573738008, 0.9341041414158104, 0.854959573738008],
                     PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[
                    0.8534132648375133, 0.9300349074671403, 
                    0.8534132648375133], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[
                    0.8582153524366161, 0.9426719800963579, 
                    0.8582153524366161], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[
                    0.8559056410791772, 0.9365937923136242, 
                    0.8559056410791772], 
                    PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[
                    0.8582083484185019, 0.9426535484697419, 
                    0.8582083484185019], 
                    PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[
                    0.860112196893054, 0.9476636760343524, 0.860112196893054],
                     PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[
                    0.8589504119620911, 0.9446063472686608, 
                    0.8589504119620911], 
                    PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[
                    0.856180172749435, 0.9373162440774606, 0.856180172749435],
                     PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[
                    0.8547434295517407, 0.9335353409256333, 
                    0.8547434295517407], 
                    PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[
                    0.8506793349956947, 0.9228403552518281, 
                    0.8506793349956947], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[
                    0.8567068441223229, 0.938702221374534, 
                    0.8567068441223229], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[
                    0.8485753358843655, 0.9173035154851724, 
                    0.8485753358843655], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[
                    0.8653392494928266, 0.9614190776127014, 
                    0.8653392494928266], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[
                    0.8682713200482803, 0.9691350527586325, 
                    0.8682713200482803], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[
                    0.8678697621484509, 0.9680783214432918, 
                    0.8678697621484509], 
                    PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[
                    0.864808914875442, 0.9600234601985316, 0.864808914875442],
                     PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[
                    0.857190640875026, 0.9399753707237529, 0.857190640875026],
                     PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-16.349531243722065`, 54.30186845608972}]
                    }}, {
                    {RGBColor[
                    0.8562657822074679, 0.9375415321249155, 
                    0.8562657822074679], 
                    PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[
                    0.8607481344452903, 0.9493371959086586, 
                    0.8607481344452903], 
                    PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[
                    0.863877471904275, 0.9575722944849342, 0.863877471904275],
                     PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[
                    0.8688885882321871, 0.9707594427162817, 
                    0.8688885882321871], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[
                    0.8689704977857672, 0.9709749941730714, 
                    0.8689704977857672], 
                    PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[
                    0.8693320040616025, 0.9719263264779013, 
                    0.8693320040616025], 
                    PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[
                    0.8682188833634474, 0.9689970614827564, 
                    0.8682188833634474], 
                    PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[
                    0.8676130331807783, 0.9674027188967851, 
                    0.8676130331807783], 
                    PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[
                    0.869805307774574, 0.9731718625646684, 0.869805307774574],
                     PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[
                    0.8686546644284872, 0.9701438537591768, 
                    0.8686546644284872], 
                    PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[
                    0.8696443897025622, 0.9727483939541111, 
                    0.8696443897025622], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[
                    0.8671596064296785, 0.9662094906044172, 
                    0.8671596064296785], 
                    PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[
                    0.873886354482109, 0.9839114591634449, 0.873886354482109],
                     PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[
                    0.8738184625689203, 0.9837327962340006, 
                    0.8738184625689203], 
                    PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[
                    0.8751512001411241, 0.9872400003713794, 
                    0.8751512001411241], 
                    PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[
                    0.8758561094393328, 0.9890950248403495, 
                    0.8758561094393328], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[
                    0.8746347876564627, 0.985881020148586, 
                    0.8746347876564627], 
                    PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[
                    0.8727791623667331, 0.9809977957019294, 
                    0.8727791623667331], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[
                    0.8748248447964584, 0.9863811705169958, 
                    0.8748248447964584], 
                    PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[
                    0.874838111754115, 0.9864160835634606, 0.874838111754115],
                     PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[
                    0.8743825621867204, 0.9852172689124222, 
                    0.8743825621867204], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[
                    0.8737252282588691, 0.9834874427864976, 
                    0.8737252282588691], 
                    PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[
                    0.8744069599498911, 0.9852814735523452, 
                    0.8744069599498911], 
                    PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[
                    0.874846266226152, 0.9864375427004, 0.874846266226152], 
                    PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[
                    0.8756661188335945, 0.9885950495620907, 
                    0.8756661188335945], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[
                    0.8750922615358491, 0.9870848987785502, 
                    0.8750922615358491], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[
                    0.8731270232702222, 0.9819132191321635, 
                    0.8731270232702222], 
                    PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[
                    0.8687617631389613, 0.9704256924709506, 
                    0.8687617631389613], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[
                    0.8659035853264171, 0.962904171911624, 
                    0.8659035853264171], 
                    PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[
                    0.8680346008910043, 0.9685121076079061, 
                    0.8680346008910043], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[
                    0.8717273612476828, 0.978229898020218, 
                    0.8717273612476828], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[
                    0.8772768711929828, 0.992833871560481, 
                    0.8772768711929828], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[
                    0.8777752671258521, 0.9941454398048739, 
                    0.8777752671258521], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[
                    0.8778647538836859, 0.9943809312728578, 
                    0.8778647538836859], 
                    PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[
                    0.8780513523389154, 0.994871979839251, 
                    0.8780513523389154], 
                    PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[
                    0.8781139355173108, 0.9950366724139755, 
                    0.8781139355173108], 
                    PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[
                    0.8774103193741042, 0.9931850509844847, 
                    0.8774103193741042], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[
                    0.8763580507351049, 0.9904159229871181, 
                    0.8763580507351049], 
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[
                    0.8760662600452049, 0.9896480527505391, 
                    0.8760662600452049], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[
                    0.8775871942406158, 0.9936505111595152, 
                    0.8775871942406158], 
                    PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[
                    0.8777839205593038, 0.9941682119981679, 
                    0.8777839205593038], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[
                    0.8774664206118291, 0.9933326858206031, 
                    0.8774664206118291], 
                    PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[
                    0.8778159819654612, 0.9942525841196346, 
                    0.8778159819654612], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[
                    0.8780770665455171, 0.9949396488039922, 
                    0.8780770665455171], 
                    PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[
                    0.8780101423167064, 0.9947635324123851, 
                    0.8780101423167064], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[
                    0.878115573316407, 0.9950409824115974, 0.878115573316407],
                     PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[
                    0.877821049545703, 0.994265919857113, 0.877821049545703], 
                    PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[
                    0.8772136496812325, 0.9926674991611381, 
                    0.8772136496812325], 
                    PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[
                    0.8750419447206532, 0.9869524861069823, 
                    0.8750419447206532], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[
                    0.871534983472046, 0.9777236407159107, 0.871534983472046],
                     PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[
                    0.8729915394359031, 0.981556682726061, 
                    0.8729915394359031], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[
                    0.8756920308610902, 0.9886632391081319, 
                    0.8756920308610902], 
                    PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[
                    0.8789806136377525, 0.9973174043098749, 
                    0.8789806136377525], 
                    PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[
                    0.8787651132528893, 0.9967502980339192, 
                    0.8787651132528893], 
                    PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[
                    0.8785445239377607, 0.9961697998362123, 
                    0.8785445239377607], 
                    PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[
                    0.8777583759491925, 0.9941009893399803, 
                    0.8777583759491925], 
                    PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[
                    0.876478973957775, 0.9907341419941448, 0.876478973957775],
                     PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[
                    0.876459797922661, 0.9906836787438448, 0.876459797922661],
                     PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[
                    0.8777129516208629, 0.9939814516338497, 
                    0.8777129516208629], 
                    PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[
                    0.8788250374336065, 0.9969079932463328, 
                    0.8788250374336065], 
                    PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[
                    0.8787365532947493, 0.9966751402493403, 
                    0.8787365532947493], 
                    PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[
                    0.878772716690319, 0.9967703070797868, 0.878772716690319],
                     PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[
                    0.8789180236997846, 0.9971526939468015, 
                    0.8789180236997846], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[
                    0.879005092869315, 0.9973818233403027, 0.879005092869315],
                     PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[
                    0.8789880637739608, 0.9973370099314757, 
                    0.8789880637739608], 
                    PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[
                    0.8787818208795906, 0.9967942654726067, 
                    0.8787818208795906], 
                    PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[
                    0.8783941532668275, 0.9957740875442826, 
                    0.8783941532668275], 
                    PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[
                    0.8786026423351324, 0.9963227429871906, 
                    0.8786026423351324], 
                    PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[
                    0.879079449326073, 0.9975774982265078, 0.879079449326073],
                     PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[
                    0.8791008313344222, 0.997633766669532, 
                    0.8791008313344222], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[
                    0.8790269372236582, 0.9974393084833111, 
                    0.8790269372236582], 
                    PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[
                    0.8788682992965716, 0.9970218402541358, 
                    0.8788682992965716], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[
                    0.8789374117381733, 0.9972037151004561, 
                    0.8789374117381733], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[
                    0.8789762918907861, 0.9973060312915425, 
                    0.8789762918907861], 
                    PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[
                    0.8787834380241092, 0.9967985211160769, 
                    0.8787834380241092], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[
                    0.8796068873255118, 0.9989654929618732, 
                    0.8796068873255118], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[
                    0.8795997864394604, 0.9989468064196324, 
                    0.8795997864394604], 
                    PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[
                    0.8795569222353065, 0.9988340058823855, 
                    0.8795569222353065], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[
                    0.879507729750814, 0.9987045519758265, 0.879507729750814],
                     PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[
                    0.8794662366060246, 0.9985953594895386, 
                    0.8794662366060246], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[
                    0.8793172912492464, 0.9982033980243327, 
                    0.8793172912492464], 
                    PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[
                    0.8789631602093637, 0.9972714742351676, 
                    0.8789631602093637], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[
                    0.8794351835090586, 0.998513640813312, 
                    0.8794351835090586], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[
                    0.8794876360698631, 0.9986516738680609, 
                    0.8794876360698631], 
                    PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[
                    0.8795212462579928, 0.99874012173156, 0.8795212462579928],
                     PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[
                    0.8796206158519099, 0.9990016206629209, 
                    0.8796206158519099], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[
                    0.8796005325205859, 0.9989487697910155, 
                    0.8796005325205859], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[
                    0.8796300127204808, 0.999026349264423, 
                    0.8796300127204808], 
                    PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[
                    0.8796230636639295, 0.9990080622734987, 
                    0.8796230636639295], 
                    PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[
                    0.8795618293624778, 0.9988469193749417, 
                    0.8795618293624778], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[
                    0.8794907088631454, 0.9986597601661722, 
                    0.8794907088631454], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[
                    0.8794915099382615, 0.9986618682585829, 
                    0.8794915099382615], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[
                    0.8793741065301923, 0.9983529119215588, 
                    0.8793741065301923], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[
                    0.8792212232821761, 0.997950587584674, 
                    0.8792212232821761], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[
                    0.8781967802002175, 0.9952546847374145, 
                    0.8781967802002175], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[
                    0.8778126153659288, 0.9942437246471809, 
                    0.8778126153659288], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[
                    0.8784602032822987, 0.9959479033744701, 
                    0.8784602032822987], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[
                    0.8792248917507144, 0.9979602414492483, 
                    0.8792248917507144], 
                    PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[
                    0.8795942489591752, 0.9989322341030924, 
                    0.8795942489591752], 
                    PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[
                    0.8796112777209494, 0.9989770466340774, 
                    0.8796112777209494], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[
                    0.8797849122633941, 0.9994339796405106, 
                    0.8797849122633941], 
                    PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[
                    0.8793391487564639, 0.9982609177801682, 
                    0.8793391487564639], 
                    PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[
                    0.8791043460046092, 0.9976430158016032, 
                    0.8791043460046092], 
                    PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[
                    0.8790366188958902, 0.9974647865681323, 
                    0.8790366188958902], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[
                    0.8793846942249062, 0.998380774276069, 
                    0.8793846942249062], 
                    PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[
                    0.8797853323954922, 0.999435085251295, 
                    0.8797853323954922], 
                    PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[
                    0.8798145630696441, 0.9995120080780109, 
                    0.8798145630696441], 
                    PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[
                    0.8798202835556301, 0.9995270619885003, 
                    0.8798202835556301], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[
                    0.8798209698914534, 0.9995288681354038, 
                    0.8798209698914534], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[
                    0.8798145923609231, 0.9995120851603237, 
                    0.8798145923609231], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[
                    0.8798080407427054, 0.999494844059751, 
                    0.8798080407427054], 
                    PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[
                    0.8798085098127583, 0.9994960784546268, 
                    0.8798085098127583], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[
                    0.8798267891688102, 0.9995441820231846, 
                    0.8798267891688102], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[
                    0.8798025186170902, 0.9994803121502376, 
                    0.8798025186170902], 
                    PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[
                    0.8795918606091866, 0.9989259489715436, 
                    0.8795918606091866], 
                    PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[
                    0.8797841138646018, 0.9994318785910573, 
                    0.8797841138646018], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[
                    0.8797970365478129, 0.9994658856521393, 
                    0.8797970365478129], 
                    PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[
                    0.8797974464621531, 0.999466964374087, 
                    0.8797974464621531], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[
                    0.8798087968261974, 0.9994968337531509, 
                    0.8798087968261974], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[
                    0.8798224866407081, 0.9995328595808107, 
                    0.8798224866407081], 
                    PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[
                    0.8798182496645659, 0.9995217096435945, 
                    0.8798182496645659], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[
                    0.8798206954387874, 0.9995281458915457, 
                    0.8798206954387874], 
                    PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[
                    0.8798227801010412, 0.9995336318448452, 
                    0.8798227801010412], 
                    PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[
                    0.8798239774003884, 0.9995367826326009, 
                    0.8798239774003884], 
                    PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[
                    0.8798113036826181, 0.9995034307437316, 
                    0.8798113036826181], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[
                    0.879828233107794, 0.9995479818626157, 0.879828233107794],
                     PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[
                    0.8798194821343424, 0.9995249529851116, 
                    0.8798194821343424], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[
                    0.8797221588134446, 0.9992688389827491, 
                    0.8797221588134446], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[
                    0.8797832245201581, 0.9994295382109425, 
                    0.8797832245201581], 
                    PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[
                    0.879830315849349, 0.9995534627614447, 0.879830315849349],
                     PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[
                    0.8798400118386592, 0.9995789785227874, 
                    0.8798400118386592], 
                    PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[
                    0.8798424042394395, 0.9995852743143144, 
                    0.8798424042394395], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[
                    0.8798383390547312, 0.999574576459819, 
                    0.8798383390547312], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[
                    0.8798330199651214, 0.9995605788555827, 
                    0.8798330199651214], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[
                    0.879830368922589, 0.999553602427866, 0.879830368922589], 
                    PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[
                    0.8798492093264277, 0.9996031824379676, 
                    0.8798492093264277], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.869762084689626`, -81.50725736241746}]}}, {
                    {RGBColor[
                    0.8798434311652172, 0.9995879767505716, 
                    0.8798434311652172], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[
                    0.8798229568709505, 0.999534097028817, 
                    0.8798229568709505], 
                    PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[
                    0.8797971755410009, 0.9994662514236865, 
                    0.8797971755410009], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[
                    0.8798324998231981, 0.9995592100610478, 
                    0.8798324998231981], 
                    PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[
                    0.8798339389128512, 0.9995629971390823, 
                    0.8798339389128512], 
                    PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[
                    0.8798314762971376, 0.9995565165714148, 
                    0.8798314762971376], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[
                    0.8798283067907571, 0.9995481757651503, 
                    0.8798283067907571], 
                    PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[
                    0.8798369957071649, 0.9995710413346443, 
                    0.8798369957071649], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[
                    0.8798406247566652, 0.9995805914649086, 
                    0.8798406247566652], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[
                    0.8798381397635747, 0.9995740520094072, 
                    0.8798381397635747], 
                    PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[
                    0.8798423833884104, 0.9995852194431851, 
                    0.8798423833884104], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[
                    0.8798483381203955, 0.9996008897905146, 
                    0.8798483381203955], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[
                    0.8798341802014366, 0.9995636321090436, 
                    0.8798341802014366], 
                    PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[
                    0.8798456247432613, 0.9995937493243721, 
                    0.8798456247432613], 
                    PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[
                    0.8798530733122353, 0.9996133508216718, 
                    0.8798530733122353], 
                    PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[
                    0.879838760238214, 0.9995756848374051, 0.879838760238214],
                     PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[
                    0.8797940459184825, 0.9994580155749541, 
                    0.8797940459184825], 
                    PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[
                    0.8797263248795059, 0.9992798023144891, 
                    0.8797263248795059], 
                    PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[
                    0.8796893552920141, 0.9991825139263528, 
                    0.8796893552920141], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[
                    0.8796900332786038, 0.999184298101589, 
                    0.8796900332786038], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-5.785448941703821, 85.33695683721504}]
                    }}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {4.751735052105076, -86.75557833155301}]
                    }}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, \
{155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, 
                    {155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, \
{155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, 
                    {155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, \
{155.98193411696684`, -0.030422695254056276`}]}, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, \
{155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, \
{155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, \
{155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, \
{155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}}], 5->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.5336832143582655, 0.08864003778490914, 
                    0.5336832143582655], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[
                    0.5344127340966021, 0.09055982657000539, 
                    0.5344127340966021], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[
                    0.5364918055182977, 0.09603106715341503, 
                    0.5364918055182977], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[
                    0.536640467238866, 0.09642228220754223, 
                    0.536640467238866], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[
                    0.5445106655135428, 0.11713333029879691`, 
                    0.5445106655135428], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[
                    0.5452950236983372, 0.11919743078509792`, 
                    0.5452950236983372], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[
                    0.5463159986445912, 0.12188420695945068`, 
                    0.5463159986445912], 
                    PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[
                    0.5468466799759748, 0.12328073677888107`, 
                    0.5468466799759748], 
                    PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[
                    0.5352528007635535, 0.09277052832514077, 
                    0.5352528007635535], 
                    PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[
                    0.5528789502883109, 0.13915513233766041`, 
                    0.5528789502883109], 
                    PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[
                    0.5445550527601495, 0.1172501388424988, 
                    0.5445550527601495], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[
                    0.57233041700577, 0.1903432026467632, 0.57233041700577], 
                    PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[
                    0.5726477355261472, 0.19117825138459799`, 
                    0.5726477355261472], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[
                    0.5586247515688769, 0.1542756620233603, 
                    0.5586247515688769], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[
                    0.5668464477663631, 0.17591170464832395`, 
                    0.5668464477663631], 
                    PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[
                    0.5779441173161053, 0.2051160982002771, 
                    0.5779441173161053], 
                    PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[
                    0.6024521760247616, 0.26961098953884644`, 
                    0.6024521760247616], 
                    PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[
                    0.6521462755882125, 0.4003849357584539, 
                    0.6521462755882125], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[
                    0.6369063924945747, 0.36027998024888075`, 
                    0.6369063924945747], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[
                    0.6411892236211554, 0.37155058847672473`, 
                    0.6411892236211554], 
                    PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[
                    0.6821284592695853, 0.4792854191304876, 
                    0.6821284592695853], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[
                    0.6694607289145167, 0.44594928661714917`, 
                    0.6694607289145167], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[
                    0.6207721618054614, 0.3178214784354245, 
                    0.6207721618054614], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[
                    0.5697797983636721, 0.18363104832545285`, 
                    0.5697797983636721], 
                    PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[
                    0.5859524172234369, 0.2261905716406235, 
                    0.5859524172234369], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[
                    0.6889047108873559, 0.497117660229884, 
                    0.6889047108873559], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[
                    0.6644923980433698, 0.43287473169307833`, 
                    0.6644923980433698], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[
                    0.7037958374111872, 0.5363048352925979, 
                    0.7037958374111872], 
                    PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[
                    0.7164366550259293, 0.5695701448050771, 
                    0.7164366550259293], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[
                    0.7421319375138681, 0.6371893092470211, 
                    0.7421319375138681], 
                    PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[
                    0.7513064495930566, 0.6613327620869911, 
                    0.7513064495930566], 
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[
                    0.726038511116019, 0.5948381871474184, 0.726038511116019],
                     PolygonBox[{{-21.310397188861863`, \
-33.122256252725634`}, {-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}, {-5.448569333513212, \
-28.35372698545232}, {-2.1944014266394904`, -39.70573166197428}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[
                    0.7669200608782955, 0.7024212128376195, 
                    0.7669200608782955], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[
                    0.802264614093497, 0.7954331949828868, 0.802264614093497],
                     PolygonBox[{{
                    15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[
                    0.7752018569070771, 0.7242154129133609, 
                    0.7752018569070771], 
                    PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[
                    0.7524318892390814, 0.6642944453660038, 
                    0.7524318892390814], 
                    PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[
                    0.8103996416622694, 0.81684116226913, 0.8103996416622694],
                     PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[
                    0.8182535323862861, 0.8375092957533843, 
                    0.8182535323862861], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[
                    0.7994043445101792, 0.7879061697636295, 
                    0.7994043445101792], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[
                    0.7827720483096645, 0.7441369692359592, 
                    0.7827720483096645], 
                    PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[
                    0.8014457951817708, 0.7932784083730813, 
                    0.8014457951817708], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[
                    0.8108896070525551, 0.8181305448751449, 
                    0.8108896070525551], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[
                    0.8231559137959005, 0.8504102994628959, 
                    0.8231559137959005], 
                    PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[
                    0.8233620562975378, 0.8509527797303627, 
                    0.8233620562975378], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[
                    0.8281093119163703, 0.8634455576746587, 
                    0.8281093119163703], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[
                    0.8325938200641102, 0.8752468949055531, 
                    0.8325938200641102], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[
                    0.8328411671642584, 0.8758978083269957, 
                    0.8328411671642584], 
                    PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[
                    0.8366448159796885, 0.8859074104728645, 
                    0.8366448159796885], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[
                    0.826945618125644, 0.8603832055938001, 0.826945618125644],
                     PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[
                    0.8285003556951374, 0.8644746202503615, 
                    0.8285003556951374], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[
                    0.8374061250080711, 0.8879108552843976, 
                    0.8374061250080711], 
                    PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[
                    0.8439765566579622, 0.9052014648893741, 
                    0.8439765566579622], 
                    PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[
                    0.8531906382206949, 0.9294490479491969, 
                    0.8531906382206949], 
                    PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[
                    0.8515177640429977, 0.9250467474815729, 
                    0.8515177640429977], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[
                    0.8573005149056337, 0.9402645129095625, 
                    0.8573005149056337], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[
                    0.8551092655032345, 0.9344980671137749, 
                    0.8551092655032345], 
                    PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[
                    0.857659291664685, 0.9412086622754868, 0.857659291664685],
                     PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[
                    0.8596483675553355, 0.9464430725140407, 
                    0.8596483675553355], 
                    PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[
                    0.8582727210513613, 0.9428229501351615, 
                    0.8582727210513613], 
                    PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[
                    0.8550814817204191, 0.9344249518958396, 
                    0.8550814817204191], 
                    PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[
                    0.8531799328519182, 0.9294208759261003, 
                    0.8531799328519182], 
                    PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[
                    0.8482769974232691, 0.9165184142717608, 
                    0.8482769974232691], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[
                    0.8554972834184288, 0.935519166890602, 
                    0.8554972834184288], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[
                    0.8461974682393703, 0.9110459690509745, 
                    0.8461974682393703], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[
                    0.8650094669613034, 0.9605512288455352, 
                    0.8650094669613034], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[
                    0.8681154879665689, 0.9687249683330759, 
                    0.8681154879665689], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[
                    0.867751672793485, 0.9677675599828551, 0.867751672793485],
                     PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[
                    0.8646259164691052, 0.959541885445014, 
                    0.8646259164691052], 
                    PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[
                    0.8566586450102337, 0.9385753816058781, 
                    0.8566586450102337], 
                    PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-16.349531243722065`, 54.30186845608972}]}\
}, {
                    {RGBColor[
                    0.8555175552098778, 0.9355725137102049, 
                    0.8555175552098778], 
                    PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[
                    0.8602588827196198, 0.9480496913674205, 
                    0.8602588827196198], 
                    PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[
                    0.8634929089835935, 0.9565602867989303, 
                    0.8634929089835935], 
                    PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[
                    0.8687271002725496, 0.9703344744014463, 
                    0.8687271002725496], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[
                    0.8688459916878312, 0.9706473465469242, 
                    0.8688459916878312], 
                    PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[
                    0.8692424436130903, 0.9716906410870799, 
                    0.8692424436130903], 
                    PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[
                    0.8681579592603176, 0.9688367348955726, 
                    0.8681579592603176], 
                    PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[
                    0.8675606324427979, 0.9672648222178891, 
                    0.8675606324427979], 
                    PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[
                    0.8697502226123954, 0.973026901611567, 
                    0.8697502226123954], 
                    PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[
                    0.8685810146240232, 0.9699500384842713, 
                    0.8685810146240232], 
                    PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[
                    0.8695721795067115, 0.9725583671229251, 
                    0.8695721795067115], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[
                    0.866975826120934, 0.9657258582129843, 0.866975826120934],
                     PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[
                    0.8738592856259212, 0.9838402253313715, 
                    0.8738592856259212], 
                    PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[
                    0.8737955864818654, 0.9836725960049091, 
                    0.8737955864818654], 
                    PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[
                    0.8751423212892415, 0.9872166349716882, 
                    0.8751423212892415], 
                    PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[
                    0.8758527721666716, 0.9890862425438725, 
                    0.8758527721666716], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[
                    0.8746321729415459, 0.9858741393198578, 
                    0.8746321729415459], 
                    PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[
                    0.8727764918391308, 0.9809907679977126, 
                    0.8727764918391308], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[
                    0.8748211334375403, 0.9863714037830008, 
                    0.8748211334375403], 
                    PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[
                    0.8748334972759667, 0.9864039401999125, 
                    0.8748334972759667], 
                    PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[
                    0.8743734957810887, 0.9851934099502333, 
                    0.8743734957810887], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[
                    0.8737076164142887, 0.9834410958270756, 
                    0.8737076164142887], 
                    PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[
                    0.8743877656468045, 0.9852309622284331, 
                    0.8743877656468045], 
                    PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[
                    0.8748331218353759, 0.9864029521983577, 
                    0.8748331218353759], 
                    PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[
                    0.8756594910834836, 0.9885776081144305, 
                    0.8756594910834836], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[
                    0.875084853757864, 0.987065404625958, 0.875084853757864], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[
                    0.8731172391839479, 0.9818874715367049, 
                    0.8731172391839479], 
                    PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[
                    0.8687338390231382, 0.9703522079556267, 
                    0.8687338390231382], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[
                    0.8658243368492272, 0.9626956232874401, 
                    0.8658243368492272], 
                    PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[
                    0.8679446116401529, 0.968275293789876, 
                    0.8679446116401529], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[
                    0.8716815455493931, 0.9781093303931399, 
                    0.8716815455493931], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[
                    0.8772756760190967, 0.9928307263660441, 
                    0.8772756760190967], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[
                    0.8777743729958428, 0.9941430868311655, 
                    0.8777743729958428], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[
                    0.8778643132744309, 0.9943797717748184, 
                    0.8778643132744309], 
                    PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[
                    0.8780511004385068, 0.9948713169434388, 
                    0.8780511004385068], 
                    PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[
                    0.8781139088957081, 0.9950366023571265, 
                    0.8781139088957081], 
                    PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[
                    0.8774102348567018, 0.9931848285702679, 
                    0.8774102348567018], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[
                    0.8763582830668818, 0.9904165343865312, 
                    0.8763582830668818], 
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[
                    0.8760661526180421, 0.9896477700474793, 
                    0.8760661526180421], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[
                    0.8775869676707373, 0.9936499149229928, 
                    0.8775869676707373], 
                    PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[
                    0.8777837026655764, 0.994167638593622, 
                    0.8777837026655764], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[
                    0.8774658669442517, 0.9933312288006622, 
                    0.8774658669442517], 
                    PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[
                    0.8778155767258106, 0.9942515176995014, 
                    0.8778155767258106], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[
                    0.8780767038687477, 0.9949386943914412, 
                    0.8780767038687477], 
                    PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[
                    0.8780098906035989, 0.994762870009471, 
                    0.8780098906035989], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[
                    0.8781154526798367, 0.9950406649469387, 
                    0.8781154526798367], 
                    PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[
                    0.8778209202475825, 0.9942655795989013, 
                    0.8778209202475825], 
                    PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[
                    0.8772133913698025, 0.9926668193942172, 
                    0.8772133913698025], 
                    PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[
                    0.8750407836077171, 0.986949430546624, 
                    0.8750407836077171], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[
                    0.871527340189448, 0.9777035268143368, 0.871527340189448],
                     PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[
                    0.8729796499127228, 0.9815253945071652, 
                    0.8729796499127228], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[
                    0.8756880603620436, 0.9886527904264305, 
                    0.8756880603620436], 
                    PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[
                    0.878980643013041, 0.9973174816132659, 0.878980643013041],
                     PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[
                    0.8787651547361213, 0.9967504072003192, 
                    0.8787651547361213], 
                    PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[
                    0.8785445891921773, 0.9961699715583612, 
                    0.8785445891921773], 
                    PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[
                    0.8777585125714433, 0.9941013488722193, 
                    0.8777585125714433], 
                    PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[
                    0.8764792960554277, 0.9907349896195466, 
                    0.8764792960554277], 
                    PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[
                    0.8764594269247569, 0.9906827024335707, 
                    0.8764594269247569], 
                    PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[
                    0.8777127455902797, 0.9939809094481045, 
                    0.8777127455902797], 
                    PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[
                    0.8788250300087153, 0.9969079737071455, 
                    0.8788250300087153], 
                    PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[
                    0.8787364765234609, 0.9966749382196339, 
                    0.8787364765234609], 
                    PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[
                    0.8787727030843441, 0.9967702712745897, 
                    0.8787727030843441], 
                    PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[
                    0.8789180515410624, 0.9971527672133221, 
                    0.8789180515410624], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[
                    0.879005126035428, 0.9973819106195474, 0.879005126035428],
                     PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[
                    0.8789881017956144, 0.9973371099884588, 
                    0.8789881017956144], 
                    PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[
                    0.8787818801173433, 0.9967944213614297, 
                    0.8787818801173433], 
                    PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[
                    0.8783942745643273, 0.9957744067482295, 
                    0.8783942745643273], 
                    PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[
                    0.8786027176913154, 0.9963229412929352, 
                    0.8786027176913154], 
                    PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[
                    0.8790794778826381, 0.9975775733753635, 
                    0.8790794778826381], 
                    PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[
                    0.8791008623618968, 0.9976338483207808, 
                    0.8791008623618968], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[
                    0.8790269579580984, 0.9974393630476273, 
                    0.8790269579580984], 
                    PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[
                    0.8788683083175054, 0.9970218639934352, 
                    0.8788683083175054], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[
                    0.8789374296725502, 0.9972037622961848, 
                    0.8789374296725502], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[
                    0.878976318051674, 0.9973061001359841, 0.878976318051674],
                     PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[
                    0.8787834632929171, 0.9967985876129397, 
                    0.8787834632929171], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[
                    0.8796068985861094, 0.9989655225950247, 
                    0.8796068985861094], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[
                    0.879599798624958, 0.9989468384867315, 0.879599798624958],
                     PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[
                    0.8795569360076555, 0.9988340421254092, 
                    0.8795569360076555], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[
                    0.8795077457842824, 0.9987045941691641, 
                    0.8795077457842824], 
                    PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[
                    0.879466254531478, 0.998595406661784, 0.879466254531478], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[
                    0.8793173175031831, 0.9982034671136396, 
                    0.8793173175031831], 
                    PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[
                    0.8789632167679788, 0.9972716230736285, 
                    0.8789632167679788], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[
                    0.87943520257353, 0.9985136909829738, 0.87943520257353], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[
                    0.8794876526462749, 0.9986517174901971, 
                    0.8794876526462749], 
                    PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[
                    0.8795212614530956, 0.9987401617186726, 
                    0.8795212614530956], 
                    PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[
                    0.8796206277216821, 0.9990016518991637, 
                    0.8796206277216821], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[
                    0.8796005447699727, 0.9989488020262441, 
                    0.8796005447699727], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[
                    0.8796300241002399, 0.9990263792111577, 
                    0.8796300241002399], 
                    PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[
                    0.8796230751560957, 0.9990080925160413, 
                    0.8796230751560957], 
                    PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[
                    0.8795618426186236, 0.9988469542595356, 
                    0.8795618426186236], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[
                    0.87949072565928, 0.9986598043665263, 0.87949072565928], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[
                    0.8794915265115861, 0.998661911872595, 
                    0.8794915265115861], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[
                    0.8793741278945464, 0.9983529681435431, 
                    0.8793741278945464], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[
                    0.8792212538929441, 0.9979506681393268, 
                    0.8792212538929441], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[
                    0.8781969345493907, 0.9952550909194493, 
                    0.8781969345493907], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[
                    0.8778128202816599, 0.994244263899105, 
                    0.8778128202816599], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[
                    0.8784602669220755, 0.995948070847567, 
                    0.8784602669220755], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[
                    0.8792249177023943, 0.9979603097431429, 
                    0.8792249177023943], 
                    PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[
                    0.8795942603412434, 0.998932264055904, 
                    0.8795942603412434], 
                    PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[
                    0.8796112880446598, 0.9989770738017363, 
                    0.8796112880446598], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[
                    0.8797849153631172, 0.9994339877976767, 
                    0.8797849153631172], 
                    PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[
                    0.8793391730101237, 0.9982609816055885, 
                    0.8793391730101237], 
                    PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[
                    0.8791043874238083, 0.9976431247994956, 
                    0.8791043874238083], 
                    PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[
                    0.8790366621063348, 0.9974649002798284, 
                    0.8790366621063348], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[
                    0.879384715614827, 0.9983808305653341, 0.879384715614827],
                     PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[
                    0.8797853354790588, 0.9994350933659443, 
                    0.8797853354790588], 
                    PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[
                    0.8798145658096105, 0.9995120152884488, 
                    0.8798145658096105], 
                    PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[
                    0.8798202861696444, 0.9995270688674851, 
                    0.8798202861696444], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[
                    0.8798209726306385, 0.9995288753437855, 
                    0.8798209726306385], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[
                    0.8798145951602995, 0.9995120925271039, 
                    0.8798145951602995], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[
                    0.8798080436022567, 0.9994948515848862, 
                    0.8798080436022567], 
                    PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[
                    0.8798085126607569, 0.9994960859493602, 
                    0.8798085126607569], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[
                    0.8798267917755768, 0.9995441888830968, 
                    0.8798267917755768], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[
                    0.8798025215327133, 0.9994803198229297, 
                    0.8798025215327133], 
                    PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[
                    0.8795918730562867, 0.9989259817270704, 
                    0.8795918730562867], 
                    PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[
                    0.8797841170342644, 0.9994318869322746, 
                    0.8797841170342644], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[
                    0.8797970395038578, 0.9994658934312047, 
                    0.8797970395038578], 
                    PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[
                    0.8797974494577975, 0.9994669722573617, 
                    0.8797974494577975], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[
                    0.8798087996991333, 0.9994968413135088, 
                    0.8798087996991333], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[
                    0.8798224893682841, 0.9995328667586424, 
                    0.8798224893682841], 
                    PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[
                    0.8798182524003835, 0.9995217168431144, 
                    0.8798182524003835], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[
                    0.8798206981604377, 0.9995281530537834, 
                    0.8798206981604377], 
                    PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[
                    0.879822782816258, 0.9995336389901528, 0.879822782816258],
                     PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[
                    0.8798239800872255, 0.999536789703225, 
                    0.8798239800872255], 
                    PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[
                    0.8798113064907568, 0.9995034381335706, 
                    0.8798113064907568], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[
                    0.8798282357122552, 0.9995479887164611, 
                    0.8798282357122552], 
                    PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[
                    0.8798194848105808, 0.9995249600278442, 
                    0.8798194848105808], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[
                    0.8797221630084051, 0.9992688500221186, 
                    0.8797221630084051], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[
                    0.8797832276418698, 0.9994295464259731, 
                    0.8797832276418698], 
                    PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[
                    0.879830318363347, 0.999553469377229, 0.879830318363347], 
                    PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[
                    0.879840014270943, 0.9995789849235345, 0.879840014270943],
                     PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[
                    0.8798424066660276, 0.9995852807000727, 
                    0.8798424066660276], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[
                    0.8798383415395716, 0.9995745829988728, 
                    0.8798383415395716], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[
                    0.8798330224952464, 0.9995605855138064, 
                    0.8798330224952464], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[
                    0.8798303714634496, 0.9995536091143411, 
                    0.8798303714634496], 
                    PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[
                    0.8798492116249458, 0.9996031884866994, 
                    0.8798492116249458], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.869762084689626`, -81.50725736241746}]}}, {
                    {RGBColor[
                    0.8798434335240449, 0.9995879829580129, 
                    0.8798434335240449], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[
                    0.8798229594686755, 0.9995341038649356, 
                    0.8798229594686755], 
                    PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[
                    0.8797971785029345, 0.9994662592182485, 
                    0.8797971785029345], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[
                    0.8798325022639739, 0.9995592164841418, 
                    0.8798325022639739], 
                    PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[
                    0.8798339413758632, 0.9995630036206927, 
                    0.8798339413758632], 
                    PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[
                    0.8798314788087434, 0.9995565231809037, 
                    0.8798314788087434], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[
                    0.8798283093619541, 0.9995481825314583, 
                    0.8798283093619541], 
                    PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[
                    0.8798369982115171, 0.9995710479250449, 
                    0.8798369982115171], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[
                    0.8798406272163262, 0.9995805979377005, 
                    0.8798406272163262], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[
                    0.879838142267771, 0.9995740585993974, 0.879838142267771],
                     PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[
                    0.8798423858380398, 0.9995852258895782, 
                    0.8798423858380398], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[
                    0.8798483404808773, 0.9996008960023087, 
                    0.8798483404808773], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[
                    0.8798341827234165, 0.999563638745833, 
                    0.8798341827234165], 
                    PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[
                    0.8798456270987326, 0.9995937555229806, 
                    0.8798456270987326], 
                    PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[
                    0.8798530755674094, 0.9996133567563407, 
                    0.8798530755674094], 
                    PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[
                    0.8798387626072948, 0.9995756910718282, 
                    0.8798387626072948], 
                    PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[
                    0.8797940488261766, 0.9994580232267806, 
                    0.8797940488261766], 
                    PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[
                    0.8797263289528884, 0.9992798130339168, 
                    0.8797263289528884], 
                    PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[
                    0.8796893602140858, 0.9991825268791734, 
                    0.8796893602140858], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[
                    0.8796900381588969, 0.9991843109444655, 
                    0.8796900381588969], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.785448941703821, 85.33695683721504}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.751735052105076, -86.75557833155301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, \
{155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, 
                    {155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, {155.98193411696684`, -0.030422695254056276`}]}\
, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, \
{155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, \
{155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, 
                    {155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, \
{155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}}], 6->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.5183550998390187, 0.048302894313207334`, 
                    0.5183550998390187], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[
                    0.5204425103806736, 0.05379607994914104, 
                    0.5204425103806736], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[
                    0.5460584193722924, 0.12120636676919028`, 
                    0.5460584193722924], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[
                    0.5284609210660555, 0.07489716070014596, 
                    0.5284609210660555], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[
                    0.5562227917695322, 0.1479547151829792, 
                    0.5562227917695322], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[
                    0.6120697275764002, 0.2949203357273691, 
                    0.6120697275764002], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[
                    0.5938351055968099, 0.24693448841265764`, 
                    0.5938351055968099], 
                    PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[
                    0.5778572745631392, 0.20488756463984004`, 
                    0.5778572745631392], 
                    PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[
                    0.5349087652366649, 0.09186517167543395, 
                    0.5349087652366649], 
                    PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[
                    0.6382306873382402, 0.3637649666795796, 
                    0.6382306873382402], 
                    PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[
                    0.6092508155737782, 0.28750214624678483`, 
                    0.6092508155737782], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[
                    0.6550682335551098, 0.4080742988292362, 
                    0.6550682335551098], 
                    PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[
                    0.6716456645149069, 0.45169911714449174`, 
                    0.6716456645149069], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[
                    0.6731407517158264, 0.45563355714691167`, 
                    0.6731407517158264], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[
                    0.6801676909792739, 0.47412550257703656`, 
                    0.6801676909792739], 
                    PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[
                    0.6698852674652137, 0.44706649332950976`, 
                    0.6698852674652137], 
                    PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[
                    0.7176851510055633, 0.5728556605409559, 
                    0.7176851510055633], 
                    PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[
                    0.7490612773561449, 0.6554244140951184, 
                    0.7490612773561449], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[
                    0.7450483414641476, 0.644864056484599, 
                    0.7450483414641476], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[
                    0.7546389120427974, 0.6701024001126248, 
                    0.7546389120427974], 
                    PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[
                    0.7711360109007428, 0.7135158181598495, 
                    0.7711360109007428], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[
                    0.7549634472108043, 0.6709564400284325, 
                    0.7549634472108043], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[
                    0.7292774762102913, 0.6033617795007664, 
                    0.7292774762102913], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[
                    0.7028362493390568, 0.5337796035238337, 
                    0.7028362493390568], 
                    PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[
                    0.7165542183426636, 0.5698795219543781, 
                    0.7165542183426636], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[
                    0.7752700031871073, 0.7243947452292296, 
                    0.7752700031871073], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[
                    0.7706531742603147, 0.7122451954218805, 
                    0.7706531742603147], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[
                    0.7803643649411673, 0.7378009603714928, 
                    0.7803643649411673], 
                    PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[
                    0.7841313843514587, 0.7477141693459438, 
                    0.7841313843514587], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[
                    0.7927132300800962, 0.77029797389499, 0.7927132300800962],
                     PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[
                    0.7964979007735715, 0.7802576336146617, 
                    0.7964979007735715], 
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[
                    0.788162993180425, 0.7583236662642764, 0.788162993180425],
                     PolygonBox[{{-21.310397188861863`, \
-33.122256252725634`}, {-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}, {-5.448569333513212, \
-28.35372698545232}, {-2.1944014266394904`, -39.70573166197428}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[
                    0.8040684638184391, 0.8001801679432609, 
                    0.8040684638184391], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[
                    0.8193776517081857, 0.8404675044952253, 
                    0.8193776517081857], 
                    PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[
                    0.8055273199055369, 0.8040192629093077, 
                    0.8055273199055369], 
                    PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[
                    0.7955682266361355, 0.7778111227266722, 
                    0.7955682266361355], 
                    PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[
                    0.8250753503735658, 0.8554614483514891, 
                    0.8250753503735658], 
                    PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[
                    0.8308809312480548, 0.8707392927580391, 
                    0.8308809312480548], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[
                    0.8203196440837899, 0.842946431799447, 
                    0.8203196440837899], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[
                    0.8095732557741969, 0.8146664625636761, 
                    0.8095732557741969], 
                    PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[
                    0.8185292921500255, 0.8382349793421724, 
                    0.8185292921500255], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[
                    0.8253571321370863, 0.8562029793081218, 
                    0.8253571321370863], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[
                    0.8327091350430841, 0.875550355376537, 
                    0.8327091350430841], 
                    PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[
                    0.8327179121833858, 0.875573453114173, 
                    0.8327179121833858], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[
                    0.8358468907318879, 0.8838076071891786, 
                    0.8358468907318879], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[
                    0.8384495764879539, 0.8906567802314578, 
                    0.8384495764879539], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[
                    0.8378159911102914, 0.8889894502902402, 
                    0.8378159911102914], 
                    PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[
                    0.8410082558107778, 0.8973901468704679, 
                    0.8410082558107778], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[
                    0.8346414563798888, 0.8806354115260233, 
                    0.8346414563798888], 
                    PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[
                    0.8344562672994565, 0.8801480718406751, 
                    0.8344562672994565], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[
                    0.8413615484720132, 0.8983198644000348, 
                    0.8413615484720132], 
                    PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[
                    0.846958143899546, 0.9130477471040686, 0.846958143899546],
                     PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[
                    0.8548726543954491, 0.9338754063038134, 
                    0.8548726543954491], 
                    PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[
                    0.8533584687833342, 0.9298907073245636, 
                    0.8533584687833342], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[
                    0.8582444908070622, 0.9427486600185848, 
                    0.8582444908070622], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[
                    0.8559892867565022, 0.9368139125171111, 
                    0.8559892867565022], 
                    PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[
                    0.8582895388147317, 0.9428672074071888, 
                    0.8582895388147317], 
                    PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[
                    0.860182957253812, 0.9478498875100316, 0.860182957253812],
                     PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[
                    0.8590005681535208, 0.9447383372461072, 
                    0.8590005681535208], 
                    PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[
                    0.8561877249166401, 0.9373361182016845, 
                    0.8561877249166401], 
                    PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[
                    0.8546834192118229, 0.9333774189784811, 
                    0.8546834192118229], 
                    PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[
                    0.8506125385103256, 0.9226645750271725, 
                    0.8506125385103256], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[
                    0.856730466126522, 0.938764384543479, 0.856730466126522], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[
                    0.8486699886675837, 0.9175526017567992, 
                    0.8486699886675837], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[
                    0.8653514087583404, 0.961451075679843, 
                    0.8653514087583404], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[
                    0.8682889511726329, 0.9691814504542972, 
                    0.8682889511726329], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[
                    0.8678959220917349, 0.9681471633993025, 
                    0.8678959220917349], 
                    PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[
                    0.8648549582260511, 0.9601446269106608, 
                    0.8648549582260511], 
                    PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[
                    0.8572958475847631, 0.9402522304862186, 
                    0.8572958475847631], 
                    PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.349531243722065`, 54.30186845608972}]}}, {
                    {RGBColor[
                    0.8563643021421028, 0.937800795110797, 
                    0.8563643021421028], 
                    PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[
                    0.8608072690098937, 0.9494928131839308, 
                    0.8608072690098937], 
                    PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[
                    0.8638984561219517, 0.9576275161103993, 
                    0.8638984561219517], 
                    PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[
                    0.8688975121930456, 0.970782926823804, 
                    0.8688975121930456], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[
                    0.868985745259643, 0.9710151191043238, 0.868985745259643],
                     PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[
                    0.8693511327801142, 0.9719766652108267, 
                    0.8693511327801142], 
                    PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[
                    0.8682460761477467, 0.9690686214414387, 
                    0.8682460761477467], 
                    PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[
                    0.8676442133915417, 0.9674847720830047, 
                    0.8676442133915417], 
                    PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[
                    0.8698259429274656, 0.9732261655985937, 
                    0.8698259429274656], 
                    PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[
                    0.8686798318979249, 0.9702100839419073, 
                    0.8686798318979249], 
                    PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[
                    0.8696619124228637, 0.9727945063759571, 
                    0.8696619124228637], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[
                    0.8671749183955568, 0.9662497852514654, 
                    0.8671749183955568], 
                    PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[
                    0.8738914565252446, 0.9839248855927488, 
                    0.8738914565252446], 
                    PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[
                    0.873823900485303, 0.983747106540271, 0.873823900485303], 
                    PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[
                    0.875154830844326, 0.9872495548534893, 0.875154830844326],
                     PolygonBox[{{-51.782266553350574`, \
-44.915938547881645`}, {-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}, {-42.86785711983653, \
-41.048611801047954`}, {-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-58.085857456107114`, \
-29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[
                    0.8758588426992956, 0.9891022176297253, 
                    0.8758588426992956], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[
                    0.874639729472446, 0.9858940249274892, 0.874639729472446],
                     PolygonBox[{{-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}, {-9.31477053033501, \
-61.92134076374646}, {-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[
                    0.8727886253954571, 0.9810226984090975, 
                    0.8727886253954571], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[
                    0.8748295848328468, 0.9863936442969653, 
                    0.8748295848328468], 
                    PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[
                    0.8748429269978096, 0.9864287552573936, 
                    0.8748429269978096], 
                    PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[
                    0.8743881454368987, 0.985231961676049, 
                    0.8743881454368987], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[
                    0.8737316371885078, 0.98350430839081, 0.8737316371885078],
                     PolygonBox[{{
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[
                    0.8744111710523377, 0.9852925554008886, 
                    0.8744111710523377], 
                    PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[
                    0.8748501613892955, 0.9864477931297251, 
                    0.8748501613892955], 
                    PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[
                    0.8756690190909173, 0.9886026818182034, 
                    0.8756690190909173], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[
                    0.8750962438886397, 0.987095378654315, 
                    0.8750962438886397], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[
                    0.8731361484346433, 0.9819372327227455, 
                    0.8731361484346433], 
                    PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[
                    0.8687891097559589, 0.9704976572525233, 
                    0.8687891097559589], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[
                    0.8659476890161724, 0.9630202342530851, 
                    0.8659476890161724], 
                    PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[
                    0.8680646796889441, 0.9685912623393266, 
                    0.8680646796889441], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[
                    0.8717394279682406, 0.9782616525480013, 
                    0.8717394279682406], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[
                    0.8772779887669466, 0.9928368125445965, 
                    0.8772779887669466], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[
                    0.8777758899440482, 0.9941470788001269, 
                    0.8777758899440482], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[
                    0.8778653255911424, 0.9943824357661641, 
                    0.8778653255911424], 
                    PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[
                    0.8780518169205412, 0.994873202422477, 
                    0.8780518169205412], 
                    PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[
                    0.8781143604091668, 0.995037790550439, 
                    0.8781143604091668], 
                    PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[
                    0.8774112136339178, 0.9931874042997838, 
                    0.8774112136339178], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[
                    0.8763600475465831, 0.990421177754166, 
                    0.8763600475465831], 
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[
                    0.8760687083416107, 0.9896544956358174, 
                    0.8760687083416107], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[
                    0.8775880416202718, 0.9936527411059786, 
                    0.8775880416202718], 
                    PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[
                    0.8777846322348724, 0.9941700848286115, 
                    0.8777846322348724], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[
                    0.8774673433721457, 0.9933351141372255, 
                    0.8774673433721457], 
                    PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[
                    0.8778166065971874, 0.9942542278873352, 
                    0.8778166065971874], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[
                    0.8780775133926187, 0.9949408247174176, 
                    0.8780775133926187], 
                    PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[
                    0.8780106233232752, 0.994764798219145, 
                    0.8780106233232752], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[
                    0.8781159989066479, 0.9950421023859155, 
                    0.8781159989066479], 
                    PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[
                    0.8778216473289032, 0.9942674929707981, 
                    0.8778216473289032], 
                    PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[
                    0.8772147797059906, 0.9926704729105017, 
                    0.8772147797059906], 
                    PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[
                    0.8750463719409629, 0.9869641366867445, 
                    0.8750463719409629], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[
                    0.8715497233357846, 0.9777624298310122, 
                    0.8715497233357846], 
                    PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[
                    0.8730015151348326, 0.9815829345653491, 
                    0.8730015151348326], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[
                    0.8756953681151899, 0.9886720213557629, 
                    0.8756953681151899], 
                    PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[
                    0.8789807181598984, 0.9973176793681539, 
                    0.8789807181598984], 
                    PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[
                    0.8787652728452308, 0.9967507180137652, 
                    0.8787652728452308], 
                    PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[
                    0.8785447690543335, 0.9961704448798252, 
                    0.8785447690543335], 
                    PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[
                    0.8777590484606961, 0.994102759107095, 
                    0.8777590484606961], 
                    PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[
                    0.8764808633018356, 0.9907391139521988, 
                    0.8764808633018356], 
                    PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[
                    0.876461824365557, 0.9906890114883077, 0.876461824365557],
                     PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[
                    0.8777137104699003, 0.9939834486050009, 
                    0.8777137104699003], 
                    PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[
                    0.8788252060827298, 0.9969084370598154, 
                    0.8788252060827298], 
                    PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[
                    0.878736738833589, 0.9966756285094448, 0.878736738833589],
                     PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[
                    0.8787728788942121, 0.996770733932137, 
                    0.8787728788942121], 
                    PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[
                    0.8789181437945274, 0.9971530099855983, 
                    0.8789181437945274], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[
                    0.8790051906591348, 0.9973820806819338, 
                    0.8790051906591348], 
                    PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[
                    0.878988166147526, 0.9973372793355945, 0.878988166147526],
                     PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[
                    0.8787819756662749, 0.9967946728059867, 
                    0.8787819756662749], 
                    PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[
                    0.878394431109806, 0.9957748187100156, 0.878394431109806],
                     PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[
                    0.8786028616484106, 0.9963233201273963, 
                    0.8786028616484106], 
                    PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[
                    0.879079537461423, 0.9975777301616394, 0.879079537461423],
                     PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[
                    0.8791009149072074, 0.9976339865979142, 
                    0.8791009149072074], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[
                    0.8790270426042895, 0.9974395858007619, 
                    0.8790270426042895], 
                    PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[
                    0.8788684434709286, 0.9970222196603383, 
                    0.8788684434709286], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[
                    0.8789375297440323, 0.9972040256421904, 
                    0.8789375297440323], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[
                    0.8789763997708482, 0.9973063151864425, 
                    0.8789763997708482], 
                    PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[
                    0.8787835916777492, 0.996798925467761, 
                    0.8787835916777492], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[
                    0.8796069036442886, 0.9989655359060227, 
                    0.8796069036442886], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[
                    0.8795998031099812, 0.9989468502894241, 
                    0.8795998031099812], 
                    PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[
                    0.8795569416869131, 0.9988340570708238, 
                    0.8795569416869131], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[
                    0.8795077529631918, 0.9987046130610311, 
                    0.8795077529631918], 
                    PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[
                    0.8794662639506985, 0.9985954314492064, 
                    0.8794662639506985], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[
                    0.879317334696447, 0.998203512359071, 0.879317334696447], 
                    PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[
                    0.8789632617718866, 0.9972717415049647, 
                    0.8789632617718866], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[
                    0.8794352123145049, 0.9985137166171183, 
                    0.8794352123145049], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[
                    0.8794876612296009, 0.9986517400778971, 
                    0.8794876612296009], 
                    PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[
                    0.879521268763904, 0.9987401809576422, 0.879521268763904],
                     PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[
                    0.8796206311376116, 0.9990016608884515, 
                    0.8796206311376116], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[
                    0.8796005493631426, 0.9989488141135332, 
                    0.8796005493631426], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[
                    0.8796300274294756, 0.999026387972304, 
                    0.8796300274294756], 
                    PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[
                    0.8796230788718099, 0.9990081022942364, 
                    0.8796230788718099], 
                    PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[
                    0.8795618490032462, 0.9988469710611741, 
                    0.8795618490032462], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[
                    0.8794907339797277, 0.9986598262624412, 
                    0.8794907339797277], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[
                    0.8794915352141689, 0.9986619347741287, 
                    0.8794915352141689], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[
                    0.8793741446741529, 0.9983530123004022, 
                    0.8793741446741529], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[
                    0.8792212832068568, 0.9979507452812021, 
                    0.8792212832068568], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[
                    0.8781971452854608, 0.9952556454880546, 
                    0.8781971452854608], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[
                    0.8778131844850015, 0.9942452223289511, 
                    0.8778131844850015], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[
                    0.8784604748907695, 0.9959486181336038, 
                    0.8784604748907695], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[
                    0.879224950725267, 0.9979603966454396, 0.879224950725267],
                     PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[
                    0.8795942656959468, 0.9989322781472285, 
                    0.8795942656959468], 
                    PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[
                    0.8796112937832379, 0.9989770889032575, 
                    0.8796112937832379], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[
                    0.8797849161030575, 0.9994339897448882, 
                    0.8797849161030575], 
                    PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[
                    0.8793391872792591, 0.9982610191559449, 
                    0.8793391872792591], 
                    PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[
                    0.8791044207148704, 0.9976432124075537, 
                    0.8791044207148704], 
                    PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[
                    0.8790367069207351, 0.9974650182124609, 
                    0.8790367069207351], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[
                    0.8793847262707403, 0.9983808586072113, 
                    0.8793847262707403], 
                    PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[
                    0.8797853361940232, 0.9994350952474296, 
                    0.8797853361940232], 
                    PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[
                    0.8798145662243718, 0.9995120163799257, 
                    0.8798145662243718], 
                    PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[
                    0.8798202866563265, 0.9995270701482277, 
                    0.8798202866563265], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[
                    0.8798209729595607, 0.9995288762093704, 
                    0.8798209729595607], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[
                    0.8798145955574318, 0.9995120935721888, 
                    0.8798145955574318], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[
                    0.8798080440591863, 0.9994948527873324, 
                    0.8798080440591863], 
                    PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[
                    0.8798085131611025, 0.9994960872660593, 
                    0.8798085131611025], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[
                    0.8798267921170303, 0.9995441897816587, 
                    0.8798267921170303], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[
                    0.8798025220759487, 0.9994803212524965, 
                    0.8798025220759487], 
                    PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[
                    0.8795918764342271, 0.9989259906163871, 
                    0.8795918764342271], 
                    PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[
                    0.8797841177171235, 0.9994318887292725, 
                    0.8797841177171235], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[
                    0.8797970401181925, 0.999465895047875, 
                    0.8797970401181925], 
                    PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[
                    0.8797974500234813, 0.9994669737460034, 
                    0.8797974500234813], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[
                    0.8798088001374095, 0.9994968424668671, 
                    0.8798088001374095], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[
                    0.8798224896876602, 0.9995328675991059, 
                    0.8798224896876602], 
                    PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[
                    0.8798182528371787, 0.9995217179925756, 
                    0.8798182528371787], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[
                    0.8798206985550872, 0.9995281540923346, 
                    0.8798206985550872], 
                    PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[
                    0.8798227831715704, 0.9995336399251851, 
                    0.8798227831715704], 
                    PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[
                    0.8798239804173834, 0.9995367905720616, 
                    0.8798239804173834], 
                    PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[
                    0.8798113069671328, 0.9995034393871918, 
                    0.8798113069671328], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[
                    0.8798282360354656, 0.9995479895670146, 
                    0.8798282360354656], 
                    PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[
                    0.8798194852200852, 0.9995249611054874, 
                    0.8798194852200852], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[
                    0.8797221642808993, 0.9992688533707877, 
                    0.8797221642808993], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[
                    0.8797832282446381, 0.9994295480122054, 
                    0.8797832282446381], 
                    PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[
                    0.879830318614701, 0.9995534700386866, 0.879830318614701],
                     PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[
                    0.8798400144940995, 0.9995789855107883, 
                    0.8798400144940995], 
                    PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[
                    0.8798424068760642, 0.9995852812528003, 
                    0.8798424068760642], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[
                    0.8798383417652034, 0.9995745835926403, 
                    0.8798383417652034], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[
                    0.8798330227545099, 0.9995605861960786, 
                    0.8798330227545099], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[
                    0.8798303717462184, 0.9995536098584694, 
                    0.8798303717462184], 
                    PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[
                    0.8798492118219686, 0.9996031890051806, 
                    0.8798492118219686], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.869762084689626`, -81.50725736241746}]}}, {
                    {RGBColor[
                    0.8798434337682545, 0.9995879836006696, 
                    0.8798434337682545], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[
                    0.8798229598108459, 0.999534104765384, 
                    0.8798229598108459], 
                    PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[
                    0.8797971789878967, 0.9994662604944649, 
                    0.8797971789878967], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[
                    0.8798325025363805, 0.9995592172010012, 
                    0.8798325025363805], 
                    PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[
                    0.879833941648233, 0.9995630043374553, 0.879833941648233],
                     PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[
                    0.8798314790911148, 0.9995565239239862, 
                    0.8798314790911148], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[
                    0.879828309651748, 0.9995481832940736, 0.879828309651748],
                     PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[
                    0.8798369984464878, 0.999571048543389, 
                    0.8798369984464878], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[
                    0.8798406274397644, 0.9995805985256958, 
                    0.8798406274397644], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[
                    0.8798381424991383, 0.9995740592082586, 
                    0.8798381424991383], 
                    PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[
                    0.8798423860521888, 0.9995852264531284, 
                    0.8798423860521888], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[
                    0.8798483406716956, 0.999600896504462, 
                    0.8798483406716956], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[
                    0.8798341829864024, 0.9995636394379009, 
                    0.8798341829864024], 
                    PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[
                    0.8798456273071479, 0.9995937560714416, 
                    0.8798456273071479], 
                    PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[
                    0.8798530757550529, 0.999613357250139, 
                    0.8798530757550529], 
                    PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[
                    0.8798387628496708, 0.9995756917096599, 
                    0.8798387628496708], 
                    PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[
                    0.879794049351456, 0.9994580246090948, 0.879794049351456],
                     PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[
                    0.8797263301500392, 0.9992798161843137, 
                    0.8797263301500392], 
                    PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[
                    0.8796893620490497, 0.9991825317080255, 
                    0.8796893620490497], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[
                    0.8796900401193066, 0.9991843161034385, 
                    0.8796900401193066], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.785448941703821, 85.33695683721504}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.751735052105076, -86.75557833155301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, \
{155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, 
                    {155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, {155.98193411696684`, -0.030422695254056276`}]}\
, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, \
{155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, \
{155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, 
                    {155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, \
{155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}}], 7->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.5192765541770765, 0.050727774150201244`, 
                    0.5192765541770765], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[
                    0.5202047411238642, 0.05317037137859004, 
                    0.5202047411238642], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[
                    0.5544591435254933, 0.14331353559340354`, 
                    0.5544591435254933], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[
                    0.5307381893111822, 0.08088997187153235, 
                    0.5307381893111822], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[
                    0.5564548033030097, 0.14856527185002533`, 
                    0.5564548033030097], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[
                    0.6244660210134874, 0.3275421605618086, 
                    0.6244660210134874], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[
                    0.6068605946714719, 0.28121209124071556`, 
                    0.6068605946714719], 
                    PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[
                    0.5847465900375932, 0.22301734220419267`, 
                    0.5847465900375932], 
                    PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[
                    0.5344607465116786, 0.09068617503073328, 
                    0.5344607465116786], 
                    PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[
                    0.6432024197206823, 0.376848472949164, 
                    0.6432024197206823], 
                    PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[
                    0.6087414324078839, 0.2861616642312734, 
                    0.6087414324078839], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[
                    0.6555806278786147, 0.4094227049437228, 
                    0.6555806278786147], 
                    PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[
                    0.6767990437778117, 0.46526064152055735`, 
                    0.6767990437778117], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[
                    0.6847083997056251, 0.48607473606743457`, 
                    0.6847083997056251], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[
                    0.6917010919482717, 0.5044765577586097, 
                    0.6917010919482717], 
                    PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[
                    0.6789285463837069, 0.4708645957465971, 
                    0.6789285463837069], 
                    PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[
                    0.718192945461613, 0.5741919617410871, 0.718192945461613],
                     PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[
                    0.7506808220455858, 0.6596863738041733, 
                    0.7506808220455858], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[
                    0.7491525198784444, 0.6556645259959064, 
                    0.7491525198784444], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[
                    0.75901330732524, 0.6816139666453684, 0.75901330732524], 
                    PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[
                    0.7746546999406161, 0.7227755261595159, 
                    0.7746546999406161], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[
                    0.7591781189693821, 0.682047681498374, 
                    0.7591781189693821], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[
                    0.7333541425991108, 0.6140898489450284, 
                    0.7333541425991108], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[
                    0.7053530198873137, 0.5404026839139833, 
                    0.7053530198873137], 
                    PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[
                    0.7173356744491571, 0.5719359853925188, 
                    0.7173356744491571], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[
                    0.7769390513875722, 0.7287869773357165, 
                    0.7769390513875722], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[
                    0.7719173664772776, 0.7155720170454674, 
                    0.7719173664772776], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[
                    0.780948790288883, 0.7393389218128501, 0.780948790288883],
                     PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[
                    0.7845683113287326, 0.7488639771808753, 
                    0.7845683113287326], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[
                    0.7931406973957507, 0.7714228878835543, 
                    0.7931406973957507], 
                    PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[
                    0.7974534919408462, 0.7827723472127531, 
                    0.7974534919408462], 
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[
                    0.7899584569591869, 0.7630485709452285, 
                    0.7899584569591869], 
                    PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[
                    0.8052033794401324, 0.8031667880003486, 
                    0.8052033794401324], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[
                    0.8199674204921336, 0.842019527610878, 
                    0.8199674204921336], 
                    PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[
                    0.8066073341074372, 0.8068614055458874, 
                    0.8066073341074372], 
                    PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[
                    0.7969488999830735, 0.7814444736396671, 
                    0.7969488999830735], 
                    PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[
                    0.8254576283186033, 0.8564674429436929, 
                    0.8254576283186033], 
                    PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[
                    0.8311148339221703, 0.8713548261109747, 
                    0.8311148339221703], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[
                    0.8205810381486968, 0.843634310917623, 
                    0.8205810381486968], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[
                    0.8098286813084372, 0.8153386350222033, 
                    0.8098286813084372], 
                    PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[
                    0.8186666586968471, 0.8385964702548607, 
                    0.8186666586968471], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[
                    0.8254628505899891, 0.8564811857631294, 
                    0.8254628505899891], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[
                    0.8328400174472501, 0.8758947827559214, 
                    0.8328400174472501], 
                    PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[
                    0.8329641186536021, 0.8762213648779003, 
                    0.8329641186536021], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[
                    0.8360792471121045, 0.8844190713476432, 
                    0.8360792471121045], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[
                    0.8386412573020955, 0.8911612034265671, 
                    0.8386412573020955], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[
                    0.8379864126151837, 0.8894379279346938, 
                    0.8379864126151837], 
                    PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[
                    0.8411697219700716, 0.8978150578159777, 
                    0.8411697219700716], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[
                    0.8349250212837643, 0.8813816349572745, 
                    0.8349250212837643], 
                    PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[
                    0.83453129386939, 0.8803455101826052, 0.83453129386939], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[
                    0.8414022864881242, 0.89842706970559, 0.8414022864881242],
                     PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[
                    0.8469836975927704, 0.9131149936651853, 
                    0.8469836975927704], 
                    PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[
                    0.8548908745857753, 0.9339233541730927, 
                    0.8548908745857753], 
                    PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[
                    0.8533973551993903, 0.9299930399983954, 
                    0.8533973551993903], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[
                    0.8582723521034017, 0.9428219792194781, 
                    0.8582723521034017], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[
                    0.856018483474821, 0.936890745986371, 0.856018483474821], 
                    PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[
                    0.8583118763156944, 0.9429259903044589, 
                    0.8583118763156944], 
                    PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[
                    0.8602023367169469, 0.9479008860972288, 
                    0.8602023367169469], 
                    PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[
                    0.8590281040616186, 0.944810800162154, 
                    0.8590281040616186], 
                    PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[
                    0.8562299152736209, 0.9374471454568971, 
                    0.8562299152736209], 
                    PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[
                    0.8547335605330838, 0.9335093698239046, 
                    0.8547335605330838], 
                    PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[
                    0.8506690590613479, 0.9228133133193368, 
                    0.8506690590613479], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[
                    0.8567548906302294, 0.938828659553235, 
                    0.8567548906302294], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[
                    0.8487074927349502, 0.9176512966709216, 
                    0.8487074927349502], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[
                    0.8653616121489722, 0.9614779267078217, 
                    0.8653616121489722], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[
                    0.8682933230990401, 0.9691929555237897, 
                    0.8682933230990401], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[
                    0.8678991068511033, 0.9681555443450086, 
                    0.8678991068511033], 
                    PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[
                    0.8648594834707426, 0.9601565354493226, 
                    0.8648594834707426], 
                    PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[
                    0.8573065824365749, 0.9402804800962495, 
                    0.8573065824365749], 
                    PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.349531243722065`, 54.30186845608972}]}}, {
                    {RGBColor[
                    0.856375919879452, 0.9378313681038211, 0.856375919879452],
                     PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[
                    0.8608136943804963, 0.9495097220539375, 
                    0.8608136943804963], 
                    PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[
                    0.8639027899699254, 0.9576389209734878, 
                    0.8639027899699254], 
                    PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[
                    0.8689002072918549, 0.9707900191890918, 
                    0.8689002072918549], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[
                    0.8689892953673111, 0.971024461492924, 
                    0.8689892953673111], 
                    PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[
                    0.86935473512218, 0.9719861450583683, 0.86935473512218], 
                    PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[
                    0.8682493164628462, 0.9690771485864373, 
                    0.8682493164628462], 
                    PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[
                    0.8676474563077712, 0.967493306073082, 
                    0.8676474563077712], 
                    PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[
                    0.869828819493796, 0.9732337355099894, 0.869828819493796],
                     PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[
                    0.8686836512307, 0.9702201348176317, 0.8686836512307], 
                    PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[
                    0.8696654365801173, 0.9728037804739927, 
                    0.8696654365801173], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[
                    0.8671824207906609, 0.9662695283964758, 
                    0.8671824207906609], 
                    PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[
                    0.8738919309371309, 0.9839261340450814, 
                    0.8738919309371309], 
                    PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[
                    0.873824546422595, 0.9837488063752499, 0.873824546422595],
                     PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[
                    0.8751552193232387, 0.9872505771664177, 
                    0.8751552193232387], 
                    PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[
                    0.8758590712897624, 0.9891028191835851, 
                    0.8758590712897624], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[
                    0.8746400489630176, 0.9858948656921517, 
                    0.8746400489630176], 
                    PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[
                    0.8727891680783066, 0.9810241265218596, 
                    0.8727891680783066], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[
                    0.8748299377639865, 0.9863945730631225, 
                    0.8748299377639865], 
                    PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[
                    0.8748433151046602, 0.9864297765912109, 
                    0.8748433151046602], 
                    PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[
                    0.8743887401527363, 0.9852335267177269, 
                    0.8743887401527363], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[
                    0.873732586782673, 0.9835068073228235, 0.873732586782673],
                     PolygonBox[{{
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[
                    0.8744120130325709, 0.9852947711383445, 
                    0.8744120130325709], 
                    PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[
                    0.874850695487886, 0.9864491986523315, 0.874850695487886],
                     PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[
                    0.8756692883088766, 0.9886033902865172, 
                    0.8756692883088766], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[
                    0.8750965456368685, 0.9870961727286011, 
                    0.8750965456368685], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[
                    0.8731366690058627, 0.9819386026470072, 
                    0.8731366690058627], 
                    PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[
                    0.8687905693984569, 0.9705014984169917, 
                    0.8687905693984569], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[
                    0.8659503364794284, 0.9630272012616539, 
                    0.8659503364794284], 
                    PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[
                    0.8680666576841151, 0.9685964675897764, 
                    0.8680666576841151], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[
                    0.8717402551329522, 0.9782638292972424, 
                    0.8717402551329522], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[
                    0.8772780386055051, 0.9928369436986978, 
                    0.8772780386055051], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[
                    0.8777759232784507, 0.9941471665222384, 
                    0.8777759232784507], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[
                    0.8778653563239346, 0.9943825166419331, 
                    0.8778653563239346], 
                    PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[
                    0.878051843168406, 0.9948732714958054, 0.878051843168406],
                     PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[
                    0.8781143805859962, 0.9950378436473586, 
                    0.8781143805859962], 
                    PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[
                    0.8774112586527265, 0.9931875227703328, 
                    0.8774112586527265], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[
                    0.8763601361206064, 0.9904214108437008, 
                    0.8763601361206064], 
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[
                    0.8760688294433078, 0.9896548143244942, 
                    0.8760688294433078], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[
                    0.8775880892911396, 0.9936528665556305, 
                    0.8775880892911396], 
                    PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[
                    0.8777846731619005, 0.9941701925313171, 
                    0.8777846731619005], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[
                    0.8774674065997836, 0.9933352805257465, 
                    0.8774674065997836], 
                    PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[
                    0.8778166499944466, 0.9942543420906489, 
                    0.8778166499944466], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[
                    0.8780775452255284, 0.9949409084882326, 
                    0.8780775452255284], 
                    PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[
                    0.8780106506057511, 0.9947648700151344, 
                    0.8780106506057511], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[
                    0.8781160187377314, 0.9950421545729774, 
                    0.8781160187377314], 
                    PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[
                    0.8778216736627656, 0.9942675622704358, 
                    0.8778216736627656], 
                    PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[
                    0.8772148298066837, 0.9926706047544308, 
                    0.8772148298066837], 
                    PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[
                    0.8750465683144866, 0.9869646534591752, 
                    0.8750465683144866], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[
                    0.8715504099296022, 0.9777642366568479, 
                    0.8715504099296022], 
                    PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[
                    0.8730020282872668, 0.9815842849664916, 
                    0.8730020282872668], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[
                    0.8756955275936287, 0.9886724410358648, 
                    0.8756955275936287], 
                    PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[
                    0.8789807214261582, 0.9973176879635742, 
                    0.8789807214261582], 
                    PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[
                    0.8787652780357068, 0.9967507316729127, 
                    0.8787652780357068], 
                    PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[
                    0.8785447774527516, 0.9961704669809252, 
                    0.8785447774527516], 
                    PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[
                    0.8777590733452989, 0.9941028245928919, 
                    0.8777590733452989], 
                    PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[
                    0.8764809356785784, 0.9907393044173117, 
                    0.8764809356785784], 
                    PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[
                    0.876461908809741, 0.9906892337098445, 0.876461908809741],
                     PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[
                    0.877713740692544, 0.9939835281382736, 0.877713740692544],
                     PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[
                    0.8788252117951405, 0.9969084520924748, 
                    0.8788252117951405], 
                    PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[
                    0.8787367458309782, 0.9966756469236269, 
                    0.8787367458309782], 
                    PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[
                    0.8787728848155698, 0.9967707495146574, 
                    0.8787728848155698], 
                    PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[
                    0.8789181478267344, 0.9971530205966694, 
                    0.8789181478267344], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[
                    0.8790051938556815, 0.9973820890938987, 
                    0.8790051938556815], 
                    PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[
                    0.8789881695494869, 0.9973372882881234, 
                    0.8789881695494869], 
                    PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[
                    0.8787819809006623, 0.9967946865806901, 
                    0.8787819809006623], 
                    PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[
                    0.8783944402057755, 0.9957748426467776, 
                    0.8783944402057755], 
                    PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[
                    0.8786028693459189, 0.9963233403839972, 
                    0.8786028693459189], 
                    PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[
                    0.8790795404415774, 0.9975777380041513, 
                    0.8790795404415774], 
                    PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[
                    0.8791009175251738, 0.9976339934872995, 
                    0.8791009175251738], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[
                    0.879027046567075, 0.9974395962291446, 0.879027046567075],
                     PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[
                    0.8788684496186864, 0.9970222358386485, 
                    0.8788684496186864], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[
                    0.8789375342729525, 0.9972040375604012, 
                    0.8789375342729525], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[
                    0.8789764034224801, 0.997306324796, 0.8789764034224801], 
                    PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[
                    0.8787835971314591, 0.9967989398196293, 
                    0.8787835971314591], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[
                    0.8796069038932655, 0.9989655365612249, 
                    0.8796069038932655], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[
                    0.879599803358957, 0.9989468509446238, 0.879599803358957],
                     PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[
                    0.8795569420120093, 0.9988340579263402, 
                    0.8795569420120093], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[
                    0.8795077533930763, 0.9987046141923059, 
                    0.8795077533930763], 
                    PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[
                    0.8794662645137489, 0.9985954329309181, 
                    0.8794662645137489], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[
                    0.8793173357466082, 0.9982035151226532, 
                    0.8793173357466082], 
                    PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[
                    0.8789632644762618, 0.9972717486217417, 
                    0.8789632644762618], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[
                    0.8794352128842781, 0.9985137181165211, 
                    0.8794352128842781], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[
                    0.879487661695442, 0.9986517413037946, 0.879487661695442],
                     PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[
                    0.8795212691521973, 0.9987401819794666, 
                    0.8795212691521973], 
                    PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[
                    0.8796206313222438, 0.9990016613743257, 
                    0.8796206313222438], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[
                    0.8796005496028576, 0.9989488147443623, 
                    0.8796005496028576], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[
                    0.8796300276060813, 0.999026388437056, 
                    0.8796300276060813], 
                    PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[
                    0.879623079065364, 0.9990081028035894, 0.879623079065364],
                     PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[
                    0.8795618493224677, 0.9988469719012308, 
                    0.8795618493224677], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[
                    0.8794907344120807, 0.9986598274002124, 
                    0.8794907344120807], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[
                    0.8794915356772436, 0.9986619359927463, 
                    0.8794915356772436], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[
                    0.8793741455639691, 0.9983530146420238, 
                    0.8793741455639691], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[
                    0.87922128485358, 0.997950749614684, 0.87922128485358], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[
                    0.8781971575246942, 0.9952556776965635, 
                    0.8781971575246942], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[
                    0.8778132044902882, 0.9942452749744426, 
                    0.8778132044902882], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[
                    0.8784604843731834, 0.9959486430873247, 
                    0.8784604843731834], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[
                    0.8792249523361304, 0.9979604008845536, 
                    0.8792249523361304], 
                    PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[
                    0.879594265967443, 0.9989322788616921, 0.879594265967443],
                     PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[
                    0.8796112940305021, 0.9989770895539527, 
                    0.8796112940305021], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[
                    0.8797849161509738, 0.9994339898709835, 
                    0.8797849161509738], 
                    PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[
                    0.879339188226523, 0.9982610216487448, 0.879339188226523],
                     PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[
                    0.8791044229033674, 0.9976432181667564, 
                    0.8791044229033674], 
                    PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[
                    0.8790367095922337, 0.9974650252427201, 
                    0.8790367095922337], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[
                    0.8793847269806112, 0.9983808604752926, 
                    0.8793847269806112], 
                    PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[
                    0.8797853362401927, 0.9994350953689282, 
                    0.8797853362401927], 
                    PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[
                    0.879814566251556, 0.9995120164514629, 0.879814566251556],
                     PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[
                    0.8798202866829291, 0.9995270702182345, 
                    0.8798202866829291], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[
                    0.8798209729827937, 0.9995288762705097, 
                    0.8798209729827937], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[
                    0.8798145955843576, 0.9995120936430464, 
                    0.8798145955843576], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[
                    0.8798080440896124, 0.999494852867401, 
                    0.8798080440896124], 
                    PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[
                    0.8798085131933507, 0.9994960873509231, 
                    0.8798085131933507], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[
                    0.879826792139045, 0.999544189839592, 0.879826792139045], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[
                    0.8798025221104454, 0.9994803213432775, 
                    0.8798025221104454], 
                    PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[
                    0.879591876646121, 0.9989259911740026, 0.879591876646121],
                     PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[
                    0.8797841177588736, 0.9994318888391408, 
                    0.8797841177588736], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[
                    0.8797970401539723, 0.9994658951420324, 
                    0.8797970401539723], 
                    PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[
                    0.8797974500561699, 0.9994669738320262, 
                    0.8797974500561699], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[
                    0.8798088001626599, 0.9994968425333155, 
                    0.8798088001626599], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[
                    0.8798224897062699, 0.9995328676480786, 
                    0.8798224897062699], 
                    PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[
                    0.8798182528612266, 0.9995217180558594, 
                    0.8798182528612266], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[
                    0.8798206985770369, 0.9995281541500972, 
                    0.8798206985770369], 
                    PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[
                    0.8798227831921556, 0.9995336399793567, 
                    0.8798227831921556], 
                    PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[
                    0.8798239804371932, 0.9995367906241928, 
                    0.8798239804371932], 
                    PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[
                    0.8798113069950746, 0.9995034394607227, 
                    0.8798113069950746], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[
                    0.8798282360556862, 0.9995479896202267, 
                    0.8798282360556862], 
                    PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[
                    0.8798194852459899, 0.9995249611736575, 
                    0.8798194852459899], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[
                    0.8797221643751384, 0.9992688536187853, 
                    0.8797221643751384], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[
                    0.8797832282892559, 0.9994295481296209, 
                    0.8797832282892559], 
                    PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[
                    0.8798303186339946, 0.9995534700894596, 
                    0.8798303186339946], 
                    PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[
                    0.8798400145101913, 0.9995789855531351, 
                    0.8798400145101913], 
                    PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[
                    0.8798424068913131, 0.9995852812929293, 
                    0.8798424068913131], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[
                    0.8798383417816047, 0.9995745836358017, 
                    0.8798383417816047], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[
                    0.8798330227727452, 0.9995605862440662, 
                    0.8798330227727452], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[
                    0.8798303717654921, 0.9995536099091895, 
                    0.8798303717654921], 
                    PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[
                    0.8798492118348998, 0.9996031890392102, 
                    0.8798492118348998], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.869762084689626`, -81.50725736241746}]}}, {
                    {RGBColor[
                    0.87984343378369, 0.9995879836412895, 0.87984343378369], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[
                    0.8798229598324171, 0.9995341048221503, 
                    0.8798229598324171], 
                    PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[
                    0.8797971790184397, 0.9994662605748412, 
                    0.8797971790184397], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[
                    0.8798325025529414, 0.9995592172445826, 
                    0.8798325025529414], 
                    PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[
                    0.8798339416644065, 0.9995630043800173, 
                    0.8798339416644065], 
                    PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[
                    0.8798314791077929, 0.9995565239678761, 
                    0.8798314791077929], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[
                    0.8798283096687491, 0.9995481833388137, 
                    0.8798283096687491], 
                    PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[
                    0.8798369984602453, 0.9995710485795929, 
                    0.8798369984602453], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[
                    0.8798406274527484, 0.9995805985598641, 
                    0.8798406274527484], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[
                    0.8798381425127186, 0.9995740592439963, 
                    0.8798381425127186], 
                    PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[
                    0.8798423860648876, 0.9995852264865465, 
                    0.8798423860648876], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[
                    0.8798483406831958, 0.999600896534726, 
                    0.8798483406831958], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[
                    0.8798341830025759, 0.999563639480463, 
                    0.8798341830025759], 
                    PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[
                    0.879845627320292, 0.9995937561060316, 0.879845627320292],
                     PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[
                    0.8798530757669454, 0.9996133572814353, 
                    0.8798530757669454], 
                    PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[
                    0.8798387628658816, 0.9995756917523199, 
                    0.8798387628658816], 
                    PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[
                    0.8797940493884512, 0.9994580247064506, 
                    0.8797940493884512], 
                    PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[
                    0.8797263302377428, 0.9992798164151128, 
                    0.8797263302377428], 
                    PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[
                    0.8796893621852773, 0.999182532066519, 
                    0.8796893621852773], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[
                    0.8796900402598248, 0.999184316473223, 
                    0.8796900402598248], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.785448941703821, 85.33695683721504}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.751735052105076, -86.75557833155301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, 
                    {155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, \
{155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, \
{155.98193411696684`, -0.030422695254056276`}]}, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, 
                    {155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, 
                    {155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, \
{155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, 
                    {155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}}], 8->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.5193179994287946, 0.05083684060209104, 
                    0.5193179994287946], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[
                    0.5199148696156806, 0.05240755162021182, 
                    0.5199148696156806], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[
                    0.5552751044372696, 0.14546080115070936`, 
                    0.5552751044372696], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[
                    0.530906498015657, 0.08133288951488693, 
                    0.530906498015657], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[
                    0.5552954582849975, 0.14551436390788808`, 
                    0.5552954582849975], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[
                    0.6251665118845567, 0.3293855575909388, 
                    0.6251665118845567], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[
                    0.6083138096156773, 0.28503634109388765`, 
                    0.6083138096156773], 
                    PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[
                    0.5853304383229929, 0.2245537850605076, 
                    0.5853304383229929], 
                    PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[
                    0.5336965641652305, 0.08867516885586957, 
                    0.5336965641652305], 
                    PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[
                    0.6429960242643658, 0.3763053270114888, 
                    0.6429960242643658], 
                    PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[
                    0.6067992688345807, 0.28105070745942307`, 
                    0.6067992688345807], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[
                    0.6537788103283532, 0.40468107981145574`, 
                    0.6537788103283532], 
                    PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[
                    0.6761950473763453, 0.4636711773061717, 
                    0.6761950473763453], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[
                    0.6856472729547196, 0.48854545514399905`, 
                    0.6856472729547196], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[
                    0.6928637641697111, 0.5075362214992397, 
                    0.6928637641697111], 
                    PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[
                    0.679893576792991, 0.47340414945523945`, 
                    0.679893576792991], 
                    PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[
                    0.7171195694976559, 0.571367288151726, 
                    0.7171195694976559], 
                    PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[
                    0.7502478879714478, 0.6585470736090733, 
                    0.7502478879714478], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[
                    0.7492591250700484, 0.6559450659738115, 
                    0.7492591250700484], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[
                    0.7593384953490683, 0.6824697246028111, 
                    0.7593384953490683], 
                    PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[
                    0.7749805546899937, 0.7236330386578782, 
                    0.7749805546899937], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[
                    0.7596191076407203, 0.6832081780018955, 
                    0.7596191076407203], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[
                    0.7336208709063821, 0.6147917655431108, 
                    0.7336208709063821], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[
                    0.7048262536033613, 0.5390164568509507, 
                    0.7048262536033613], 
                    PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[
                    0.7163564333767237, 0.5693590352019046, 
                    0.7163564333767237], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[
                    0.7769411987404753, 0.7287926282644086, 
                    0.7769411987404753], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[
                    0.7717453799605031, 0.7151194209486923, 
                    0.7717453799605031], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[
                    0.7807340345071885, 0.738773775018917, 
                    0.7807340345071885], 
                    PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[
                    0.7843291141438072, 0.7482345109047558, 
                    0.7843291141438072], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[
                    0.792916187096444, 0.7708320713064314, 0.792916187096444],
                     PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[
                    0.7974033249168325, 0.7826403287285065, 
                    0.7974033249168325], 
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[
                    0.7900548300204665, 0.7633021842643856, 
                    0.7900548300204665], 
                    PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[
                    0.8052877280901451, 0.8033887581319608, 
                    0.8052877280901451], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[
                    0.8200209474931608, 0.8421603881398967, 
                    0.8200209474931608], 
                    PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[
                    0.8067154486917736, 0.8071459176099305, 
                    0.8067154486917736], 
                    PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[
                    0.7970790426938877, 0.7817869544575993, 
                    0.7970790426938877], 
                    PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[
                    0.8254851088047725, 0.8565397600125593, 
                    0.8254851088047725], 
                    PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[
                    0.8311166560502414, 0.871359621184846, 
                    0.8311166560502414], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[
                    0.8205573749564181, 0.8435720393589949, 
                    0.8205573749564181], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[
                    0.8097715485748285, 0.8151882857232328, 
                    0.8097715485748285], 
                    PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[
                    0.8186207549466342, 0.8384756709121954, 
                    0.8186207549466342], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[
                    0.8254068655965408, 0.8563338568330021, 
                    0.8254068655965408], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[
                    0.8328110788207236, 0.8758186284755884, 
                    0.8328110788207236], 
                    PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[
                    0.8329646566128751, 0.8762227805601976, 
                    0.8329646566128751], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[
                    0.8360915247657544, 0.8844513809625116, 
                    0.8360915247657544], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[
                    0.8386549011206762, 0.8911971082123058, 
                    0.8386549011206762], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[
                    0.8380004002019366, 0.8894747373735173, 
                    0.8380004002019366], 
                    PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[
                    0.8411855767337038, 0.8978567808781679, 
                    0.8411855767337038], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[
                    0.8349546769285968, 0.8814596761278863, 
                    0.8349546769285968], 
                    PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[
                    0.8345217181171629, 0.8803203108346391, 
                    0.8345217181171629], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[
                    0.841392849277049, 0.8984022349396026, 0.841392849277049],
                     PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[
                    0.8469737431727992, 0.9130887978231556, 
                    0.8469737431727992], 
                    PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[
                    0.8548845205527437, 0.933906633033536, 
                    0.8548845205527437], 
                    PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[
                    0.8533947661438868, 0.929986226694439, 
                    0.8533947661438868], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[
                    0.8582729511086207, 0.9428235555490017, 
                    0.8582729511086207], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[
                    0.8560199851824507, 0.9368946978485545, 
                    0.8560199851824507], 
                    PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[
                    0.8583132706988559, 0.9429296597338311, 
                    0.8583132706988559], 
                    PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[
                    0.8602037289112215, 0.9479045497663724, 
                    0.8602037289112215], 
                    PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[
                    0.8590305463240433, 0.9448172271685349, 
                    0.8590305463240433], 
                    PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[
                    0.8562341655767388, 0.9374583304651023, 
                    0.8562341655767388], 
                    PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[
                    0.8547383581423454, 0.9335219951114353, 
                    0.8547383581423454], 
                    PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[
                    0.8506720693282274, 0.9228212350742825, 
                    0.8506720693282274], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[
                    0.8567549834041369, 0.938828903695097, 
                    0.8567549834041369], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[
                    0.8487050454896653, 0.9176448565517508, 
                    0.8487050454896653], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[
                    0.8653624015883254, 0.9614800041798037, 
                    0.8653624015883254], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[
                    0.8682935101446384, 0.9691934477490485, 
                    0.8682935101446384], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[
                    0.8678991009474026, 0.9681555288089544, 
                    0.8678991009474026], 
                    PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[
                    0.8648593299390004, 0.9601561314184222, 
                    0.8648593299390004], 
                    PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[
                    0.8573057898261899, 0.9402783942794469, 
                    0.8573057898261899], 
                    PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.349531243722065`, 54.30186845608972}]}}, {
                    {RGBColor[
                    0.8563742929784904, 0.9378270867855012, 
                    0.8563742929784904], 
                    PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[
                    0.8608122827987587, 0.9495060073651542, 
                    0.8608122827987587], 
                    PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[
                    0.8639013930281286, 0.9576352448108648, 
                    0.8639013930281286], 
                    PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[
                    0.8688997218567751, 0.9707887417283556, 
                    0.8688997218567751], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[
                    0.8689891967277574, 0.9710242019151512, 
                    0.8689891967277574], 
                    PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[
                    0.8693548536315673, 0.971986456925177, 
                    0.8693548536315673], 
                    PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[
                    0.8682494459300096, 0.969077489289499, 
                    0.8682494459300096], 
                    PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[
                    0.8676475941530076, 0.9674936688237044, 
                    0.8676475941530076], 
                    PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[
                    0.8698289773999544, 0.9732341510525114, 
                    0.8698289773999544], 
                    PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[
                    0.8686839089484275, 0.9702208130221776, 
                    0.8686839089484275], 
                    PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[
                    0.8696657317790444, 0.9728045573132749, 
                    0.8696657317790444], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[
                    0.8671831439930555, 0.9662714315606723, 
                    0.8671831439930555], 
                    PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[
                    0.8738918340758731, 0.9839258791470344, 
                    0.8738918340758731], 
                    PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[
                    0.8738245034990905, 0.9837486934186592, 
                    0.8738245034990905], 
                    PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[
                    0.8751552198345434, 0.9872505785119561, 
                    0.8751552198345434], 
                    PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[
                    0.8758590768864536, 0.9891028339117199, 
                    0.8758590768864536], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[
                    0.8746400552086937, 0.9858948821281414, 
                    0.8746400552086937], 
                    PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[
                    0.872789175346096, 0.981024145647621, 0.872789175346096], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[
                    0.8748299476535206, 0.9863945990882123, 
                    0.8748299476535206], 
                    PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[
                    0.874843330331617, 0.98642981666215, 0.874843330331617], 
                    PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[
                    0.8743887759282741, 0.9852336208638792, 
                    0.8743887759282741], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[
                    0.873732662583287, 0.9835070067981236, 0.873732662583287],
                     PolygonBox[{{
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[
                    0.8744120831414416, 0.9852949556353726, 
                    0.8744120831414416], 
                    PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[
                    0.87485072841179, 0.9864492852941842, 0.87485072841179], 
                    PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[
                    0.8756692967238472, 0.9886034124311769, 
                    0.8756692967238472], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[
                    0.8750965475158349, 0.9870961776732498, 
                    0.8750965475158349], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[
                    0.873136665626763, 0.9819385937546394, 0.873136665626763],
                     PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[
                    0.8687905445134998, 0.9705014329302626, 
                    0.8687905445134998], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[
                    0.865950213788665, 0.9630268783912236, 0.865950213788665],
                     PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[
                    0.8680664431137856, 0.9685959029310146, 
                    0.8680664431137856], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[
                    0.8717401045071184, 0.9782634329134693, 
                    0.8717401045071184], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[
                    0.8772780344430889, 0.992836932744971, 
                    0.8772780344430889], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[
                    0.8777759200464504, 0.9941471580169747, 
                    0.8777759200464504], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[
                    0.8778653554286339, 0.9943825142858785, 
                    0.8778653554286339], 
                    PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[
                    0.8780518432013302, 0.994873271582448, 
                    0.8780518432013302], 
                    PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[
                    0.8781143808088075, 0.995037844233704, 
                    0.8781143808088075], 
                    PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[
                    0.8774112590335631, 0.9931875237725344, 
                    0.8774112590335631], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[
                    0.8763601357190703, 0.9904214097870273, 
                    0.8763601357190703], 
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[
                    0.8760688295496875, 0.9896548146044406, 
                    0.8760688295496875], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[
                    0.8775880899039321, 0.9936528681682423, 
                    0.8775880899039321], 
                    PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[
                    0.8777846740531161, 0.9941701948766213, 
                    0.8777846740531161], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[
                    0.8774674092138519, 0.9933352874048735, 
                    0.8774674092138519], 
                    PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[
                    0.8778166521378216, 0.9942543477311093, 
                    0.8778166521378216], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[
                    0.878077546893663, 0.9949409128780605, 0.878077546893663],
                     PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[
                    0.8780106515428656, 0.9947648724812254, 
                    0.8780106515428656], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[
                    0.8781160190471947, 0.9950421553873546, 
                    0.8781160190471947], 
                    PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[
                    0.877821673852921, 0.9942675627708447, 0.877821673852921],
                     PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[
                    0.8772148301416076, 0.9926706056358093, 
                    0.8772148301416076], 
                    PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[
                    0.8750465691596534, 0.9869646556832983, 
                    0.8750465691596534], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[
                    0.8715504060780881, 0.9777642265212845, 
                    0.8715504060780881], 
                    PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[
                    0.8730020073776092, 0.981584229941077, 
                    0.8730020073776092], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[
                    0.8756955175181864, 0.9886724145215432, 
                    0.8756955175181864], 
                    PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[
                    0.8789807214348191, 0.9973176879863661, 
                    0.8789807214348191], 
                    PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[
                    0.8787652780598323, 0.9967507317364007, 
                    0.8787652780598323], 
                    PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[
                    0.8785447775522678, 0.99617046724281, 0.8785447775522678],
                     PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[
                    0.8777590737568466, 0.9941028256759121, 
                    0.8777590737568466], 
                    PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[
                    0.8764809372118928, 0.9907393084523495, 
                    0.8764809372118928], 
                    PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[
                    0.8764619092009812, 0.9906892347394242, 
                    0.8764619092009812], 
                    PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[
                    0.8777137403697455, 0.9939835272888038, 
                    0.8777137403697455], 
                    PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[
                    0.8788252117100798, 0.9969084518686311, 
                    0.8788252117100798], 
                    PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[
                    0.8787367454233138, 0.9966756458508258, 
                    0.8787367454233138], 
                    PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[
                    0.8787728846567789, 0.9967707490967865, 
                    0.8787728846567789], 
                    PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[
                    0.8789181478298094, 0.9971530206047616, 
                    0.8789181478298094], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[
                    0.8790051938753806, 0.9973820891457383, 
                    0.8790051938753806], 
                    PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[
                    0.8789881695583277, 0.9973372883113888, 
                    0.8789881695583277], 
                    PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[
                    0.8787819808551536, 0.9967946864609305, 
                    0.8787819808551536], 
                    PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[
                    0.8783944399654493, 0.9957748420143402, 
                    0.8783944399654493], 
                    PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[
                    0.8786028691612212, 0.9963233398979506, 
                    0.8786028691612212], 
                    PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[
                    0.8790795403888075, 0.997577737865283, 
                    0.8790795403888075], 
                    PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[
                    0.8791009174729096, 0.9976339933497621, 
                    0.8791009174729096], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[
                    0.8790270465826084, 0.9974395962700223, 
                    0.8790270465826084], 
                    PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[
                    0.8788684497276634, 0.9970222361254302, 
                    0.8788684497276634], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[
                    0.8789375343436021, 0.9972040377463214, 
                    0.8789375343436021], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[
                    0.8789764034550764, 0.9973063248817801, 
                    0.8789764034550764], 
                    PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[
                    0.8787835971871232, 0.9967989399661136, 
                    0.8787835971871232], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[
                    0.8796069038953276, 0.9989655365666517, 
                    0.8796069038953276], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[
                    0.8795998033619566, 0.9989468509525173, 
                    0.8795998033619566], 
                    PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[
                    0.8795569420146936, 0.9988340579334041, 
                    0.8795569420146936], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[
                    0.8795077533935118, 0.9987046141934522, 
                    0.8795077533935118], 
                    PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[
                    0.8794662645074218, 0.9985954329142681, 
                    0.8794662645074218], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[
                    0.8793173357181562, 0.9982035150477794, 
                    0.8793173357181562], 
                    PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[
                    0.8789632643727618, 0.9972717483493732, 
                    0.8789632643727618], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[
                    0.8794352128576716, 0.9985137180465042, 
                    0.8794352128576716], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[
                    0.879487661675504, 0.9986517412513262, 0.879487661675504],
                     PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[
                    0.8795212691359304, 0.998740181936659, 
                    0.8795212691359304], 
                    PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[
                    0.8796206313129078, 0.9990016613497572, 
                    0.8796206313129078], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[
                    0.8796005495943436, 0.9989488147219568, 
                    0.8796005495943436], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[
                    0.8796300275996327, 0.9990263884200861, 
                    0.8796300275996327], 
                    PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[
                    0.8796230790603947, 0.9990081027905126, 
                    0.8796230790603947], 
                    PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[
                    0.8795618493182867, 0.9988469718902283, 
                    0.8795618493182867], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[
                    0.8794907344068041, 0.9986598273863267, 
                    0.8794907344068041], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[
                    0.8794915356762932, 0.9986619359902454, 
                    0.8794915356762932], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[
                    0.8793741455721742, 0.9983530146636163, 
                    0.8793741455721742], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[
                    0.8792212848855715, 0.9979507496988722, 
                    0.8792212848855715], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[
                    0.8781971578685072, 0.9952556786013345, 
                    0.8781971578685072], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[
                    0.8778132051065181, 0.9942452765961001, 
                    0.8778132051065181], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[
                    0.8784604845881774, 0.9959486436530984, 
                    0.8784604845881774], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[
                    0.8792249523787093, 0.9979604009966037, 
                    0.8792249523787093], 
                    PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[
                    0.8795942659743157, 0.9989322788797781, 
                    0.8795942659743157], 
                    PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[
                    0.8796112940310123, 0.9989770895552957, 
                    0.8796112940310123], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[
                    0.879784916151945, 0.9994339898735395, 0.879784916151945],
                     PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[
                    0.8793391882554465, 0.9982610217248592, 
                    0.8793391882554465], 
                    PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[
                    0.879104422983493, 0.9976432183776133, 0.879104422983493],
                     PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[
                    0.8790367096895207, 0.9974650254987389, 
                    0.8790367096895207], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[
                    0.879384727011623, 0.9983808605569026, 0.879384727011623],
                     PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[
                    0.8797853362420995, 0.9994350953739461, 
                    0.8797853362420995], 
                    PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[
                    0.8798145662525768, 0.9995120164541496, 
                    0.8798145662525768], 
                    PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[
                    0.8798202866834272, 0.999527070219545, 
                    0.8798202866834272], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[
                    0.8798209729834354, 0.9995288762721984, 
                    0.8798209729834354], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[
                    0.8798145955848016, 0.9995120936442147, 
                    0.8798145955848016], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[
                    0.8798080440897739, 0.9994948528678259, 
                    0.8798080440897739], 
                    PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[
                    0.8798085131931506, 0.9994960873503961, 
                    0.8798085131931506], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[
                    0.8798267921386226, 0.9995441898384804, 
                    0.8798267921386226], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[
                    0.8798025221093003, 0.999480321340264, 
                    0.8798025221093003], 
                    PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[
                    0.8795918766360237, 0.9989259911474306, 
                    0.8795918766360237], 
                    PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[
                    0.8797841177566106, 0.9994318888331859, 
                    0.8797841177566106], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[
                    0.8797970401519224, 0.999465895136638, 
                    0.8797970401519224], 
                    PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[
                    0.8797974500539515, 0.9994669738261882, 
                    0.8797974500539515], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[
                    0.8798088001607858, 0.9994968425283836, 
                    0.8798088001607858], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[
                    0.8798224897047732, 0.99953286764414, 0.8798224897047732],
                     PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[
                    0.8798182528599153, 0.9995217180524089, 
                    0.8798182528599153], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[
                    0.8798206985759542, 0.9995281541472482, 
                    0.8798206985759542], 
                    PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[
                    0.8798227831912335, 0.9995336399769302, 
                    0.8798227831912335], 
                    PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[
                    0.8798239804365005, 0.9995367906223697, 
                    0.8798239804365005], 
                    PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[
                    0.8798113069946102, 0.9995034394595004, 
                    0.8798113069946102], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[
                    0.8798282360555661, 0.999547989619911, 
                    0.8798282360555661], 
                    PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[
                    0.8798194852462092, 0.9995249611742347, 
                    0.8798194852462092], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[
                    0.8797221643796487, 0.9992688536306544, 
                    0.8797221643796487], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[
                    0.8797832282914291, 0.9994295481353397, 
                    0.8797832282914291], 
                    PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[
                    0.8798303186349413, 0.999553470091951, 
                    0.8798303186349413], 
                    PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[
                    0.8798400145108423, 0.9995789855548481, 
                    0.8798400145108423], 
                    PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[
                    0.8798424068918238, 0.999585281294273, 
                    0.8798424068918238], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[
                    0.8798383417820086, 0.9995745836368648, 
                    0.8798383417820086], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[
                    0.8798330227729755, 0.9995605862446724, 
                    0.8798330227729755], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[
                    0.879830371765473, 0.9995536099091393, 0.879830371765473],
                     PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[
                    0.8798492118347176, 0.9996031890387306, 
                    0.8798492118347176], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-50.869762084689626`, -81.50725736241746}]
                    }}, {
                    {RGBColor[
                    0.8798434337832813, 0.9995879836402142, 
                    0.8798434337832813], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[
                    0.8798229598315281, 0.999534104819811, 
                    0.8798229598315281], 
                    PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[
                    0.879797179016877, 0.999466260570729, 0.879797179016877], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[
                    0.8798325025519087, 0.9995592172418651, 
                    0.8798325025519087], 
                    PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[
                    0.8798339416632679, 0.9995630043770208, 
                    0.8798339416632679], 
                    PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[
                    0.8798314791065364, 0.9995565239645693, 
                    0.8798314791065364], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[
                    0.8798283096673647, 0.9995481833351704, 
                    0.8798283096673647], 
                    PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[
                    0.8798369984590556, 0.9995710485764622, 
                    0.8798369984590556], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[
                    0.8798406274516958, 0.999580598557094, 
                    0.8798406274516958], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[
                    0.8798381425117301, 0.9995740592413951, 
                    0.8798381425117301], 
                    PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[
                    0.8798423860641158, 0.9995852264845151, 
                    0.8798423860641158], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[
                    0.8798483406826567, 0.999600896533307, 
                    0.8798483406826567], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[
                    0.8798341830020969, 0.9995636394792025, 
                    0.8798341830020969], 
                    PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[
                    0.8798456273201063, 0.9995937561055428, 
                    0.8798456273201063], 
                    PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[
                    0.8798530757669509, 0.9996133572814497, 
                    0.8798530757669509], 
                    PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[
                    0.8798387628661068, 0.9995756917529128, 
                    0.8798387628661068], 
                    PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[
                    0.879794049389429, 0.9994580247090235, 0.879794049389429],
                     PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[
                    0.8797263302407093, 0.9992798164229193, 
                    0.8797263302407093], 
                    PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[
                    0.8796893621908404, 0.9991825320811588, 
                    0.8796893621908404], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[
                    0.8796900402660299, 0.9991843164895524, 
                    0.8796900402660299], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.785448941703821, 85.33695683721504}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.751735052105076, -86.75557833155301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, 
                    {155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, \
{155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, \
{155.98193411696684`, -0.030422695254056276`}]}, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, 
                    {155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, 
                    {155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, \
{155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, 
                    {155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}}], 9->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.5193499133610116, 0.05092082463424097, 
                    0.5193499133610116], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[
                    0.5198845163432742, 0.05232767458756371, 
                    0.5198845163432742], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[
                    0.5555273137881793, 0.14612450996889303`, 
                    0.5555273137881793], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[
                    0.5309860021457673, 0.08154211090991403, 
                    0.5309860021457673], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[
                    0.5551722530733637, 0.14519013966674654`, 
                    0.5551722530733637], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[
                    0.6254275075505266, 0.3300723882908594, 
                    0.6254275075505266], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[
                    0.6087094395357642, 0.2860774724625371, 
                    0.6087094395357642], 
                    PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[
                    0.585542449096623, 0.22511170814900805`, 
                    0.585542449096623], 
                    PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[
                    0.5335924411527252, 0.08840116092822425, 
                    0.5335924411527252], 
                    PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[
                    0.6430270329560878, 0.3763869288318099, 
                    0.6430270329560878], 
                    PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[
                    0.606496756127494, 0.28025462138814206`, 
                    0.606496756127494], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[
                    0.6535572946433817, 0.40409814379837294`, 
                    0.6535572946433817], 
                    PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[
                    0.6761835238057448, 0.463640852120381, 
                    0.6761835238057448], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[
                    0.6859015647058531, 0.48921464396277137`, 
                    0.6859015647058531], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[
                    0.6931536887010468, 0.5082991807922281, 
                    0.6931536887010468], 
                    PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[
                    0.6801522893556895, 0.47408497198865673`, 
                    0.6801522893556895], 
                    PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[
                    0.7169635011423547, 0.5709565819535651, 
                    0.7169635011423547], 
                    PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[
                    0.7502053711558285, 0.6584351872521804, 
                    0.7502053711558285], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[
                    0.7493112217738709, 0.6560821625628179, 
                    0.7493112217738709], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[
                    0.7594176977861247, 0.6826781520687493, 
                    0.7594176977861247], 
                    PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[
                    0.7750560838024658, 0.7238317994801731, 
                    0.7750560838024658], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[
                    0.7597266410424997, 0.6834911606381568, 
                    0.7597266410424997], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[
                    0.7337010808589752, 0.6150028443657242, 
                    0.7337010808589752], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[
                    0.7047496943432866, 0.5388149851139121, 
                    0.7047496943432866], 
                    PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[
                    0.71619074003237, 0.5689230000851844, 0.71619074003237], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[
                    0.7769491205013676, 0.7288134750035988, 
                    0.7769491205013676], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[
                    0.7717151586085309, 0.7150398910750813, 
                    0.7717151586085309], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[
                    0.7806950319806241, 0.738671136791116, 
                    0.7806950319806241], 
                    PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[
                    0.7842910333866282, 0.7481342983858635, 
                    0.7842910333866282], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[
                    0.7928871338308368, 0.7707556153443074, 
                    0.7928871338308368], 
                    PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[
                    0.7974038550837843, 0.7826417239046957, 
                    0.7974038550837843], 
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[
                    0.7900805102967572, 0.7633697639388348, 
                    0.7900805102967572], 
                    PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[
                    0.8053068274969426, 0.8034390197287965, 
                    0.8053068274969426], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[
                    0.8200326540130791, 0.8421911947712608, 
                    0.8200326540130791], 
                    PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[
                    0.8067399542375844, 0.80721040588838, 0.8067399542375844],
                     PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[
                    0.797110363031925, 0.7818693763998026, 0.797110363031925],
                     PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[
                    0.8254917830574809, 0.8565573238354761, 
                    0.8254917830574809], 
                    PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[
                    0.8311175043402448, 0.8713618535269599, 
                    0.8311175043402448], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[
                    0.8205527085363205, 0.8435597593061064, 
                    0.8205527085363205], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[
                    0.8097606389907588, 0.8151595762914705, 
                    0.8097606389907588], 
                    PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[
                    0.8186126413526256, 0.8384543193490147, 
                    0.8186126413526256], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[
                    0.8253985426934796, 0.8563119544565252, 
                    0.8253985426934796], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[
                    0.8328078582233058, 0.875810153219226, 
                    0.8328078582233058], 
                    PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[
                    0.8329664503246957, 0.8762275008544625, 
                    0.8329664503246957], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[
                    0.8360946176200859, 0.8844595200528574, 
                    0.8360946176200859], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[
                    0.8386578963945464, 0.891204990511964, 
                    0.8386578963945464], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[
                    0.8380033443246024, 0.8894824850647434, 
                    0.8380033443246024], 
                    PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[
                    0.8411889932520842, 0.8978657717160111, 
                    0.8411889932520842], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[
                    0.8349613956034806, 0.8814773568512648, 
                    0.8349613956034806], 
                    PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[
                    0.8345197610225139, 0.880315160585563, 
                    0.8345197610225139], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[
                    0.8413910642524856, 0.8983975375065407, 
                    0.8413910642524856], 
                    PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[
                    0.8469721320816004, 0.9130845581094746, 
                    0.8469721320816004], 
                    PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[
                    0.8548836721771074, 0.933904400466072, 
                    0.8548836721771074], 
                    PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[
                    0.8533946401567604, 0.9299858951493694, 
                    0.8533946401567604], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[
                    0.8582731903979324, 0.9428241852577167, 
                    0.8582731903979324], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[
                    0.856020330346119, 0.9368956061739975, 0.856020330346119],
                     PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[
                    0.8583135620404875, 0.9429304264223354, 
                    0.8583135620404875], 
                    PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[
                    0.8602040104870051, 0.9479052907552767, 
                    0.8602040104870051], 
                    PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[
                    0.8590310539035195, 0.9448185629039988, 
                    0.8590310539035195], 
                    PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[
                    0.8562350781534832, 0.9374607319828505, 
                    0.8562350781534832], 
                    PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[
                    0.8547394231180778, 0.9335247976791523, 
                    0.8547394231180778], 
                    PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[
                    0.8506727509906798, 0.9228230289228416, 
                    0.8506727509906798], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[
                    0.8567550086368583, 0.9388289700969953, 
                    0.8567550086368583], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[
                    0.8487045154001321, 0.9176434615792951, 
                    0.8487045154001321], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[
                    0.8653625731992683, 0.9614804557875484, 
                    0.8653625731992683], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[
                    0.8682935492683548, 0.9691935507061966, 
                    0.8682935492683548], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[
                    0.8678990994568653, 0.9681555248864876, 
                    0.8678990994568653], 
                    PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[
                    0.8648592972722711, 0.9601560454533448, 
                    0.8648592972722711], 
                    PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[
                    0.857305627214601, 0.9402779663542132, 0.857305627214601],
                     PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.349531243722065`, 54.30186845608972}]}}, {
                    {RGBColor[
                    0.8563739767991826, 0.9378262547346911, 
                    0.8563739767991826], 
                    PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[
                    0.8608120377490074, 0.9495053624973877, 
                    0.8608120377490074], 
                    PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[
                    0.8639011826701255, 0.9576346912371725, 
                    0.8639011826701255], 
                    PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[
                    0.868899664333347, 0.970788590350913, 0.868899664333347], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[
                    0.8689892007098888, 0.9710242123944443, 
                    0.8689892007098888], 
                    PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[
                    0.8693548860841203, 0.9719865423266324, 
                    0.8693548860841203], 
                    PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[
                    0.8682494745899003, 0.9690775647102639, 
                    0.8682494745899003], 
                    PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[
                    0.8676476223477126, 0.9674937430202964, 
                    0.8676476223477126], 
                    PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[
                    0.8698290091019176, 0.9732342344787306, 
                    0.8698290091019176], 
                    PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[
                    0.8686839603581528, 0.9702209483109282, 
                    0.8686839603581528], 
                    PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[
                    0.8696657928209903, 0.9728047179499745, 
                    0.8696657928209903], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[
                    0.8671832993663214, 0.966271840437688, 
                    0.8671832993663214], 
                    PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[
                    0.8738918210514991, 0.9839258448723661, 
                    0.8738918210514991], 
                    PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[
                    0.8738245003657722, 0.9837486851730847, 
                    0.8738245003657722], 
                    PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[
                    0.8751552216078154, 0.9872505831784618, 
                    0.8751552216078154], 
                    PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[
                    0.8758590784786736, 0.9891028381017726, 
                    0.8758590784786736], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[
                    0.8746400567936572, 0.9858948862990979, 
                    0.8746400567936572], 
                    PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[
                    0.8727891770708277, 0.9810241501863887, 
                    0.8727891770708277], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[
                    0.8748299496808991, 0.9863946044234188, 
                    0.8748299496808991], 
                    PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[
                    0.8748433333183845, 0.9864298245220644, 
                    0.8748433333183845], 
                    PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[
                    0.8743887831615276, 0.9852336398987568, 
                    0.8743887831615276], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[
                    0.8737326784304756, 0.9835070485012518, 
                    0.8737326784304756], 
                    PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[
                    0.8744120981569643, 0.9852949951499059, 
                    0.8744120981569643], 
                    PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[
                    0.8748507354756921, 0.9864493038834004, 
                    0.8748507354756921], 
                    PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[
                    0.8756692986301277, 0.9886034174477043, 
                    0.8756692986301277], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[
                    0.8750965482557872, 0.9870961796204927, 
                    0.8750965482557872], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[
                    0.8731366659411245, 0.9819385945819065, 
                    0.8731366659411245], 
                    PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[
                    0.8687905428864854, 0.9705014286486456, 
                    0.8687905428864854], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[
                    0.8659501937046925, 0.9630268255386645, 
                    0.8659501937046925], 
                    PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[
                    0.8680664051439495, 0.9685958030103935, 
                    0.8680664051439495], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[
                    0.8717400811720862, 0.9782633715054901, 
                    0.8717400811720862], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[
                    0.8772780339624869, 0.9928369314802288, 
                    0.8772780339624869], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[
                    0.8777759197284808, 0.9941471571802127, 
                    0.8777759197284808], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[
                    0.8778653554518301, 0.9943825143469214, 
                    0.8778653554518301], 
                    PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[
                    0.8780518433196923, 0.9948732718939273, 
                    0.8780518433196923], 
                    PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[
                    0.8781143809077901, 0.9950378444941844, 
                    0.8781143809077901], 
                    PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[
                    0.8774112591925506, 0.9931875241909226, 
                    0.8774112591925506], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[
                    0.8763601357433916, 0.9904214098510303, 
                    0.8763601357433916], 
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[
                    0.8760688296426494, 0.9896548148490774, 
                    0.8760688296426494], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[
                    0.8775880900374177, 0.9936528685195201, 
                    0.8775880900374177], 
                    PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[
                    0.8777846742390113, 0.9941701953658192, 
                    0.8777846742390113], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[
                    0.877467409766617, 0.9933352888595183, 0.877467409766617],
                     PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[
                    0.8778166526122131, 0.9942543489795082, 
                    0.8778166526122131], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[
                    0.878077547276064, 0.994940913884379, 0.878077547276064], 
                    PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[
                    0.8780106517842097, 0.9947648731163411, 
                    0.8780106517842097], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[
                    0.8781160191651805, 0.9950421556978433, 
                    0.8781160191651805], 
                    PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[
                    0.8778216739886732, 0.9942675631280872, 
                    0.8778216739886732], 
                    PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[
                    0.877214830417173, 0.9926706063609814, 0.877214830417173],
                     PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[
                    0.8750465701783137, 0.9869646583639834, 
                    0.8750465701783137], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[
                    0.871550407910362, 0.977764231343058, 0.871550407910362], 
                    PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[
                    0.87300200477045, 0.9815842230801314, 0.87300200477045], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[
                    0.875695516234761, 0.9886724111441081, 0.875695516234761],
                     PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[
                    0.8789807214528822, 0.9973176880339005, 
                    0.8789807214528822], 
                    PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[
                    0.8787652780948408, 0.9967507318285286, 
                    0.8787652780948408], 
                    PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[
                    0.8785447776274221, 0.9961704674405845, 
                    0.8785447776274221], 
                    PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[
                    0.87775907400861, 0.9941028263384473, 0.87775907400861], 
                    PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[
                    0.8764809380148384, 0.9907393105653644, 
                    0.8764809380148384], 
                    PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[
                    0.8764619097257251, 0.9906892361203292, 
                    0.8764619097257251], 
                    PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[
                    0.8777137404664681, 0.9939835275433372, 
                    0.8777137404664681], 
                    PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[
                    0.8788252117288389, 0.9969084519179972, 
                    0.8788252117288389], 
                    PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[
                    0.8787367454004416, 0.9966756457906357, 
                    0.8787367454004416], 
                    PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[
                    0.8787728846679838, 0.9967707491262732, 
                    0.8787728846679838], 
                    PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[
                    0.8789181478512275, 0.997153020661125, 
                    0.8789181478512275], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[
                    0.8790051938914328, 0.9973820891879812, 
                    0.8790051938914328], 
                    PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[
                    0.8789881695691946, 0.9973372883399857, 
                    0.8789881695691946], 
                    PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[
                    0.8787819808572899, 0.9967946864665522, 
                    0.8787819808572899], 
                    PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[
                    0.8783944399350481, 0.9957748419343371, 
                    0.8783944399350481], 
                    PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[
                    0.8786028691342501, 0.996323339826974, 
                    0.8786028691342501], 
                    PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[
                    0.8790795403811433, 0.9975777378451142, 
                    0.8790795403811433], 
                    PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[
                    0.8791009174650185, 0.997633993328996, 
                    0.8791009174650185], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[
                    0.8790270465896188, 0.9974395962884707, 
                    0.8790270465896188], 
                    PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[
                    0.8788684497577631, 0.9970222362046399, 
                    0.8788684497577631], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[
                    0.8789375343677133, 0.9972040378097718, 
                    0.8789375343677133], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[
                    0.8789764034728781, 0.9973063249286265, 
                    0.8789764034728781], 
                    PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[
                    0.8787835972184294, 0.9967989400484982, 
                    0.8787835972184294], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[
                    0.8796069038973884, 0.9989655365720748, 
                    0.8796069038973884], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[
                    0.8795998033639, 0.9989468509576315, 0.8795998033639], 
                    PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[
                    0.8795569420166585, 0.9988340579385748, 
                    0.8795569420166585], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[
                    0.8795077533950993, 0.9987046141976299, 
                    0.8795077533950993], 
                    PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[
                    0.8794662645077396, 0.9985954329151041, 
                    0.8794662645077396], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[
                    0.8793173357150229, 0.9982035150395339, 
                    0.8793173357150229], 
                    PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[
                    0.8789632643578541, 0.9972717483101422, 
                    0.8789632643578541], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[
                    0.8794352128534721, 0.998513718035453, 
                    0.8794352128534721], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[
                    0.8794876616722677, 0.9986517412428095, 
                    0.8794876616722677], 
                    PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[
                    0.8795212691333502, 0.9987401819298689, 
                    0.8795212691333502], 
                    PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[
                    0.8796206313114858, 0.9990016613460152, 
                    0.8796206313114858], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[
                    0.8796005495932799, 0.9989488147191576, 
                    0.8796005495932799], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[
                    0.8796300275990223, 0.9990263884184799, 
                    0.8796300275990223], 
                    PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[
                    0.8796230790603012, 0.9990081027902664, 
                    0.8796230790603012], 
                    PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[
                    0.8795618493191064, 0.9988469718923852, 
                    0.8795618493191064], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[
                    0.8794907344084534, 0.9986598273906668, 
                    0.8794907344084534], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[
                    0.8794915356794601, 0.9986619359985793, 
                    0.8794915356794601], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[
                    0.8793741455805507, 0.9983530146856597, 
                    0.8793741455805507], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[
                    0.8792212849055029, 0.9979507497513234, 
                    0.8792212849055029], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[
                    0.8781971580416496, 0.9952556790569725, 
                    0.8781971580416496], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[
                    0.8778132053923765, 0.9942452773483593, 
                    0.8778132053923765], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[
                    0.8784604846975058, 0.9959486439408047, 
                    0.8784604846975058], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[
                    0.8792249523989155, 0.9979604010497777, 
                    0.8792249523989155], 
                    PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[
                    0.8795942659776465, 0.9989322788885433, 
                    0.8795942659776465], 
                    PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[
                    0.8796112940329784, 0.9989770895604696, 
                    0.8796112940329784], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[
                    0.8797849161525909, 0.9994339898752391, 
                    0.8797849161525909], 
                    PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[
                    0.879339188270232, 0.9982610217637685, 0.879339188270232],
                     PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[
                    0.8791044230197321, 0.9976432184729792, 
                    0.8791044230197321], 
                    PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[
                    0.8790367097316215, 0.9974650256095301, 
                    0.8790367097316215], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[
                    0.8793847270239121, 0.9983808605892424, 
                    0.8793847270239121], 
                    PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[
                    0.8797853362428525, 0.9994350953759275, 
                    0.8797853362428525], 
                    PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[
                    0.87981456625299, 0.9995120164552368, 0.87981456625299], 
                    PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[
                    0.8798202866837193, 0.9995270702203138, 
                    0.8798202866837193], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[
                    0.8798209729837045, 0.9995288762729068, 
                    0.8798209729837045], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[
                    0.8798145955850301, 0.9995120936448159, 
                    0.8798145955850301], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[
                    0.8798080440899388, 0.99949485286826, 0.8798080440899388],
                     PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[
                    0.8798085131932268, 0.9994960873505969, 
                    0.8798085131932268], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[
                    0.8798267921386117, 0.999544189838452, 
                    0.8798267921386117], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[
                    0.8798025221091715, 0.9994803213399251, 
                    0.8798025221091715], 
                    PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[
                    0.879591876634561, 0.9989259911435814, 0.879591876634561],
                     PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[
                    0.8797841177562611, 0.9994318888322661, 
                    0.8797841177562611], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[
                    0.8797970401515909, 0.9994658951357654, 
                    0.8797970401515909], 
                    PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[
                    0.8797974500535868, 0.9994669738252283, 
                    0.8797974500535868], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[
                    0.8798088001604855, 0.9994968425275933, 
                    0.8798088001604855], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[
                    0.8798224897045441, 0.9995328676435373, 
                    0.8798224897045441], 
                    PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[
                    0.8798182528597468, 0.9995217180519651, 
                    0.8798182528597468], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[
                    0.879820698575848, 0.9995281541469683, 0.879820698575848],
                     PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[
                    0.8798227831911781, 0.9995336399767846, 
                    0.8798227831911781], 
                    PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[
                    0.8798239804365078, 0.9995367906223888, 
                    0.8798239804365078], 
                    PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[
                    0.8798113069947354, 0.9995034394598301, 
                    0.8798113069947354], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[
                    0.8798282360557224, 0.9995479896203221, 
                    0.8798282360557224], 
                    PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[
                    0.8798194852464923, 0.9995249611749799, 
                    0.8798194852464923], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[
                    0.8797221643814104, 0.9992688536352906, 
                    0.8797221643814104], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[
                    0.8797832282922509, 0.9994295481375022, 
                    0.8797832282922509], 
                    PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[
                    0.8798303186352864, 0.9995534700928588, 
                    0.8798303186352864], 
                    PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[
                    0.87984001451109, 0.9995789855554997, 0.87984001451109], 
                    PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[
                    0.8798424068920245, 0.9995852812948014, 
                    0.8798424068920245], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[
                    0.8798383417821822, 0.9995745836373218, 
                    0.8798383417821822], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[
                    0.8798330227731107, 0.9995605862450282, 
                    0.8798330227731107], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[
                    0.8798303717655491, 0.9995536099093398, 
                    0.8798303717655491], 
                    PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[
                    0.8798492118347292, 0.9996031890387611, 
                    0.8798492118347292], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.869762084689626`, -81.50725736241746}]}}, {
                    {RGBColor[
                    0.8798434337832491, 0.9995879836401294, 
                    0.8798434337832491], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[
                    0.8798229598314138, 0.99953410481951, 0.8798229598314138],
                     PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[
                    0.8797971790166509, 0.999466260570134, 
                    0.8797971790166509], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[
                    0.8798325025517463, 0.9995592172414376, 
                    0.8798325025517463], 
                    PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[
                    0.8798339416630819, 0.9995630043765312, 
                    0.8798339416630819], 
                    PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[
                    0.8798314791063294, 0.9995565239640248, 
                    0.8798314791063294], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[
                    0.8798283096671389, 0.9995481833345761, 
                    0.8798283096671389], 
                    PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[
                    0.8798369984588681, 0.9995710485759687, 
                    0.8798369984588681], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[
                    0.8798406274515407, 0.9995805985566859, 
                    0.8798406274515407], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[
                    0.8798381425116033, 0.9995740592410612, 
                    0.8798381425116033], 
                    PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[
                    0.8798423860640406, 0.9995852264843175, 
                    0.8798423860640406], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[
                    0.8798483406826324, 0.9996008965332431, 
                    0.8798483406826324], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[
                    0.8798341830021307, 0.9995636394792912, 
                    0.8798341830021307], 
                    PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[
                    0.8798456273201861, 0.999593756105753, 
                    0.8798456273201861], 
                    PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[
                    0.879853075767064, 0.9996133572817472, 0.879853075767064],
                     PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[
                    0.8798387628663119, 0.9995756917534523, 
                    0.8798387628663119], 
                    PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[
                    0.8797940493899977, 0.9994580247105201, 
                    0.8797940493899977], 
                    PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[
                    0.8797263302421974, 0.9992798164268352, 
                    0.8797263302421974], 
                    PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[
                    0.8796893621933105, 0.9991825320876593, 
                    0.8796893621933105], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[
                    0.8796900402685913, 0.999184316496293, 
                    0.8796900402685913], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.785448941703821, 85.33695683721504}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.751735052105076, -86.75557833155301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, 
                    {155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, \
{155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, \
{155.98193411696684`, -0.030422695254056276`}]}, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, 
                    {155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, 
                    {155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, \
{155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, 
                    {155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}}], 10->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.5193556003992031, 0.050935790524218816`, 
                    0.5193556003992031], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[
                    0.5198780964970222, 0.052310780255321765`, 
                    0.5198780964970222], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[
                    0.5555682315908005, 0.14623218839684338`, 
                    0.5555682315908005], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[
                    0.5309983699903702, 0.0815746578693951, 
                    0.5309983699903702], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[
                    0.5551425448422564, 0.1451119601112013, 
                    0.5551425448422564], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[
                    0.6254632530831487, 0.3301664554819701, 
                    0.6254632530831487], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[
                    0.6087721623224804, 0.28624253242758, 0.6087721623224804],
                     PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[
                    0.5855727413665244, 0.22519142464874853`, 
                    0.5855727413665244], 
                    PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[
                    0.533568788531675, 0.08833891718861842, 
                    0.533568788531675], 
                    PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[
                    0.64302107417934, 0.37637124784036835`, 0.64302107417934],
                     PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[
                    0.6064266045794748, 0.2800700120512497, 
                    0.6064266045794748], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[
                    0.6535026834416982, 0.40395443010973187`, 
                    0.6535026834416982], 
                    PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[
                    0.6761699715271003, 0.4636051882292114, 
                    0.6761699715271003], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[
                    0.6859396631857325, 0.48931490312034864`, 
                    0.6859396631857325], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[
                    0.6931989537617107, 0.5084182993729227, 
                    0.6931989537617107], 
                    PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[
                    0.680191215140577, 0.4741874082646764, 0.680191215140577],
                     PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[
                    0.7169257394368521, 0.5708572090443477, 
                    0.7169257394368521], 
                    PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[
                    0.7501922251020393, 0.6584005923737877, 
                    0.7501922251020393], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[
                    0.7493163990765852, 0.6560957870436454, 
                    0.7493163990765852], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[
                    0.7594294444089738, 0.6827090642341416, 
                    0.7594294444089738], 
                    PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[
                    0.7750677928306463, 0.7238626127122272, 
                    0.7750677928306463], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[
                    0.7597431317726295, 0.6835345572963936, 
                    0.7597431317726295], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[
                    0.7337106711770761, 0.6150280820449371, 
                    0.7337106711770761], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[
                    0.704727196965925, 0.5387557814892765, 0.704727196965925],
                     PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[
                    0.7161515476536039, 0.5688198622463261, 
                    0.7161515476536039], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[
                    0.7769481006805121, 0.7288107912645054, 
                    0.7769481006805121], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[
                    0.7717069342922852, 0.7150182481375926, 
                    0.7717069342922852], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[
                    0.7806857360527065, 0.7386466738229118, 
                    0.7806857360527065], 
                    PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[
                    0.7842817777604927, 0.7481099414749809, 
                    0.7842817777604927], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[
                    0.7928795750855342, 0.7707357239093007, 
                    0.7928795750855342], 
                    PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[
                    0.797402395127744, 0.7826378819151159, 0.797402395127744],
                     
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[
                    0.7900838799686227, 0.7633786314963756, 
                    0.7900838799686227], 
                    PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[
                    0.8053096639857247, 0.8034464841729597, 
                    0.8053096639857247], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[
                    0.8200344513395942, 0.8421959245778795, 
                    0.8200344513395942], 
                    PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[
                    0.8067437201511759, 0.8072203161873049, 
                    0.8067437201511759], 
                    PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[
                    0.7971148891888711, 0.7818812873391343, 
                    0.7971148891888711], 
                    PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[
                    0.8254926006015191, 0.8565594752671555, 
                    0.8254926006015191], 
                    PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[
                    0.8311173392932593, 0.8713614191927875, 
                    0.8311173392932593], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[
                    0.8205514142529049, 0.8435563532971182, 
                    0.8205514142529049], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[
                    0.809757980340789, 0.8151525798441818, 0.809757980340789],
                     PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[
                    0.8186106722815886, 0.8384491375831279, 
                    0.8186106722815886], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[
                    0.8253964512751848, 0.8563064507241706, 
                    0.8253964512751848], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[
                    0.8328068690514111, 0.8758075501352924, 
                    0.8328068690514111], 
                    PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[
                    0.8329664724941036, 0.8762275591950096, 
                    0.8329664724941036], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[
                    0.8360950056886969, 0.8844605412860442, 
                    0.8360950056886969], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[
                    0.8386583282608684, 0.8912061270022853, 
                    0.8386583282608684], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[
                    0.8380037850026879, 0.8894836447439154, 
                    0.8380037850026879], 
                    PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[
                    0.8411895155940324, 0.8978671463000855, 
                    0.8411895155940324], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[
                    0.8349624067420255, 0.8814800177421724, 
                    0.8349624067420255], 
                    PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[
                    0.8345192636124553, 0.8803138516117244, 
                    0.8345192636124553], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[
                    0.8413906289614532, 0.8983963920038244, 
                    0.8413906289614532], 
                    PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[
                    0.8469717301000542, 0.9130835002633007, 
                    0.8469717301000542], 
                    PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[
                    0.8548834417054779, 0.9339037939617841, 
                    0.8548834417054779], 
                    PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[
                    0.8533945455584216, 0.9299856462063727, 
                    0.8533945455584216], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[
                    0.8582732047695718, 0.9428242230778207, 
                    0.8582732047695718], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[
                    0.8560203726104108, 0.9368957173958178, 
                    0.8560203726104108], 
                    PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[
                    0.85831360205971, 0.9429305317360788, 0.85831360205971], 
                    PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[
                    0.8602040510571207, 0.9479053975187387, 
                    0.8602040510571207], 
                    PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[
                    0.8590311303807705, 0.9448187641599224, 
                    0.8590311303807705], 
                    PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[
                    0.8562352161574899, 0.9374610951512891, 
                    0.8562352161574899], 
                    PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[
                    0.8547395744019299, 0.9335251957945526, 
                    0.8547395744019299], 
                    PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[
                    0.8506728123026587, 0.9228231902701545, 
                    0.8506728123026587], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[
                    0.8567549823934713, 0.9388289010354507, 
                    0.8567549823934713], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[
                    0.8487043643051926, 0.9176430639610329, 
                    0.8487043643051926], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[
                    0.8653625950178364, 0.9614805132048325, 
                    0.8653625950178364], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[
                    0.8682935519812145, 0.9691935578453011, 
                    0.8682935519812145], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[
                    0.8678990959657099, 0.9681555156992366, 
                    0.8678990959657099], 
                    PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[
                    0.8648592866433826, 0.9601560174825858, 
                    0.8648592866433826], 
                    PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[
                    0.857305583476923, 0.9402778512550605, 0.857305583476923],
                     PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.349531243722065`, 54.30186845608972}]}}, {
                    {RGBColor[
                    0.856373897397716, 0.9378260457834631, 0.856373897397716],
                     PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[
                    0.8608119761237115, 0.9495052003255566, 
                    0.8608119761237115], 
                    PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[
                    0.8639011280479734, 0.9576345474946666, 
                    0.8639011280479734], 
                    PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[
                    0.8688996464963284, 0.9707885434113908, 
                    0.8688996464963284], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[
                    0.8689891963345684, 0.9710242008804432, 
                    0.8689891963345684], 
                    PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[
                    0.8693548889700621, 0.9719865499212159, 
                    0.8693548889700621], 
                    PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[
                    0.8682494777100248, 0.969077572921118, 
                    0.8682494777100248], 
                    PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[
                    0.8676476256264776, 0.9674937516486253, 
                    0.8676476256264776], 
                    PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[
                    0.8698290132724774, 0.9732342454538879, 
                    0.8698290132724774], 
                    PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[
                    0.8686839676204821, 0.9702209674223212, 
                    0.8686839676204821], 
                    PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[
                    0.8696658018030361, 0.972804741586937, 
                    0.8696658018030361], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[
                    0.8671833222274717, 0.9662719005986099, 
                    0.8671833222274717], 
                    PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[
                    0.8738918173775342, 0.9839258352040374, 
                    0.8738918173775342], 
                    PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[
                    0.8738244987110106, 0.9837486808184489, 
                    0.8738244987110106], 
                    PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[
                    0.8751552215243487, 0.9872505829588123, 
                    0.8751552215243487], 
                    PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[
                    0.8758590786025162, 0.9891028384276744, 
                    0.8758590786025162], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[
                    0.8746400568871648, 0.9858948865451705, 
                    0.8746400568871648], 
                    PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[
                    0.8727891770758395, 0.9810241501995776, 
                    0.8727891770758395], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[
                    0.8748299498504548, 0.9863946048696178, 
                    0.8748299498504548], 
                    PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[
                    0.8748433336504524, 0.9864298253959274, 
                    0.8748433336504524], 
                    PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[
                    0.8743887841459204, 0.9852336424892641, 
                    0.8743887841459204], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[
                    0.8737326807159861, 0.9835070545157529, 
                    0.8737326807159861], 
                    PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[
                    0.8744121002635336, 0.9852950006935094, 
                    0.8744121002635336], 
                    PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[
                    0.8748507363264063, 0.986449306122122, 
                    0.8748507363264063], 
                    PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[
                    0.8756692987547544, 0.9886034177756694, 
                    0.8756692987547544], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[
                    0.8750965481484984, 0.9870961793381536, 
                    0.8750965481484984], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[
                    0.8731366656662938, 0.981938593858668, 
                    0.8731366656662938], 
                    PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[
                    0.8687905416266299, 0.9705014253332366, 
                    0.8687905416266299], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[
                    0.8659501875160265, 0.9630268092527011, 
                    0.8659501875160265], 
                    PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[
                    0.8680663951701945, 0.9685957767636696, 
                    0.8680663951701945], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[
                    0.8717400749899917, 0.9782633552368204, 
                    0.8717400749899917], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[
                    0.8772780338080198, 0.9928369310737364, 
                    0.8772780338080198], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[
                    0.8777759196152072, 0.9941471568821242, 
                    0.8777759196152072], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[
                    0.877865355422359, 0.9943825142693657, 0.877865355422359],
                     PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[
                    0.8780518433193609, 0.994873271893055, 
                    0.8780518433193609], 
                    PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[
                    0.8781143809133809, 0.995037844508897, 
                    0.8781143809133809], 
                    PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[
                    0.8774112591941341, 0.9931875241950897, 
                    0.8774112591941341], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[
                    0.8763601356966922, 0.9904214097281373, 
                    0.8763601356966922], 
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[
                    0.8760688295895056, 0.9896548147092252, 
                    0.8760688295895056], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[
                    0.8775880900345046, 0.993652868511854, 
                    0.8775880900345046], 
                    PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[
                    0.8777846742499796, 0.9941701953946832, 
                    0.8777846742499796], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[
                    0.8774674098312176, 0.9933352890295202, 
                    0.8774674098312176], 
                    PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[
                    0.8778166526724879, 0.9942543491381259, 
                    0.8778166526724879], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[
                    0.8780775473249344, 0.9949409140129853, 
                    0.8780775473249344], 
                    PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[
                    0.8780106518107441, 0.9947648731861688, 
                    0.8780106518107441], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[
                    0.8781160191751415, 0.9950421557240565, 
                    0.8781160191751415], 
                    PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[
                    0.8778216739999066, 0.9942675631576491, 
                    0.8778216739999066], 
                    PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[
                    0.8772148304451988, 0.9926706064347336, 
                    0.8772148304451988], 
                    PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[
                    0.8750465702846201, 0.9869646586437371, 
                    0.8750465702846201], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[
                    0.871550407892986, 0.9777642312973317, 0.871550407892986],
                     PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[
                    0.8730020038489539, 0.9815842206551418, 
                    0.8730020038489539], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[
                    0.8756955158263038, 0.9886724100692205, 
                    0.8756955158263038], 
                    PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[
                    0.8789807214547695, 0.9973176880388669, 
                    0.8789807214547695], 
                    PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[
                    0.8787652780993342, 0.9967507318403531, 
                    0.8787652780993342], 
                    PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[
                    0.8785447776389501, 0.9961704674709215, 
                    0.8785447776389501], 
                    PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[
                    0.877759074048815, 0.9941028264442501, 0.877759074048815],
                     PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[
                    0.876480938146154, 0.9907393109109318, 0.876480938146154],
                     PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[
                    0.8764619097873514, 0.9906892362825037, 
                    0.8764619097873514], 
                    PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[
                    0.877713740467249, 0.9939835275453923, 0.877713740467249],
                     PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[
                    0.878825211728768, 0.9969084519178105, 0.878825211728768],
                     PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[
                    0.8787367453882555, 0.9966756457585672, 
                    0.8787367453882555], 
                    PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[
                    0.8787728846647319, 0.9967707491177155, 
                    0.8787728846647319], 
                    PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[
                    0.8789181478526417, 0.9971530206648466, 
                    0.8789181478526417], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[
                    0.8790051938926141, 0.9973820891910897, 
                    0.8790051938926141], 
                    PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[
                    0.878988169569355, 0.9973372883404078, 0.878988169569355],
                     PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[
                    0.8787819808547201, 0.99679468645979, 0.8787819808547201],
                     PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[
                    0.8783944399240189, 0.9957748419053128, 
                    0.8783944399240189], 
                    PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[
                    0.878602869124567, 0.9963233398014921, 0.878602869124567],
                     PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[
                    0.8790795403779096, 0.9975777378366042, 
                    0.8790795403779096], 
                    PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[
                    0.879100917462005, 0.997633993321066, 0.879100917462005], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[
                    0.8790270465886114, 0.9974395962858195, 
                    0.8790270465886114], 
                    PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[
                    0.8788684497597021, 0.9970222362097425, 
                    0.8788684497597021], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[
                    0.8789375343695119, 0.9972040378145051, 
                    0.8789375343695119], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[
                    0.8789764034741686, 0.9973063249320225, 
                    0.8789764034741686], 
                    PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[
                    0.8787835972213242, 0.9967989400561162, 
                    0.8787835972213242], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[
                    0.8796069038976598, 0.9989655365727891, 
                    0.8796069038976598], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[
                    0.8795998033641593, 0.9989468509583139, 
                    0.8795998033641593], 
                    PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[
                    0.8795569420168792, 0.9988340579391557, 
                    0.8795569420168792], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[
                    0.8795077533951938, 0.9987046141978784, 
                    0.8795077533951938], 
                    PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[
                    0.8794662645074991, 0.9985954329144714, 
                    0.8794662645074991], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[
                    0.8793173357138282, 0.9982035150363899, 
                    0.8793173357138282], 
                    PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[
                    0.8789632643533958, 0.9972717482984098, 
                    0.8789632643533958], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[
                    0.8794352128523256, 0.9985137180324359, 
                    0.8794352128523256], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[
                    0.8794876616713749, 0.9986517412404603, 
                    0.8794876616713749], 
                    PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[
                    0.8795212691326365, 0.9987401819279909, 
                    0.8795212691326365], 
                    PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[
                    0.8796206313111135, 0.9990016613450355, 
                    0.8796206313111135], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[
                    0.8796005495929486, 0.9989488147182858, 
                    0.8796005495929486], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[
                    0.8796300275988191, 0.9990263884179451, 
                    0.8796300275988191], 
                    PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[
                    0.8796230790601934, 0.9990081027899829, 
                    0.8796230790601934], 
                    PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[
                    0.8795618493191182, 0.9988469718924162, 
                    0.8795618493191182], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[
                    0.8794907344085982, 0.9986598273910477, 
                    0.8794907344085982], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[
                    0.8794915356799048, 0.9986619359997494, 
                    0.8794915356799048], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[
                    0.8793741455818722, 0.9983530146891375, 
                    0.8793741455818722], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[
                    0.8792212849088772, 0.997950749760203, 
                    0.8792212849088772], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[
                    0.8781971580718467, 0.9952556791364389, 
                    0.8781971580718467], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[
                    0.8778132054421884, 0.9942452774794434, 
                    0.8778132054421884], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[
                    0.8784604847153978, 0.9959486439878892, 
                    0.8784604847153978], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[
                    0.8792249524023128, 0.9979604010587177, 
                    0.8792249524023128], 
                    PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[
                    0.8795942659782028, 0.9989322788900072, 
                    0.8795942659782028], 
                    PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[
                    0.8796112940332224, 0.9989770895611116, 
                    0.8796112940332224], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[
                    0.879784916152703, 0.9994339898755342, 0.879784916152703],
                     PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[
                    0.8793391882728581, 0.998261021770679, 
                    0.8793391882728581], 
                    PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[
                    0.8791044230262375, 0.9976432184900986, 
                    0.8791044230262375], 
                    PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[
                    0.8790367097391153, 0.9974650256292508, 
                    0.8790367097391153], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[
                    0.8793847270261518, 0.9983808605951361, 
                    0.8793847270261518], 
                    PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[
                    0.8797853362429887, 0.9994350953762859, 
                    0.8797853362429887], 
                    PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[
                    0.8798145662530636, 0.9995120164554308, 
                    0.8798145662530636], 
                    PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[
                    0.8798202866837652, 0.9995270702204349, 
                    0.8798202866837652], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[
                    0.8798209729837504, 0.9995288762730273, 
                    0.8798209729837504], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[
                    0.8798145955850648, 0.9995120936449075, 
                    0.8798145955850648], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[
                    0.8798080440899582, 0.999494852868311, 
                    0.8798080440899582], 
                    PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[
                    0.8798085131932263, 0.9994960873505955, 
                    0.8798085131932263], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[
                    0.8798267921385983, 0.9995441898384164, 
                    0.8798267921385983], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[
                    0.879802522109127, 0.999480321339808, 0.879802522109127], 
                    PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[
                    0.8795918766341504, 0.998925991142501, 
                    0.8795918766341504], 
                    PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[
                    0.8797841177561684, 0.999431888832022, 
                    0.8797841177561684], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[
                    0.8797970401515057, 0.9994658951355414, 
                    0.8797970401515057], 
                    PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[
                    0.8797974500534981, 0.999466973824995, 
                    0.8797974500534981], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[
                    0.8798088001604142, 0.9994968425274058, 
                    0.8798088001604142], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[
                    0.8798224897044911, 0.9995328676433975, 
                    0.8798224897044911], 
                    PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[
                    0.8798182528597028, 0.9995217180518495, 
                    0.8798182528597028], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[
                    0.8798206985758179, 0.9995281541468891, 
                    0.8798206985758179], 
                    PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[
                    0.8798227831911598, 0.9995336399767362, 
                    0.8798227831911598], 
                    PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[
                    0.8798239804365025, 0.9995367906223749, 
                    0.8798239804365025], 
                    PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[
                    0.8798113069947503, 0.9995034394598693, 
                    0.8798113069947503], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[
                    0.8798282360557464, 0.9995479896203854, 
                    0.8798282360557464], 
                    PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[
                    0.8798194852465396, 0.9995249611751044, 
                    0.8798194852465396], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[
                    0.8797221643817356, 0.9992688536361461, 
                    0.8797221643817356], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[
                    0.879783228292403, 0.9994295481379024, 0.879783228292403],
                     PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[
                    0.8798303186353506, 0.9995534700930276, 
                    0.8798303186353506], 
                    PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[
                    0.8798400145111348, 0.9995789855556177, 
                    0.8798400145111348], 
                    PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[
                    0.87984240689206, 0.9995852812948945, 0.87984240689206], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[
                    0.8798383417822113, 0.9995745836373983, 
                    0.8798383417822113], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[
                    0.8798330227731306, 0.9995605862450804, 
                    0.8798330227731306], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[
                    0.8798303717655558, 0.9995536099093574, 
                    0.8798303717655558], 
                    PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[
                    0.8798492118347252, 0.9996031890387506, 
                    0.8798492118347252], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.869762084689626`, -81.50725736241746}]}}, {
                    {RGBColor[
                    0.8798434337832345, 0.9995879836400908, 
                    0.8798434337832345], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[
                    0.8798229598313789, 0.9995341048194182, 
                    0.8798229598313789], 
                    PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[
                    0.8797971790165885, 0.9994662605699697, 
                    0.8797971790165885], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[
                    0.8798325025517049, 0.9995592172413285, 
                    0.8798325025517049], 
                    PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[
                    0.8798339416630364, 0.9995630043764117, 
                    0.8798339416630364], 
                    PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[
                    0.87983147910628, 0.9995565239638946, 0.87983147910628], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[
                    0.8798283096670863, 0.9995481833344374, 
                    0.8798283096670863], 
                    PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[
                    0.8798369984588251, 0.9995710485758555, 
                    0.8798369984588251], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[
                    0.8798406274515048, 0.9995805985565916, 
                    0.8798406274515048], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[
                    0.8798381425115733, 0.9995740592409825, 
                    0.8798381425115733], 
                    PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[
                    0.8798423860640215, 0.9995852264842672, 
                    0.8798423860640215], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[
                    0.8798483406826239, 0.9996008965332207, 
                    0.8798483406826239], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[
                    0.879834183002132, 0.9995636394792948, 0.879834183002132],
                     PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[
                    0.8798456273201977, 0.9995937561057833, 
                    0.8798456273201977], 
                    PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[
                    0.8798530757670823, 0.9996133572817955, 
                    0.8798530757670823], 
                    PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[
                    0.8798387628663472, 0.9995756917535451, 
                    0.8798387628663472], 
                    PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[
                    0.8797940493900986, 0.9994580247107857, 
                    0.8797940493900986], 
                    PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[
                    0.879726330242465, 0.9992798164275396, 0.879726330242465],
                     PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[
                    0.8796893621937605, 0.9991825320888432, 
                    0.8796893621937605], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[
                    0.87969004026906, 0.9991843164975261, 0.87969004026906], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.785448941703821, 85.33695683721504}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.751735052105076, -86.75557833155301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, 
                    {155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, \
{155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, \
{155.98193411696684`, -0.030422695254056276`}]}, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, 
                    {155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, 
                    {155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, \
{155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, 
                    {155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}}], 11->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.5193565712629168, 0.05093834542872833, 
                    0.5193565712629168], 
                    PolygonBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    7.045389692488957, -4.03736673885586}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.07324069972397425, -0.2321779104806358}]}}, {
                    {RGBColor[
                    0.5198768445740988, 0.0523074857213125, 
                    0.5198768445740988], 
                    PolygonBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}, {-1.245912531611137, 
                    8.413236616991025}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.50062825260039, 3.985615297732271}]}}, {
                    {RGBColor[
                    0.5555758922709975, 0.14625234808157228`, 
                    0.5555758922709975], 
                    PolygonBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3572205914577995`, -9.956600010386827}]}}, {
                    {RGBColor[
                    0.531000717803279, 0.08158083632441826, 
                    0.531000717803279], 
                    PolygonBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.829345471444273, 6.451052124587839}]}}, {
                    {RGBColor[
                    0.5551370823874449, 0.14509758523011784`, 
                    0.5551370823874449], 
                    PolygonBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}, {-11.169857898309122`, \
-7.608898413424219}, {-8.598647626671161, -5.814694217556666}, \
{-15.973054963390444`, 9.971638901843392}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.628383234631832`, -0.7493803955214015}]}}, {
                    {RGBColor[
                    0.6254702815552774, 0.33018495146125637`, 
                    0.6254702815552774], 
                    PolygonBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}, {-7.906176916840303, \
-5.699017154007336}, {-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}, \
{-7.604874498546151, -24.08211196427426}, {-13.051156139222329`, \
-17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.971500874223196, -14.858038205752512`}]}}, {
                    {RGBColor[
                    0.6087842413803428, 0.2862743194219549, 
                    0.6087842413803428], 
                    PolygonBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    25.019138105816737`, -9.471648172719641}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.172639747752056`, -5.816850060003495}]}}, {
                    {RGBColor[
                    0.5855788651602888, 0.2252075398954968, 
                    0.5855788651602888], 
                    PolygonBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.874670788727567`, 11.835686321096288`}]}}, {
                    {RGBColor[
                    0.5335645603982719, 0.08832779052176809, 
                    0.5335645603982719], 
                    PolygonBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}, {2.3960519428756455`, 
                    15.224726420181579`}, {0.3862036663195862, 
                    20.832159691825492`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.493654419963649, 13.949651186849866`}]}}, {
                    {RGBColor[
                    0.6430207178998815, 0.37637031026284584`, 
                    0.6430207178998815], 
                    PolygonBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.459511688220429, 21.037623838651513`}]}}, {
                    {RGBColor[
                    0.6064143414183275, 0.2800377405745461, 
                    0.6064143414183275], 
                    PolygonBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.232401410930752`, 20.951061199926905`}]}}, {
                    {RGBColor[
                    0.653492972533305, 0.4039288750876445, 0.653492972533305],
                     PolygonBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}, {-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.71757794186317, 3.9851281559102407`}]}}, {
                    {RGBColor[
                    0.6761678202420537, 0.46359952695277296`, 
                    0.6761678202420537], 
                    PolygonBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-11.169857898309122`, -7.608898413424219}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.27233783269898, -12.419533283626569`}]}}, {
                    {RGBColor[
                    0.6859470835291239, 0.4893344303397996, 
                    0.6859470835291239], 
                    PolygonBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}, \
{-5.448569333513212, -28.35372698545232}, {-7.398097461903034, \
-26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8396063083971606`, -22.247948749118414`}]}}, {
                    {RGBColor[
                    0.693207735601829, 0.5084414094784975, 0.693207735601829],
                     PolygonBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.230131786292125`, -16.925041303047582`}]}}, {
                    {RGBColor[
                    0.6801989748803403, 0.4742078286324747, 
                    0.6801989748803403], 
                    PolygonBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {
                    22.384167770662796`, -3.0033318917043297`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.112389048316555`, 5.653128308140611}]}}, {
                    {RGBColor[
                    0.7169191471045802, 0.5708398608015266, 
                    0.7169191471045802], 
                    PolygonBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}, {-17.602057772319057`, 
                    14.103305897228179`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.075797613569726`, 12.567791639547034`}]}}, {
                    {RGBColor[
                    0.7501899846728108, 0.6583946965073968, 
                    0.7501899846728108], 
                    PolygonBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-25.62109617529704, \
-15.807156435002218`}, {-21.427539048486903`, -5.095472963595483}, \
{-22.437548223446043`, -3.8490674045515405`}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.689012351107998`, -8.990319452928766}]}}, {
                    {RGBColor[
                    0.7493175459823722, 0.6560988052167691, 
                    0.7493175459823722], 
                    PolygonBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}, {-13.051156139222329`, \
-17.496296753096285`}, {-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}, {-21.286934548944938`, \
-33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.41815394499838, -24.67967823940314}]}}, {
                    {RGBColor[
                    0.7594317624923081, 0.6827151644534426, 
                    0.7594317624923081], 
                    PolygonBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {13.491057687097753`, -26.450951948211166`}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7046018962601277`, -30.754365700957294`}]}}, {
                    {RGBColor[
                    0.7750700848227621, 0.7238686442704265, 
                    0.7750700848227621], 
                    PolygonBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.53511409810755, -19.340823899831133`}]}}, {
                    {RGBColor[
                    0.75974639559507, 0.6835431463028157, 0.75974639559507], 
                    PolygonBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    35.97428359133727, 4.518799958968334}, {29.57637757718217,
                     6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.047715947304855`, -1.033542909662117}]}}, {
                    {RGBColor[
                    0.7337128213288107, 0.6150337403389755, 
                    0.7337128213288107], 
                    PolygonBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {
                    26.691072060187714`, 12.729793903211574`}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.0271992156424, 19.127313590082036`}]}}, {
                    {RGBColor[
                    0.7047235830712835, 0.5387462712402196, 
                    0.7047235830712835], 
                    PolygonBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}, {0.3862036663195862, 
                    20.832159691825492`}, {13.05373941042428, 
                    29.05049861410713}, {12.981314384455754`, 
                    36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.37057212071065, 29.0745028524744}]}}, {
                    {RGBColor[
                    0.7161447883356853, 0.568802074567593, 
                    0.7161447883356853], 
                    PolygonBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}, {-20.28540595305214, 
                    19.534546322223193`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.836882144673503`, 27.690518447320255`}]}}, {
                    {RGBColor[
                    0.7769480960769386, 0.7288107791498384, 
                    0.7769480960769386], 
                    PolygonBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}, {
                    30.4428811131021, 29.805401783405138`}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.459929742148546`, 29.926478711745734`}]}}, {
                    {RGBColor[
                    0.7717055966205353, 0.715014727948777, 
                    0.7717055966205353], 
                    PolygonBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}, {13.371638310028223`, 
                    37.83372678425939}, {13.361102452492785`, 
                    37.524955471281295`}, {12.981314384455754`, 
                    36.3794769420122}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.4887309983764782, 36.745041237923424`}]}}, {
                    {RGBColor[
                    0.7806841469137388, 0.7386424918782599, 
                    0.7806841469137388], 
                    PolygonBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.549031764196226`, 31.180328584364425`}]}}, {
                    {RGBColor[
                    0.7842801821158883, 0.7481057424102325, 
                    0.7842801821158883], 
                    PolygonBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.982512339072827`, 19.250422625797373`}]}}, {
                    {RGBColor[
                    0.7928782663025679, 0.7707322797435997, 
                    0.7928782663025679], 
                    PolygonBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}, {-31.076373838127648`, 
                    5.503879521583477}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.43105210102691, 0.22399735851656188`}]}}, {
                    {RGBColor[
                    0.7974021917302488, 0.7826373466585496, 
                    0.7974021917302488], 
                    PolygonBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-23.71591010068397, \
-27.575471304994547`}, {-22.01988460425938, -19.331212771530428`}, \
{-25.62109617529704, -15.807156435002218`}, {-34.4569036815782, \
-15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.669619649617896`, -21.10943159032175}]}}, {
                    {RGBColor[
                    0.7900845725649522, 0.7633804541182952, 
                    0.7900845725649522], 
                    PolygonBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}, {-7.398097461903034, \
-26.124441661381354`}, {-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}, {-3.337621830710998, \
-42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.782797525029592, -34.09644902821384}]}}, {
                    {RGBColor[
                    0.8053102271105697, 0.8034479660804464, 
                    0.8053102271105697], 
                    PolygonBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}, {
                    15.166054144765479`, -27.645595643015962`}, {
                    14.170745101028613`, -26.73349175888891}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.197020013842605`, -34.464126607742905`}]}}, {
                    {RGBColor[
                    0.8200348060203109, 0.8421968579481864, 
                    0.8200348060203109], 
                    PolygonBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.59385034426043, -27.227253256620372`}]}}, {
                    {RGBColor[
                    0.8067444666958794, 0.80722228077863, 0.8067444666958794],
                     PolygonBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    31.31260389655096, -18.293661616086432`}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.319457090497664`, -10.264882525395324`}]}}, {
                    {RGBColor[
                    0.7971158189595134, 0.7818837341039828, 
                    0.7971158189595134], 
                    PolygonBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}, {35.97428359133727,
                     4.518799958968334}, {42.02028262588772, 
                    9.978464158066869}, {41.1401479966318, 
                    16.019582896693546`}, {30.1935694146253, 
                    18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.48808160296344, 11.72073619446405}]}}, {
                    {RGBColor[
                    0.8254927846793907, 0.856559959682607, 
                    0.8254927846793907], 
                    PolygonBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}, {41.1401479966318,
                     16.019582896693546`}, {44.44010629561602, 
                    20.23742316617668}, {44.27916822327828, 
                    25.32995630084856}, {30.48729224519317, 
                    28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.487587624924515`, 22.32048356030691}]}}, {
                    {RGBColor[
                    0.8311173343337771, 0.8713614061415188, 
                    0.8311173343337771], 
                    PolygonBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.336903004415138`, 36.42682202474959}]}}, {
                    {RGBColor[
                    0.8205512072738699, 0.8435558086154471, 
                    0.8205512072738699], 
                    PolygonBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}, {
                    14.355951107437482`, 
                    43.6828208075532}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.9370462379003803`, 43.111786207477785`}]}}, {
                    {RGBColor[
                    0.8097575321742061, 0.8151514004584371, 
                    0.8097575321742061], 
                    PolygonBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.40196897157858, 39.82100647138791}]}}, {
                    {RGBColor[
                    0.8186103367496106, 0.8384482546042384, 
                    0.8186103367496106], 
                    PolygonBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.44545661080149, 27.710680974571968`}]}}, {
                    {RGBColor[
                    0.8253960919777055, 0.8563055052044882, 
                    0.8253960919777055], 
                    PolygonBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.143914745217344`, 9.723725968866045}]}}, {
                    {RGBColor[
                    0.8328067035306896, 0.8758071145544463, 
                    0.8328067035306896], 
                    PolygonBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}, {-43.21980750376455, \
-3.2443908276474867`}, {-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}, {-37.153979867774716`, \
-18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.7806901922438, -11.365503998404531`}]}}, {
                    {RGBColor[
                    0.8329664913641519, 0.8762276088530313, 
                    0.8329664913641519], 
                    PolygonBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-36.66395381342562, \
-25.102645176919683`}, {-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}, {-21.310397188861863`, \
-33.122256252725634`}, {-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.343953284669606`, -30.71926777186827}]}}, {
                    {RGBColor[
                    0.8360950872520013, 0.8844607559263192, 
                    0.8360950872520013], 
                    PolygonBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}, {-21.310397188861863`, \
-33.122256252725634`}, {-3.337621830710998, -42.791987386975705`}, \
{-3.338367354726824, -42.800828616936656`}, {-23.436386767584143`, \
-45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.64753347488471, -40.37224241238354}]}}, {
                    {RGBColor[
                    0.8386584149675959, 0.8912063551778837, 
                    0.8386584149675959], 
                    PolygonBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}, {-1.3030508986876006`, \
-39.3173504911526}, {16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    17.35605199788648, -45.56172930252406}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}, {-3.338367354726824, \
-42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.35311290326147, -42.71163384207363}]}}, {
                    {RGBColor[
                    0.8380038727025908, 0.8894838755331337, 
                    0.8380038727025908], 
                    PolygonBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    33.300143503146614`, -32.87345138747067}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.491179176760017`, -35.58217328143951}]}}, {
                    {RGBColor[
                    0.8411896194182679, 0.8978674195217575, 
                    0.8411896194182679], 
                    PolygonBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.55842405222662, -18.748813555649214`}]}}, {
                    {RGBColor[
                    0.8349626104188186, 0.8814805537337332, 
                    0.8349626104188186], 
                    PolygonBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}, {
                    49.68488564673804, 5.98723476034661}, {42.02028262588772, 
                    9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.09712682586518, 1.9726669017859815`}]}}, {
                    {RGBColor[
                    0.8345191816905193, 0.8803136360276823, 
                    0.8345191816905193], 
                    PolygonBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {-6.499096126171201, 
                    42.08062000963182}, {-7.092001999372965, 
                    41.09298666121145}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {-13.373346301853966`, 47.06710404059776}]}}, {
                    {RGBColor[
                    0.8413905555111767, 0.8983961987136228, 
                    0.8413905555111767], 
                    PolygonBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}, {-26.69370142904932, 
                    40.45940934611222}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.65501088462557, 36.48306795783974}]}}, {
                    {RGBColor[
                    0.8469716616303802, 0.9130833200799477, 
                    0.8469716616303802], 
                    PolygonBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}, {-38.949414003810524`, 
                    17.403079778992918`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.01301122360729, 19.21377522552991}]}}, {
                    {RGBColor[
                    0.8548834026030206, 0.9339036910605805, 
                    0.8548834026030206], 
                    PolygonBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}, {-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.16004351428007, -1.4593569518080576`}]}}, {
                    {RGBColor[
                    0.8533945314715352, 0.9299856091356191, 
                    0.8533945314715352], 
                    PolygonBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}, {-49.69369253203597, \
-15.534745052003272`}, {-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}, {-39.841459539128024`, \
-31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.05911582785695, -22.270342401226205`}]}}, {
                    {RGBColor[
                    0.8582732089407953, 0.9428242340547244, 
                    0.8582732089407953], 
                    PolygonBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}, {-39.942072921498, \
-32.43649365723647}, {-23.360622747660948`, -36.4996805437801}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.9867112273076, -38.08825238030081}]}}, {
                    {RGBColor[
                    0.8560203815420296, 0.936895740900078, 
                    0.8560203815420296], 
                    PolygonBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}, {-3.338367354726824, \
-42.800828616936656`}, {-3.1108606958301785`, -43.60711975721474}, \
{-3.636198516895094, -49.891770236845325`}, {-4.49285906072677, \
-51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.952213432109012`, -47.85688732058642}]}}, {
                    {RGBColor[
                    0.8583136101694055, 0.942930553077383, 
                    0.8583136101694055], 
                    PolygonBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.561287248722211, -49.671705780139206`}]}}, {
                    {RGBColor[
                    0.86020405918459, 0.9479054189068158, 0.86020405918459], 
                    PolygonBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.040199216342774`, -42.69093024944746}]}}, {
                    {RGBColor[
                    0.859031145591215, 0.9448188041874077, 0.859031145591215],
                     PolygonBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.27524201115716, -28.333653744545344`}]}}, {
                    {RGBColor[
                    0.8562352438222011, 0.9374611679531608, 
                    0.8562352438222011], 
                    PolygonBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.681518160518834`, -9.412670418599658}]}}, {
                    {RGBColor[
                    0.8547396059599489, 0.9335252788419709, 
                    0.8547396059599489], 
                    PolygonBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}, {49.68488564673804,
                     5.98723476034661}, {55.40431364928076, 
                    10.251400352388895`}, {57.25867398741841, 
                    15.911943780938074`}, {44.44010629561602, 
                    20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61730650428408, 13.290584664285216`}]}}, {
                    {RGBColor[
                    0.8506728290111497, 0.9228232342398676, 
                    0.8506728290111497], 
                    PolygonBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.3614970250235, 31.192760922202403`}]}}, {
                    {RGBColor[
                    0.8567549801066195, 0.9388288950174197, 
                    0.8567549801066195], 
                    PolygonBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {35.56065921153758, 
                    46.01131846333613}, {33.18915288255362, 
                    39.119501260434426`}, {14.423818689488819`, 
                    40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.16496591711272, 43.79404084815714}]}}, {
                    {RGBColor[
                    0.8487043405751646, 0.917643001513591, 
                    0.8487043405751646], 
                    PolygonBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}, {14.355951107437482`, 
                    43.6828208075532}, {15.31244364108889, 
                    47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.6703899780112454`, 49.32607981843292}]}}, {
                    {RGBColor[
                    0.8653625998626936, 0.9614805259544569, 
                    0.8653625998626936], 
                    PolygonBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    57.25867398741841, 15.911943780938074`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.78295246084708, 22.93057471585466}]}}, {
                    {RGBColor[
                    0.8682935528642517, 0.9691935601690834, 
                    0.8682935528642517], 
                    PolygonBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}, {35.56065921153758,
                     46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.296752161162516`, 37.93700579822718}]}}, {
                    {RGBColor[
                    0.867899095589066, 0.9681555147080683, 0.867899095589066],
                     PolygonBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {15.31244364108889,
                     47.095997308255754`}, {14.75800211443552, 
                    51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.556328253722587`, 52.221950186865406`}]}}, {
                    {RGBColor[
                    0.8648592850512499, 0.9601560132927628, 
                    0.8648592850512499], 
                    PolygonBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {15.794633684157374`, 
                    55.77958896181166}, {14.75800211443552, 
                    51.65974147839761}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7851600698057535`, 56.20193964084267}]}}, {
                    {RGBColor[
                    0.8573055764484021, 0.9402778327589528, 
                    0.8573055764484021], 
                    PolygonBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.349531243722065`, 54.30186845608972}]}}, {
                    {RGBColor[
                    0.8563738842105055, 0.9378260110802779, 
                    0.8563738842105055], 
                    PolygonBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.8605722271248, 45.61099652227163}]}}, {
                    {RGBColor[
                    0.860811965751284, 0.9495051730296948, 0.860811965751284],
                     PolygonBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}, {-41.26927798771823, 
                    31.144450740789573`}, {-42.92550663875889, 
                    33.82339599287759}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.77162948632959, 28.658801111954652`}]}}, {
                    {RGBColor[
                    0.8639011187932151, 0.9576345231400396, 
                    0.8639011187932151], 
                    PolygonBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}, {-49.31877002812641, 
                    5.598869862003221}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.454428057235674`, 11.071330003666796`}]}}, {
                    {RGBColor[
                    0.8688996435457429, 0.9707885356466918, 
                    0.8688996435457429], 
                    PolygonBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}, {-57.98360338138448, \
-2.0922446551109584`}, {-49.287267796801125`, -9.858237788251945}, \
{-49.69369253203597, -15.534745052003272`}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.959445293112424`, -9.57684298212712}]}}, {
                    {RGBColor[
                    0.8689891957743188, 0.9710241994061022, 
                    0.8689891957743188], 
                    PolygonBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}, {-42.093783232393285`, \
-36.34871631877791}, {-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}, {-53.28989241794981, \
-21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.38114462101883, -29.230667069090032`}]}}, {
                    {RGBColor[
                    0.8693548896543462, 0.9719865517219637, 
                    0.8693548896543462], 
                    PolygonBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}, {-23.436386767584143`, \
-45.53943617661082}, {-24.074799662167607`, -43.27889647087189}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.259876274570846`, -46.8667948814413}]}}, {
                    {RGBColor[
                    0.8682494783756202, 0.9690775746726847, 
                    0.8682494783756202], 
                    PolygonBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-24.343413818002745`, \
-51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.443291565478395`, -55.23921101146559}]}}, {
                    {RGBColor[
                    0.867647626300568, 0.9674937534225473, 0.867647626300568],
                     PolygonBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}, {-3.636198516895094, \
-49.891770236845325`}, {13.861375569528896`, -56.29104985128095}, {
                    13.475588230480529`, -58.81747857430157}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.286215613935848, -56.47956895826584}]}}, {
                    {RGBColor[
                    0.8698290141157311, 0.9732342476729764, 
                    0.8698290141157311], 
                    PolygonBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.134797843225368`, -50.42035976864455}]}}, {
                    {RGBColor[
                    0.868683969073343, 0.9702209712456393, 0.868683969073343],
                     PolygonBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    47.05530850842356, -43.17386880901296}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.87248865150046, -38.58311735806591}]}}, {
                    {RGBColor[
                    0.8696658036030217, 0.9728047463237415, 
                    0.8696658036030217], 
                    PolygonBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.298980642203695`, -20.517839865115196`}]}}, {
                    {RGBColor[
                    0.8671833268828065, 0.966271912849491, 
                    0.8671833268828065], 
                    PolygonBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.608649711171736`, 1.3543968459730882`}]}}, {
                    {RGBColor[
                    0.8738918167629429, 0.983925833586692, 
                    0.8738918167629429], 
                    PolygonBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}, {-57.98360338138448, \
-2.0922446551109584`}, {-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-62.76811326153264, 4.079234021044723}]}}, {
                    {RGBColor[
                    0.8738244984563692, 0.98374868014834, 0.8738244984563692],
                     PolygonBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}, {-60.369636089237495`, \
-28.283091191275208`}, {-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}, {-51.737379706421464`, \
-17.264364118588414`}, {-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28954741168054, -18.956332814100236`}]}}, {
                    {RGBColor[
                    0.8751552215274016, 0.9872505829668462, 
                    0.8751552215274016], 
                    PolygonBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}, {-42.093783232393285`, \
-36.34871631877791}, {-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.65009996730282, -38.00719041121317}]}}, {
                    {RGBColor[
                    0.8758590786316339, 0.9891028385042998, 
                    0.8758590786316339], 
                    PolygonBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-29.46672873188363, -55.19733680933821}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.11046316909672, -51.00675427396882}]}}, {
                    {RGBColor[
                    0.8746400569082736, 0.9858948866007201, 
                    0.8746400569082736], 
                    PolygonBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}, {-15.250050049016076`, \
-70.04193134610374}, {-9.31477053033501, -61.92134076374646}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.168935410193797`, -61.00023587619721}]}}, {
                    {RGBColor[
                    0.8727891770788886, 0.9810241502076015, 
                    0.8727891770788886], 
                    PolygonBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.467065903779925, -63.60637360895081}]}}, {
                    {RGBColor[
                    0.8748299498858942, 0.9863946049628796, 
                    0.8748299498858942], 
                    PolygonBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    28.71363140146351, -64.39543067587117}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.052557484988334`, -59.84899417277781}]}}, {
                    {RGBColor[
                    0.8748433337178374, 0.9864298255732564, 
                    0.8748433337178374], 
                    PolygonBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}, {
                    44.63189875414129, -55.41283475849585}, {
                    43.60592742536952, -56.66773738473748}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.382502388234435`, -48.82891320934256}]}}, {
                    {RGBColor[
                    0.8743887843430598, 0.9852336430080522, 
                    0.8743887843430598], 
                    PolygonBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    57.04195958795563, -26.584654224111194`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11738502009379, -34.36326485750012}]}}, {
                    {RGBColor[
                    0.8737326811779316, 0.9835070557313988, 
                    0.8737326811779316], 
                    PolygonBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.22104129040922, -11.619065392875203`}]}}, {
                    {RGBColor[
                    0.8744121007022189, 0.9852950018479443, 
                    0.8744121007022189], 
                    PolygonBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    66.43902623038646, -1.0876793670368445`}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.81483718184524, 10.485999137978105`}]}}, {
                    {RGBColor[
                    0.874850736519498, 0.9864493066302579, 0.874850736519498],
                     PolygonBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {58.655444636759306`, 
                    34.92157080832782}, {62.68802568959421, 
                    18.735586718252495`}, {59.438437997883774`, 
                    17.617639200524554`}, {49.35804819282842, 
                    31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.53107128742993, 28.11139685923072}]}}, {
                    {RGBColor[
                    0.8756692987960647, 0.9886034178843808, 
                    0.8756692987960647], 
                    PolygonBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {45.937608957202414`, 
                    51.211283867563296`}, {53.57723640806851, 
                    36.53426246054875}, {52.67152792181949, 
                    35.98694386412363}, {35.56065921153758, 
                    46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.266776809247155`, 45.21854336934216}]}}, {
                    {RGBColor[
                    0.8750965481481531, 0.9870961793372449, 
                    0.8750965481481531], 
                    PolygonBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}, {35.55154799273101,
                     47.027425336425125`}, {37.61604320960308, 
                    50.05410597178798}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.057981438142843`, 56.37086312839762}]}}, {
                    {RGBColor[
                    0.8731366656413626, 0.9819385937930594, 
                    0.8731366656413626], 
                    PolygonBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.170485029602125, 62.62559283815401}]}}, {
                    {RGBColor[
                    0.8687905414673774, 0.9705014249141511, 
                    0.8687905414673774], 
                    PolygonBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.277968579828475`, 62.51752261536709}]}}, {
                    {RGBColor[
                    0.865950186558144, 0.963026806731958, 0.865950186558144], 
                    PolygonBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-23.8926637617267, 
                    49.29618947152235}, {-24.92971500465668, 
                    47.26645145990513}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.255805523247844`, 56.06090972096268}]}}, {
                    {RGBColor[
                    0.8680663935282357, 0.9685957724427254, 
                    0.8680663935282357], 
                    PolygonBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.54594093534841, 40.78963831825853}]}}, {
                    {RGBColor[
                    0.8717400739556922, 0.9782633525149794, 
                    0.8717400739556922], 
                    PolygonBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.0963418785464, 22.42577335459291}]}}, {
                    {RGBColor[
                    0.87727803378305, 0.9928369310080264, 0.87727803378305], 
                    PolygonBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.5432731542958, 21.318599474132327`}]}}, {
                    {RGBColor[
                    0.8777759195968011, 0.9941471568336873, 
                    0.8777759195968011], 
                    PolygonBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}, {-66.17054950459404, -8.944549356268622}, \
{-80.35805702759221, -1.6455908240427224`}, {-80.76077597758686, \
-1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.39199274050668, -1.097058920472607}]}}, {
                    {RGBColor[
                    0.8778653554182516, 0.9943825142585567, 
                    0.8778653554182516], 
                    PolygonBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-61.25063189330412, \
-27.595857713679475`}, {-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.41850816586886, -19.70437973208952}]}}, {
                    {RGBColor[
                    0.8780518433200336, 0.9948732718948254, 
                    0.8780518433200336], 
                    PolygonBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}, {-59.493371646098154`, \
-28.14657814077219}, {-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.70688025608053, -37.73340082153665}]}}, {
                    {RGBColor[
                    0.8781143809145954, 0.9950378445120932, 
                    0.8781143809145954], 
                    PolygonBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}, {-46.04050008769543, \
-43.91361537411518}, {-38.49290144430553, -58.06357241129323}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.57137725269349, -52.89189079815604}]}}, {
                    {RGBColor[
                    0.8774112591946321, 0.9931875241964002, 
                    0.8774112591946321], 
                    PolygonBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}, {-26.815365232849302`, \
-54.209392240369525`}, {-19.087934139887874`, -67.66587168495711}, \
{-31.857502149382068`, -69.75016244212549}, {-34.43570059315646, \
-67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-27.97529305900177, -63.0363247719793}]}}, {
                    {RGBColor[
                    0.8763601356874342, 0.9904214097037742, 
                    0.8763601356874342], 
                    PolygonBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}, {-8.07035045296927, \
-61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}, \
{-12.843526936285002`, -73.78948361809866}, {-14.964596954870835`, \
-72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.166617469695647, -68.7959499634123}]}}, {
                    {RGBColor[
                    0.8760688295792906, 0.9896548146823435, 
                    0.8760688295792906], 
                    PolygonBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.893484835653856`, -67.19236122420249}]}}, {
                    {RGBColor[
                    0.8775880900341323, 0.9936528685108744, 
                    0.8775880900341323], 
                    PolygonBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.13357793736154, -59.215273171289404`}]}}, {
                    {RGBColor[
                    0.8777846742522962, 0.9941701954007797, 
                    0.8777846742522962], 
                    PolygonBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{51.733718563446445`, -47.55268714256552}]}}, {
                    {RGBColor[
                    0.8774674098442883, 0.9933352890639165, 
                    0.8774674098442883], 
                    PolygonBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.143238712238315`, -29.800540175343716`}]}}, {
                    {RGBColor[
                    0.8778166526847866, 0.9942543491704912, 
                    0.8778166526847866], 
                    PolygonBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.28291366373918, -9.888145806194695}]}}, {
                    {RGBColor[
                    0.8780775473351892, 0.9949409140399714, 
                    0.8780775473351892], 
                    PolygonBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    77.88270564183436, 12.789857380780871`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.46109014235651, 9.66647975096929}]}}, {
                    {RGBColor[
                    0.8780106518167033, 0.994764873201851, 
                    0.8780106518167033], 
                    PolygonBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    70.09066401846621, 33.771422553133114`}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.3416034915629, 28.27449169403498}]}}, {
                    {RGBColor[
                    0.8781160191776823, 0.9950421557307428, 
                    0.8781160191776823], 
                    PolygonBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}, {55.41084827183926,
                     36.99897288664184}, {60.31508405377822, 
                    47.1203706344016}, {55.66104514842191, 
                    52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.633010568175244`, 45.787490214705564`}]}}, {
                    {RGBColor[
                    0.8778216740028271, 0.9942675631653343, 
                    0.8778216740028271], 
                    PolygonBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}, {41.74505968201794,
                     52.61506042553266}, {44.324718640449326`, 
                    62.59858866319145}, {41.02062871067948, 
                    65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.79618130148547, 58.7816815785905}]}}, {
                    {RGBColor[
                    0.8772148304518774, 0.992670606452309, 
                    0.8772148304518774], 
                    PolygonBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.051113776832224`, 67.4547420283683}]}}, {
                    {RGBColor[
                    0.8750465703099145, 0.9869646587103013, 
                    0.8750465703099145], 
                    PolygonBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}, {0.08502870531689873, 
                    62.05789736003706}, {5.915190893912528, 
                    70.031840322141}, {4.261457458022454, 
                    74.99384810432737}, {2.3619613468365874`, 
                    76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7192181428827815`, 68.74467477784074}]}}, {
                    {RGBColor[
                    0.8715504079158716, 0.9777642313575567, 
                    0.8715504079158716], 
                    PolygonBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.88028332614599, 65.399140666254}]}}, {
                    {RGBColor[
                    0.8730020037098478, 0.9815842202890731, 
                    0.8730020037098478], 
                    PolygonBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}, {-42.77793475400561, 
                    46.41257818327915}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.69970515565617, 53.27263593602902}]}}, {
                    {RGBColor[
                    0.8756955157616025, 0.988672409898954, 
                    0.8756955157616025], 
                    PolygonBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}, {-53.16051412456996, 
                    33.97771737815432}, {-57.544333380817584`, 
                    30.89340168777762}, {-61.52784689161855, 
                    31.424498615979775`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.13970083855489, 38.20650828017771}]}}, {
                    {RGBColor[
                    0.8789807214551713, 0.9973176880399245, 
                    0.8789807214551713], 
                    PolygonBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}, {
                    55.66104514842191, 52.24003727542166}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.62178110031746, 57.90225025092978}]}}, {
                    {RGBColor[
                    0.8787652781002461, 0.9967507318427528, 
                    0.8787652781002461], 
                    PolygonBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {41.02062871067948, 
                    65.08016401959273}, {29.33631947429395, 
                    63.0077943311148}, {24.945611514954734`, 
                    65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.80093742900665, 69.39911130014295}]}}, {
                    {RGBColor[
                    0.8785447776411796, 0.9961704674767882, 
                    0.8785447776411796], 
                    PolygonBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}, {
                    8.410308416554361, 69.29809936583995}, {5.915190893912528,
                     70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.94737842242928, 76.22053727365831}]}}, {
                    {RGBColor[
                    0.877759074056554, 0.9941028264646158, 0.877759074056554],
                     PolygonBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {2.3619613468365874`, 
                    76.06515342643357}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.984497993937766, 77.63346060483998}]}}, {
                    {RGBColor[
                    0.8764809381713436, 0.9907393109772202, 
                    0.8764809381713436], 
                    PolygonBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.572413617045513`, 73.55258511502763}]}}, {
                    {RGBColor[
                    0.8764619098010878, 0.9906892363186521, 
                    0.8764619098010878], 
                    PolygonBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-42.74114688770562, 63.66172995997671}]}}, {
                    {RGBColor[
                    0.8777137404684298, 0.9939835275484993, 
                    0.8777137404684298], 
                    PolygonBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.12561512284682, 48.61954172457459}]}}, {
                    {RGBColor[
                    0.8788252117289292, 0.9969084519182347, 
                    0.8788252117289292], 
                    PolygonBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}, {-75.99490608023432, 
                    19.971472381414753`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.1154407927216, 30.754662137121965`}]}}, {
                    {RGBColor[
                    0.8787367453863593, 0.996675645753577, 
                    0.8787367453863593], 
                    PolygonBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.56283534069466, 10.779130349339885`}]}}, {
                    {RGBColor[
                    0.8787728846643076, 0.9967707491165989, 
                    0.8787728846643076], 
                    PolygonBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}, {-77.23758816426788, \
-20.90806596503201}, {-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}, {-66.17054950459404, \
-8.944549356268622}, {-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.52854589361604, -10.723446870220812`}]}}, {
                    {RGBColor[
                    0.8789181478529412, 0.9971530206656347, 
                    0.8789181478529412], 
                    PolygonBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-60.369636089237495`, -28.283091191275208`}, \
{-61.25063189330412, -27.595857713679475`}, {-75.5157836982744, \
-22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.94402858729856, -31.24538302189071}]}}, {
                    {RGBColor[
                    0.8790051938928329, 0.9973820891916656, 
                    0.8790051938928329], 
                    PolygonBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-50.30069910633121, -45.81295594039578}, \
{-51.782266553350574`, -44.915938547881645`}, {-64.18121190833769, \
-42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.663965175065464`, -49.65602133715621}]}}, {
                    {RGBColor[
                    0.8789881695693629, 0.9973372883404287, 
                    0.8789881695693629], 
                    PolygonBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}, {-33.97847109100474, \
-59.198300020108036`}, {-34.43570059315646, -67.53443453608561}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.285373573977886`, -64.71535565162758}]}}, {
                    {RGBColor[
                    0.8787819808541831, 0.9967946864583767, 
                    0.8787819808541831], 
                    PolygonBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}, {-25.73263323443138, \
-82.2112881029075}, {-14.964596954870835`, -72.04731816829108}, \
{-15.250050049016076`, -70.04193134610374}, {-19.087934139887874`, \
-67.66587168495711}, {-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755658057951514`, -73.68129847990532}]}}, {
                    {RGBColor[
                    0.8783944399217987, 0.9957748418994702, 
                    0.8783944399217987], 
                    PolygonBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.09816211417233, -77.98766917751576}]}}, {
                    {RGBColor[
                    0.878602869122657, 0.9963233397964655, 0.878602869122657],
                     PolygonBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}, {
                    25.413347706696364`, -68.6732412560893}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.129839284494967`, -75.07120977892728}]}}, {
                    {RGBColor[
                    0.8790795403772795, 0.9975777378349463, 
                    0.8790795403772795], 
                    PolygonBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.86934931540559, -69.858140139345}]}}, {
                    {RGBColor[
                    0.8791009174614172, 0.9976339933195187, 
                    0.8791009174614172], 
                    PolygonBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.50729124887494, -57.75388635680416}]}}, {
                    {RGBColor[
                    0.8790270465884251, 0.9974395962853293, 
                    0.8790270465884251], 
                    PolygonBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.82000844781237, -38.8783174525744}]}}, {
                    {RGBColor[
                    0.8788684497601168, 0.9970222362108336, 
                    0.8788684497601168], 
                    PolygonBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    72.96832554797389, -28.73954438371001}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.73025115944432, -19.514265598295307`}]}}, {
                    {RGBColor[
                    0.8789375343699, 0.9972040378155261, 0.8789375343699], 
                    PolygonBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.48632518316924, 0.19588936015309896`}]}}, {
                    {RGBColor[
                    0.8789764034744557, 0.9973063249327783, 
                    0.8789764034744557], 
                    PolygonBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {76.45766565904431,
                     29.666834824223674`}, {77.88270564183436, 
                    12.789857380780871`}, {65.21028215310517, 
                    18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.69071875804346, 21.698811527828187`}]}}, {
                    {RGBColor[
                    0.8787835972219663, 0.9967989400578062, 
                    0.8787835972219663], 
                    PolygonBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {70.09066401846621, 
                    33.771422553133114`}, {58.655444636759306`, 
                    34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.288730883175084`, 40.43150449340458}]}}, {
                    {RGBColor[
                    0.87960690389771, 0.9989655365729211, 0.87960690389771], 
                    PolygonBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}, {-77.67722112795724, \
-20.82211977904638}, {-80.35805702759221, -1.6455908240427224`}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.24394650425863, -10.242194773793958`}]}}, {
                    {RGBColor[
                    0.8795998033642053, 0.9989468509584348, 
                    0.8795998033642053], 
                    PolygonBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}, {-77.64367481475723, \
-20.874180455864174`}, {-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}, {-72.84781782153591, \
-38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.77651533710305, -29.734297882829893`}]}}, {
                    {RGBColor[
                    0.8795569420169166, 0.9988340579392541, 
                    0.8795569420169166], 
                    PolygonBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}, {-67.57554318555982, \
-39.806710755683625`}, {-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.8611711122336, -47.84442897510502}]}}, {
                    {RGBColor[
                    0.8795077533952047, 0.9987046141979072, 
                    0.8795077533952047], 
                    PolygonBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}, {-53.3081240269915, \
-55.39793486517197}, {-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}, {-59.825574731360426`, \
-68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.323812885035515`, -62.78248019271467}]}}, {
                    {RGBColor[
                    0.8794662645074449, 0.9985954329143286, 
                    0.8794662645074449], 
                    PolygonBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-34.43570059315646, \
-67.53443453608561}, {-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}, {-28.396076762526743`, \
-82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.49317876756535, -74.97010989215534}]}}, {
                    {RGBColor[
                    0.8793173357135841, 0.9982035150357476, 
                    0.8793173357135841], 
                    PolygonBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}, {-5.769932243775937, \
-87.8653646856045}, {-12.843526936285002`, -73.78948361809866}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.154000304228804`, -80.68369959944123}]}}, {
                    {RGBColor[
                    0.8789632643525067, 0.9972717482960702, 
                    0.8789632643525067], 
                    PolygonBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}, {
                    8.037912475712089, -74.7327706642014}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.557614525599705, -81.89603137328142}]}}, {
                    {RGBColor[
                    0.8794352128520994, 0.9985137180318403, 
                    0.8794352128520994], 
                    PolygonBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.65615390756261, -78.50137656660948}]}}, {
                    {RGBColor[
                    0.8794876616711997, 0.9986517412399993, 
                    0.8794876616711997], 
                    PolygonBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.458493599933675`, -68.73192432232193}]}}, {
                    {RGBColor[
                    0.8795212691324965, 0.9987401819276224, 
                    0.8795212691324965], 
                    PolygonBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}, {
                    65.84422566375339, -46.96070926254424}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.12544865478417, -54.13732084499782}]}}, {
                    {RGBColor[
                    0.8796206313110403, 0.9990016613448427, 
                    0.8796206313110403], 
                    PolygonBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}, {
                    80.88985103437858, -36.401954862803535`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.06072179313793, -38.51780524667036}]}}, {
                    {RGBColor[
                    0.8796005495928835, 0.9989488147181144, 
                    0.8796005495928835], 
                    PolygonBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}, {
                    86.89742428977745, -18.505677439532267`}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.506140385471, -21.743599816448565`}]}}, {
                    {RGBColor[
                    0.8796300275987788, 0.999026388417839, 
                    0.8796300275987788], 
                    PolygonBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    90.31619675006705, 3.6154421465614597`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.63222707139008, 0.5114378111337945}]}}, {
                    {RGBColor[
                    0.8796230790601718, 0.9990081027899258, 
                    0.8796230790601718], 
                    PolygonBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}, {87.30314651096404,
                     23.735983308768073`}, {76.45766565904431, 
                    29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.27188488336705, 20.8485745320424}]}}, {
                    {RGBColor[
                    0.8795618493191203, 0.9988469718924218, 
                    0.8795618493191203], 
                    PolygonBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}, {79.95582308435283,
                     37.996687453638515`}, {80.03474660342924, 
                    40.23639480138941}, {67.94829750941061, 
                    49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.07318742865701, 39.92490340590906}]}}, {
                    {RGBColor[
                    0.8794907344086244, 0.9986598273911167, 
                    0.8794907344086244], 
                    PolygonBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}, {66.93477178057978, 
                    48.75772636628662}, {67.94829750941061, 
                    49.49459649315172}, {70.17034633700374, 
                    53.78350245692482}, {68.42238919455163, 
                    60.26965122945926}, {56.547302087228246`, 
                    61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.65362330250577, 54.57302489462924}]}}, {
                    {RGBColor[
                    0.8794915356799876, 0.9986619359999672, 
                    0.8794915356799876], 
                    PolygonBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}, {53.3062453721321, 
                    69.21592489203776}, {52.79273857402222, 
                    71.16669723949833}, {35.96205468713349, 
                    78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.77201947571594, 69.86876198140622}]}}, {
                    {RGBColor[
                    0.8793741455821205, 0.9983530146897908, 
                    0.8793741455821205], 
                    PolygonBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    25.26779162978952, 70.19022124679823}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.287892117035547`, 78.50335795296095}]}}, {
                    {RGBColor[
                    0.8792212849095061, 0.9979507497618582, 
                    0.8792212849095061], 
                    PolygonBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 
                    83.78621575913493}, {-1.497810292509393, 
                    89.77454694917525}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.7234288011209267`, 82.98783042830163}]}}, {
                    {RGBColor[
                    0.8781971580774603, 0.9952556791512113, 
                    0.8781971580774603], 
                    PolygonBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.94662388804053, 81.20177346337091}]}}, {
                    {RGBColor[
                    0.8778132054514841, 0.9942452775039057, 
                    0.8778132054514841], 
                    PolygonBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.97018499116313, 73.73476176342673}]}}, {
                    {RGBColor[
                    0.8784604847188162, 0.9959486439968848, 
                    0.8784604847188162], 
                    PolygonBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-49.638025490161624`, 
                    57.97127625296006}, {-53.44313991581653, 
                    53.7835467384878}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.53923125393544, 62.670546336643916`}]}}, {
                    {RGBColor[
                    0.8792249524029506, 0.9979604010603963, 
                    0.8792249524029506], 
                    PolygonBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.65953223522934, 49.11091830437792}]}}, {
                    {RGBColor[
                    0.8795942659783058, 0.9989322788902786, 
                    0.8795942659783058], 
                    PolygonBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.6496103436692, 29.998095324102138`}]}}, {
                    {RGBColor[
                    0.8796112940332699, 0.9989770895612365, 
                    0.8796112940332699], 
                    PolygonBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.56905840839163, 10.956593822594172`}]}}, {
                    {RGBColor[
                    0.8797849161527236, 0.9994339898755884, 
                    0.8797849161527236], 
                    PolygonBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 
                    99.3619713238109}, {-1.497810292509393, 
                    89.77454694917525}, {13.565420634904704`, 
                    83.78621575913493}, {15.638878673487183`, 
                    84.44008905773073}, {16.748508901572503`, 
                    86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.041249827452699`, 91.38645564415603}]}}, {
                    {RGBColor[
                    0.8793391882733413, 0.9982610217719509, 
                    0.8793391882733413], 
                    PolygonBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.036285425760248`, 89.31315854958352}]}}, {
                    {RGBColor[
                    0.8791044230274354, 0.997643218493251, 
                    0.8791044230274354], 
                    PolygonBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}, {-25.52078998242713, 
                    89.46643415637145}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.05497605851016, 83.61045320397052}]}}, {
                    {RGBColor[
                    0.8790367097405014, 0.9974650256328985, 
                    0.8790367097405014], 
                    PolygonBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}, {-44.446119423823944`, 
                    79.71196142215196}, {-45.468407776702364`, 
                    81.33138436915947}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.98775316481827, 73.63256203945862}]}}, {
                    {RGBColor[
                    0.8793847270265611, 0.9983808605962136, 
                    0.8793847270265611], 
                    PolygonBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.97542780692658, 58.65219247128009}]}}, {
                    {RGBColor[
                    0.8797853362430135, 0.9994350953763511, 
                    0.8797853362430135], 
                    PolygonBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}, {-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.0290576418017, 40.66029242002476}]}}, {
                    {RGBColor[
                    0.879814566253077, 0.9995120164554656, 0.879814566253077],
                     PolygonBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}, {-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}, {-76.82524159210968, 
                    20.344922398757717`}, {-84.53786783911599, 
                    29.300861848746127`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.47551738927757, 21.74594738219138}]}}, {
                    {RGBColor[
                    0.8798202866837735, 0.9995270702204568, 
                    0.8798202866837735], 
                    PolygonBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}, {-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}, {-80.54404064660866, 
                    0.5750921025144499}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8688511848099, 0.48283472426123003`}]}}, {
                    {RGBColor[
                    0.8798209729837583, 0.9995288762730482, 
                    0.8798209729837583], 
                    PolygonBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}, {-84.64496450662362, \
-26.476218275145364`}, {-77.64367481475723, -20.874180455864174`}, \
{-77.67722112795724, -20.82211977904638}, {-89.12912900507573, \
-11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.36403618247785, -20.152853834502054`}]}}, {
                    {RGBColor[
                    0.8798145955850707, 0.9995120936449229, 
                    0.8798145955850707], 
                    PolygonBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}, {-75.21559817862025, \
-46.53228778725009}, {-71.05880241108648, -40.514459282112504`}, \
{-72.84781782153591, -38.552736661317624`}, {-84.89205099111203, \
-33.14684683379655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.834397585705, -40.61115465748992}]}}, {
                    {RGBColor[
                    0.8798080440899612, 0.9994948528683187, 
                    0.8798080440899612], 
                    PolygonBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}, {-61.335514673551465`, \
-63.04227545928966}, {-59.02316111350281, -57.62182424289095}, \
{-62.40465156614621, -54.69645183600511}, {-75.21398440726767, \
-53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.91105537552292, -59.379904417760756`}]}}, {
                    {RGBColor[
                    0.8798085131932255, 0.9994960873505934, 
                    0.8798085131932255], 
                    PolygonBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}, {-44.94754915307842, \
-76.30923422120728}, {-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}, {-47.861559812312755`, \
-68.28735671706963}, {-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.15480457833763, -73.73293376120614}]}}, {
                    {RGBColor[
                    0.8798267921385952, 0.9995441898384084, 
                    0.8798267921385952], 
                    PolygonBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}, {-28.396076762526743`, \
-82.30184374446179}, {-44.69784264242121, -75.913933474585}, \
{-44.94754915307842, -76.30923422120728}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.58775246499004, -83.9544272444102}]}}, {
                    {RGBColor[
                    0.8798025221091179, 0.999480321339784, 
                    0.8798025221091179], 
                    PolygonBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}, {-6.816928169405345, \
-87.96710840256797}, {-25.73263323443138, -82.2112881029075}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.231906687707077`, -89.66295100278815}]}}, {
                    {RGBColor[
                    0.8795918766340687, 0.998925991142286, 
                    0.8795918766340687], 
                    PolygonBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.476997535757231, -89.93317608020396}]}}, {
                    {RGBColor[
                    0.8797841177561501, 0.9994318888319738, 
                    0.8797841177561501], 
                    PolygonBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}, {
                    33.888420725963826`, -84.34968659611144}, {
                    33.78881769448767, -84.09170224900899}, {
                    17.193466908387563`, -82.30032213322231}, {
                    15.09139088225432, -83.47455954628123}, {
                    14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.200593535917623`, -88.66951320087091}]}}, {
                    {RGBColor[
                    0.879797040151489, 0.9994658951354973, 0.879797040151489],
                     PolygonBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}, {
                    50.12570622310063, -76.1192404191196}, {
                    40.635009000258165`, -72.98058216257466}, {
                    33.79933451443547, -77.60473640789752}, {
                    33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.806110116096136`, -81.45494806597635}]}}, {
                    {RGBColor[
                    0.8797974500534808, 0.9994669738249492, 
                    0.8797974500534808], 
                    PolygonBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}, {
                    69.63921840399672, -60.95406136976991}, {
                    57.36591806965501, -60.61935760815755}, {
                    53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.269119716584754`, -65.93973641295258}]}}, {
                    {RGBColor[
                    0.8798088001604002, 0.9994968425273688, 
                    0.8798088001604002], 
                    PolygonBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}, {
                    81.48958982472105, -43.002819090272084`}, {
                    67.71306855447163, -45.58673609234599}, {
                    65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.73887146106946, -49.295454148141786`}]}}, {
                    {RGBColor[
                    0.8798224897044805, 0.9995328676433699, 
                    0.8798224897044805], 
                    PolygonBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}, {
                    87.07137499812866, -23.13379226970159}, {
                    75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.06713629425394, -30.307395239666036`}]}}, {
                    {RGBColor[
                    0.8798182528596942, 0.9995217180518267, 
                    0.8798182528596942], 
                    PolygonBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}, {
                    80.6084169419011, -7.989291911762618}, {
                    79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.19873563904551, -10.97088865261256}]}}, {
                    {RGBColor[
                    0.8798206985758118, 0.9995281541468732, 
                    0.8798206985758118], 
                    PolygonBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}, {
                    86.70471169046833, 17.99678805731163}, {78.88241435145761,
                     11.920112916440068`}, {78.93953540549103, 
                    11.037576941073711`}, {79.9572739405632, 
                    9.722945973670754}, {90.31619675006705, 
                    3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.8649043646974, 11.1254507967769}]}}, {
                    {RGBColor[
                    0.8798227831911559, 0.9995336399767262, 
                    0.8798227831911559], 
                    PolygonBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}, {79.95582308435283, 
                    37.996687453638515`}, {74.66744410712062, 
                    31.84631632518393}, {76.45766565904431, 
                    29.666834824223674`}, {87.30314651096404, 
                    23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.50571017358394, 31.413619168271968`}]}}, {
                    {RGBColor[
                    0.8798239804365011, 0.9995367906223714, 
                    0.8798239804365011], 
                    PolygonBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}, {
                    70.17034633700374, 53.78350245692482}, {67.94829750941061,
                     49.49459649315172}, {80.03474660342924, 
                    40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.07220406950513, 49.078265941982984`}]}}, {
                    {RGBColor[
                    0.8798113069947527, 0.9995034394598757, 
                    0.8798113069947527], 
                    PolygonBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}, {53.3062453721321, 
                    69.21592489203776}, {52.45286575197292, 
                    66.35549159963969}, {56.547302087228246`, 
                    61.053744161845614`}, {68.42238919455163, 
                    60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.046589541111445`, 66.57276808982976}]}}, {
                    {RGBColor[
                    0.8798282360557508, 0.9995479896203966, 
                    0.8798282360557508], 
                    PolygonBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}, {35.92931986851754,
                     78.24730577811002}, {35.96205468713349, 
                    78.20795838854487}, {52.79273857402222, 
                    71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.9930233960231, 79.04082737970154}]}}, {
                    {RGBColor[
                    0.8798194852465483, 0.999524961175127, 
                    0.8798194852465483], 
                    PolygonBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}, {
                    18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.634703149418232`, 87.2163656096236}]}}, {
                    {RGBColor[
                    0.8797221643817947, 0.9992688536363019, 
                    0.8797221643817947], 
                    PolygonBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}, {-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.89957638651688, 65.37481647536823}]}}, {
                    {RGBColor[
                    0.8797832282924305, 0.999429548137975, 
                    0.8797832282924305], 
                    PolygonBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}, {-74.88081621518847, 
                    46.704971703646436`}, {-75.4814240319638, 
                    52.72155764062599}, {-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.05370389471041, 50.73732894542176}]}}, {
                    {RGBColor[
                    0.879830318635362, 0.999553470093058, 0.879830318635362], 
                    PolygonBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}, {-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.22603172292935, 32.26983831888445}]}}, {
                    {RGBColor[
                    0.8798400145111428, 0.9995789855556388, 
                    0.8798400145111428], 
                    PolygonBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}, {-89.52335691337788, 
                    9.592014974059655}, {-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.49656918659501, 10.405946823099224`}]}}, {
                    {RGBColor[
                    0.8798424068920662, 0.9995852812949109, 
                    0.8798424068920662], 
                    PolygonBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}, {-89.12912900507573, \
-11.75353039928275}, {-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.06985718784219, -11.195724840248873`}]}}, {
                    {RGBColor[
                    0.8798383417822163, 0.9995745836374115, 
                    0.8798383417822163], 
                    PolygonBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}, {-84.89205099111203, \
-33.14684683379655}, {-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.46351043744271, -30.659050817639127`}]}}, {
                    {RGBColor[
                    0.8798330227731338, 0.9995605862450889, 
                    0.8798330227731338], 
                    PolygonBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}, {-75.21398440726767, \
-53.08495732362449}, {-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.98646537402377, -50.82940851399627}]}}, {
                    {RGBColor[
                    0.8798303717655566, 0.9995536099093594, 
                    0.8798303717655566], 
                    PolygonBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}, {-59.825574731360426`, \
-68.58760347318369}, {-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.92125712771721, -68.95901313354972}]}}, {
                    {RGBColor[
                    0.8798492118347242, 0.9996031890387478, 
                    0.8798492118347242], 
                    PolygonBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}, {-44.94754915307842, \
-76.30923422120728}, {-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.869762084689626`, -81.50725736241746}]}}, {
                    {RGBColor[
                    0.8798434337832314, 0.9995879836400826, 
                    0.8798434337832314], 
                    PolygonBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}, {-26.249650230800096`, \
-82.45589765527131}, {-27.246488726770227`, -82.0595602594642}, \
{-28.396076762526743`, -82.30184374446179}, {-39.47597956280203, \
-91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.46519806739302, -89.93599580065744}]}}, {
                    {RGBColor[
                    0.8798229598313719, 0.9995341048193997, 
                    0.8798229598313719], 
                    PolygonBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}, {-3.496481026143614, \
-94.50218460007581}, {-5.272929052477955, -88.17692931820666}, \
{-5.322006852829098, -88.0960341674234}, {-5.769932243775937, \
-87.8653646856045}, {-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.138053162882555`, -94.9900294399686}]}}, {
                    {RGBColor[
                    0.8797971790165761, 0.9994662605699369, 
                    0.8797971790165761], 
                    PolygonBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}, {
                    15.872777801080623`, -91.80031510319436}, \
{-3.496481026143614, -94.50218460007581}, {-3.705905619273801, \
-99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.105831772844865, -96.31602193473856}]}}, {
                    {RGBColor[
                    0.8798325025516966, 0.9995592172413069, 
                    0.8798325025516966], 
                    PolygonBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}, {
                    33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.915517068406345`, -91.65915160195644}]}}, {
                    {RGBColor[
                    0.8798339416630275, 0.9995630043763881, 
                    0.8798339416630275], 
                    PolygonBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}, {
                    53.46651438180448, -75.81760386332817}, {
                    50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.33425793746063, -82.44708518424801}]}}, {
                    {RGBColor[
                    0.8798314791062702, 0.999556523963869, 
                    0.8798314791062702], 
                    PolygonBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}, {
                    54.641764773973044`, -70.64194111582557}, {
                    53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.31268884593873, -74.64358688140514}]}}, {
                    {RGBColor[
                    0.8798283096670758, 0.9995481833344101, 
                    0.8798283096670758], 
                    PolygonBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}, {
                    70.20025682042193, -55.434750048604236`}, {
                    69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.61194822114105, -59.16996473901259}]}}, {
                    {RGBColor[
                    0.8798369984588166, 0.9995710485758332, 
                    0.8798369984588166], 
                    PolygonBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}, {
                    80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82718924850883, -40.143851927677105`}]}}, {
                    {RGBColor[
                    0.8798406274514977, 0.999580598556573, 
                    0.8798406274514977], 
                    PolygonBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}, {
                    86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.07033201099253, -21.465907359241527`}]}}, {
                    {RGBColor[
                    0.8798381425115673, 0.9995740592409668, 
                    0.8798381425115673], 
                    PolygonBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}, {99.98885196178824,
                     1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.7041335840442, 0.5309221624110715}]}}, {
                    {RGBColor[
                    0.8798423860640177, 0.9995852264842569, 
                    0.8798423860640177], 
                    PolygonBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}, {87.30314651096404,
                     23.735983308768073`}, {86.70471169046833, 
                    17.99678805731163}, {98.90341983262275, 
                    14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.01116438677472, 21.353395520172853`}]}}, {
                    {RGBColor[
                    0.8798483406826221, 0.9996008965332159, 
                    0.8798483406826221], 
                    PolygonBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}, {80.03474660342924, 
                    40.23639480138941}, {79.95582308435283, 
                    37.996687453638515`}, {93.43515999354335, 
                    35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.56447708463746, 41.02823331478114}]}}, {
                    {RGBColor[
                    0.879834183002132, 0.9995636394792947, 0.879834183002132],
                     PolygonBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}, {68.42238919455163, 
                    60.26965122945926}, {70.17034633700374, 
                    53.78350245692482}, {83.09571075610775, 
                    55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60602427281114, 59.52689618949651}]}}, {
                    {RGBColor[
                    0.8798456273201997, 0.9995937561057885, 
                    0.8798456273201997], 
                    PolygonBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}, {52.79273857402222, 
                    71.16669723949833}, {53.3062453721321, 
                    69.21592489203776}, {67.34385202898379, 
                    73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.679725632086004`, 75.28734176715562}]}}, {
                    {RGBColor[
                    0.8798530757670856, 0.9996133572818041, 
                    0.8798530757670856], 
                    PolygonBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}, {35.26150251358103,
                     78.54641131870197}, {35.92931986851754, 
                    78.24730577811002}, {50.06703239225981, 
                    86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.66553150951461, 85.91519145810312}]}}, {
                    {RGBColor[
                    0.8798387628663535, 0.999575691753562, 
                    0.8798387628663535], 
                    PolygonBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}, {
                    16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.30251683900509, 93.19421421422147}]}}, {
                    {RGBColor[
                    0.8797940493901171, 0.9994580247108343, 
                    0.8797940493901171], 
                    PolygonBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}, {-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}, {11.278238100261012`, 
                    99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8921880757968375, 96.09883207970769}]}}, {
                    {RGBColor[
                    0.879726330242514, 0.9992798164276686, 0.879726330242514],
                     PolygonBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}, {-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.678452111107205`, 95.1253670411591}]}}, {
                    {RGBColor[
                    0.8796893621938427, 0.9991825320890598, 
                    0.8796893621938427], 
                    PolygonBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}, {-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.90362569801572, 88.78722429089565}]}}, {
                    {RGBColor[
                    0.8796900402691457, 0.9991843164977516, 
                    0.8796900402691457], 
                    PolygonBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}, {-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.626289413274705`, 78.10454246579954}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-89.52335691337788, 
                    9.592014974059655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.03763948546239, 12.040059187524413`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.319011505514, 16.815307797744303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.5519220575469, 
                    14.488103400989173`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.48480739544672, 16.10347827681131}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-89.12912900507573, -11.75353039928275}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.46531522238779, -9.19333579069006}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-80.76077597758686, -1.2124344886518397`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.28113870864335, -3.9227878353746046`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.80150143969985, -6.633141182097369}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.8459640497685, -5.656584571546068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-80.54404064660866, 
                    0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.03369877999327, 5.0835535382870525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.52335691337788, 
                    9.592014974059655}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.75489918147092, 5.619343119217286}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.40317506651648, -16.287825089164564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.12912900507573, -11.75353039928275}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.512483254897, -16.079767199663117`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-84.64496450662362, -26.476218275145364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.76850774886782, -29.811532554470958`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.86993440632398, -35.84979174755709}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.89205099111203, -33.14684683379655}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40738822652372, -36.259792709188105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.14431966069043, -23.675199365504767`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.64496450662362, -26.476218275145364`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.8336529577416, -25.348696112846525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-84.29178678871457, 
                    33.70890360949513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.41482731391528, 31.50488272912063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-76.82524159210968, 
                    20.344922398757717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.68155471561283, 24.82289212375192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.53786783911599, 
                    29.300861848746127`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.49700970824861, 27.84333453655462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.58187230035566, 35.495014297458304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.29178678871457, 
                    33.70890360949513}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.04119881059609, 36.69433438378923}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.54404064660866, 0.5750921025144499}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.65240831209776, -0.3186711930686949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.76077597758686, -1.2124344886518397`}, \
{-80.35805702759221, -1.6455908240427224`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.55941650258953, -1.4290126563472811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.54404064660866, 
                    0.5750921025144499}, {-80.49913533504285, 
                    0.6229691436068792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.52158799082576, 0.5990306230606646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-78.08610095348111, 
                    19.14251219449943}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.29261814426198, 9.882740669053156}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.49913533504285, 
                    0.6229691436068792}, {-69.54530469787107, 
                    7.072668072074173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.02222001645697, 3.8478186078405257`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-77.67722112795724, -20.82211977904638}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.01763907777473, -11.233855301544551`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.35805702759221, -1.6455908240427224`}, \
{-66.17054950459404, -8.944549356268622}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.26430326609312, -5.295070090155672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.08610095348111, 
                    19.14251219449943}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.42342581576739, 19.660140506145396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-75.4814240319638, 
                    52.72155764062599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.6934719680219, 54.6711717990875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-62.7857669918743, 
                    66.61376441164715}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.34564344797714, 61.617275184598086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.90551990407998, 
                    56.620785957549025`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.39915425549435, 57.705786969151546`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67722112795724, -20.82211977904638}, \
{-77.64367481475723, -20.874180455864174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.66044797135723, -20.848150117455276`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.64367481475723, -20.874180455864174`}, \
{-77.23758816426788, -20.90806596503201}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44063148951255, -20.891123210448093`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-75.5157836982744, -22.424580212425507`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.37668593127114, -21.66632308872876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.23758816426788, -20.90806596503201}, \
{-66.31717179575675, -10.001283419164315`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.77737998001231, -15.454674692098163`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-76.76075067805368, 
                    20.177768817791364`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.79299613508168, 20.26134560827454}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.82524159210968, 
                    20.344922398757717`}, {-72.87195781199674, 
                    37.28112498542148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.8485997020532, 28.813023692089597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.76075067805368, 
                    20.177768817791364`}, {-75.99490608023432, 
                    19.971472381414753`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.377828379144, 20.07462059960306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.3658234447351, 16.403778972214834`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.99490608023432, 
                    19.971472381414753`}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.98259500246624, 25.80985054118416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-72.84781782153591, -38.552736661317624`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.18180075990516, -30.488658436871567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.5157836982744, -22.424580212425507`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38320779578926, -25.01021896305249}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-74.88081621518847, 
                    46.704971703646436`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.18112012357614, 49.71326467213621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.4814240319638, 
                    52.72155764062599}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.63785334349843, 54.65617697932479}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-75.21398440726767, -53.08495732362449}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.21479129294397, -49.80862255543729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.13720029485336, -43.5233735346813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21559817862025, -46.53228778725009}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.17293989114307, -45.936570120601985`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80931798670694, -53.890704579814795`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.21398440726767, -53.08495732362449}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.86575359616901, -56.19432735862908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.31075988425965, 43.36490896463452}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.88081621518847, 
                    46.704971703646436`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.0549780088256, 45.92548194290828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.87195781199674, 
                    37.28112498542148}, {-69.74070355333083, 
                    40.02484622562261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.30633068266378, 38.65298560552205}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-72.84781782153591, -38.552736661317624`}, \
{-71.05880241108648, -40.514459282112504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.9533101163112, -39.53359797171507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-71.05880241108648, -40.514459282112504`}, \
{-67.57554318555982, -39.806710755683625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.31717279832316, -40.16058501889806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.74070355333083, 
                    40.02484622562261}, {-68.72986340114039, 
                    39.81701330288582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.23528347723561, 39.92092976425421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-66.7367408092359, 
                    12.836085563014915`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.14102275355349, 9.954376817544544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.54530469787107, 
                    7.072668072074173}, {-63.54681425767474, \
-4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.5460594777729, 1.0621472260450289`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-68.45625418312795, 
                    40.05692107458231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.59305879213417, 39.936967188734066`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.72986340114039, 
                    39.81701330288582}, {-61.970283924698165`, 
                    31.648228700953574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.35007366291927, 35.732621001919696`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-59.79428265503307, 
                    56.59079631802359}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.12526841908051, 48.32385869630295}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.45625418312795, 
                    40.05692107458231}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.6845651398934, 43.256624925363184`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-64.18121190833769, -42.583604937379526`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.87837754694876, -41.19515784653157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.57554318555982, -39.806710755683625`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.972589637398656`, -34.044900973479415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.7367408092359, 
                    12.836085563014915`}, {-65.09136036163349, 
                    13.106013371762522`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.9140505854347, 12.971049467388719`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.2252522085426, -9.812264179813493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.31717179575675, -10.001283419164315`}, \
{-61.25063189330412, -27.595857713679475`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.78390184453043, -18.798570566421894`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-66.13333262132846, -9.623244940462673}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15194106296124, -9.283897148365647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.17054950459404, -8.944549356268622}, \
{-63.54681425767474, -4.948373619984115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.85868188113439, -6.946461488126369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.13333262132846, -9.623244940462673}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.935356163874964`, -13.443804529525544`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-64.8248597720236, 
                    13.36261861168387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.95811006682854, 13.234315991723197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.09136036163349, 
                    13.106013371762522`}, {-55.23116110037155, 
                    3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.16126073100252, 8.362255591768113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.176353331821076`, 22.39355861383182}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.8248597720236, 
                    13.36261861168387}, {-53.753146696281114`, 
                    18.454164601700956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.28900323415236, 15.908391606692412`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-62.40465156614621, -54.69645183600511}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.29293173724194, -48.64002838669232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.18121190833769, -42.583604937379526`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-57.98173923084413, -43.749771742630585`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.54681425767474, -4.948373619984115}, \
{-57.98360338138448, -2.0922446551109584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.765208819529605`, -3.5203091375475366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-62.597345717288405`, 
                    69.72383786098442}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.69155635458135, 68.16880113631578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.7857669918743, 
                    66.61376441164715}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.236091046040556`, 61.64251381866056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-60.85551554952154, 
                    70.03490107390964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.72643063340497, 69.87936946744702}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.597345717288405`, 
                    69.72383786098442}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.69532342448383, 72.07298893638162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-62.40465156614621, -54.69645183600511}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.713906339824504`, -56.15913803944803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.970283924698165`, 
                    31.648228700953574`}, {-61.52784689161855, 
                    31.424498615979775`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.74906540815836, 31.536363658466676`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.52784689161855, 
                    31.424498615979775`}, {-57.544333380817584`, 
                    30.89340168777762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.536090136218064`, 31.1589501518787}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.825574731360426`, -68.58760347318369}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.580544702455946`, -65.81493946623668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-59.02316111350281, -57.62182424289095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.17933789352713, -60.332049851090304`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.335514673551465`, -63.04227545928966}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.05419790125157, -64.72134950485669}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.25063189330412, -27.595857713679475`}, \
{-60.369636089237495`, -28.283091191275208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.8101339912708, -27.93947445247734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.63221791349795, 68.79486457437187}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.85551554952154, 
                    70.03490107390964}, {-46.61628860853369, 
                    82.34662799105418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.73590207902761, 76.19076453248191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.369636089237495`, -28.283091191275208`}, \
{-59.493371646098154`, -28.14657814077219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.93150386766783, -28.214834666023698`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.84356727183659, -68.43748009512666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.825574731360426`, -68.58760347318369}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.86330268940131, -72.75371034996044}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.79428265503307, 
                    56.59079631802359}, {-59.68641510020681, 
                    56.671263225673975`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.74034887761994, 56.63102977184879}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.68641510020681, 
                    56.671263225673975`}, {-53.44313991581653, 
                    53.7835467384878}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.56477750801167, 55.227404982080884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-58.085857456107114`, -29.450652601564133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.78961455110263, -28.79861537116816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.493371646098154`, -28.14657814077219}, \
{-53.28989241794981, -21.71478618050051}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.39163203202398, -24.93068216063635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-59.02316111350281, -57.62182424289095}, \
{-53.3081240269915, -55.39793486517197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.16564257024716, -56.50987955403146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-51.782266553350574`, -44.915938547881645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.934062004728844`, -37.18329557472289}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.085857456107114`, -29.450652601564133`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.0898203442502, -32.899684460171024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-55.23116110037155, 3.618497811773705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.60738224087801, 0.7631265783313734}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.98360338138448, -2.0922446551109584`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.6354355890928, -5.975241221681451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-53.16051412456996, 
                    33.97771737815432}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.35242375269377, 32.43555953296597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.544333380817584`, 
                    30.89340168777762}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.267517383064636`, 26.504955200402126`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.23116110037155, 
                    3.618497811773705}, {-49.31877002812641, 
                    5.598869862003221}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.27496556424898, 4.6086838368884635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-52.99070138531169, 
                    22.116508713026633`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.3719240407964, 20.285336657363793`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.753146696281114`, 
                    18.454164601700956`}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.21100794726323, 15.546262921015147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.390207965600474`, 51.39553914106483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.44313991581653, 
                    53.7835467384878}, {-49.638025490161624`, 
                    57.97127625296006}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.54058270298908, 55.87741149572393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.80441156666136, -50.60544540278387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.3081240269915, -55.39793486517197}, \
{-48.03243107072136, -59.7108201566602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.67027754885643, -57.55437751091608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-51.737379706421464`, -17.264364118588414`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.51363606218564, -19.489575149544464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.28989241794981, -21.71478618050051}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.56567597853892, -26.47064788312886}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-52.91287609665885, 
                    46.45632877614405}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.0366951106144, 40.21702307714918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-53.16051412456996, 
                    33.97771737815432}, {-42.92550663875889, 
                    33.82339599287759}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.04301038166442, 33.90055668551595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.99070138531169, 
                    22.116508713026633`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.01516256176007, 23.524529120296233`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.91287609665885, 
                    46.45632877614405}, {-51.33727601538442, 
                    49.00753154364186}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.12507605602163, 47.731930159892954`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.782266553350574`, -44.915938547881645`}, \
{-50.30069910633121, -45.81295594039578}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.04148282984089, -45.36444724413872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.737379706421464`, -17.264364118588414`}, \
{-49.69369253203597, -15.534745052003272`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.715536119228716`, -16.399554585295842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.33727601538442, 
                    49.00753154364186}, {-42.77793475400561, 
                    46.41257818327915}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.05760538469501, 47.710054863460506`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.30069910633121, -45.81295594039578}, \
{-46.04050008769543, -43.91361537411518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.17059959701332, -44.86328565725548}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-49.287267796801125`, -9.858237788251945}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.49048016441854, -12.696491420127607`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.69369253203597, -15.534745052003272`}, \
{-37.153979867774716`, -18.234192882050372`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.42383619990534, -16.884468967026823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-48.40892027747437, 
                    67.55482807483412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.023472883818, 62.763052163897086`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.638025490161624`, 
                    57.97127625296006}, {-37.26816195737087, 
                    59.18497951228507}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.453093723766244`, 58.57812788262257}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-48.66886919824534, 
                    12.638361240329338`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.99381961318588, 9.118615551166279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.31877002812641, 
                    5.598869862003221}, {-44.26252788176212, 
                    2.4336250103179826`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.79064895494426, 4.016247436160602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.287267796801125`, -9.858237788251945}, \
{-43.21980750376455, -3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.25353765028284, -6.551314307949715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.66886919824534, 
                    12.638361240329338`}, {-38.949414003810524`, 
                    17.403079778992918`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.80914160102793, 15.020720509661128`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.40892027747437, 
                    67.55482807483412}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.796383396058076`, 69.06014111550336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-47.861559812312755`, -68.28735671706963}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.94699544151706, -63.99908843686491}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.03243107072136, -59.7108201566602}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.262666257513445`, -58.887196283976714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.861559812312755`, -68.28735671706963}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.999202178564595`, -70.80198444811492}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-45.468407776702364`, 
                    81.33138436915947}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.04234819261802, 81.83900618010682}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.61628860853369, 
                    82.34662799105418}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.91216179899665, 84.70080327665872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-42.86785711983653, -41.048611801047954`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.45417860376598, -42.48111358758157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.04050008769543, -43.91361537411518}, \
{-38.49290144430553, -58.06357241129323}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.26670076600048, -50.9885938927042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-44.446119423823944`, 
                    79.71196142215196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.957263600263154`, 80.52167289565571}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.468407776702364`, 
                    81.33138436915947}, {-26.463371796257384`, 
                    91.02433271989615}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.96588978647988, 86.17785854452781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-44.69784264242121, -75.913933474585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.82269589774981, -76.11158384789613}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.47968991048538, -78.15017992664679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.94754915307842, -76.30923422120728}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.18256616589841, -82.17612550561812}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-44.136844544816434`, -73.3166121791602}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.417343593618824`, -74.6152728268726}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.69784264242121, -75.913933474585}, \
{-28.396076762526743`, -82.30184374446179}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54695970247398, -79.1078886095234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-43.183846514641786`, 
                    70.56545415617259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.814982969232865`, 75.13870778916228}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.446119423823944`, 
                    79.71196142215196}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.6951656505055, 79.36567549224279}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-43.21980750376455, \
-3.2443908276474867`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.741167692763334`, -0.405382908664752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.26252788176212, 
                    2.4336250103179826`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.356468662258195`, 5.152485366202671}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.136844544816434`, -73.3166121791602}, \
{-34.43570059315646, -67.53443453608561}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.28627256898645, -70.42552335762291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.21980750376455, -3.2443908276474867`}, \
{-35.22350533058957, -7.474882405408146}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.22165641717706, -5.359636616527816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.183846514641786`, 
                    70.56545415617259}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.823439926825806`, 67.76189304715344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-41.26927798771823, 
                    31.144450740789573`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.09739231323856, 32.48392336683358}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.92550663875889, 
                    33.82339599287759}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.86395071208325, 37.56659242772948}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-42.511943229269356`, -40.326640780291584`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.689900174552946`, -40.68762629066977}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.86785711983653, -41.048611801047954`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.16729292586008, -48.12297430519308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-40.802394785407614`, 
                    41.30978886258137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.79016476970661, 43.86118352293026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.77793475400561, 
                    46.41257818327915}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.95272275542895, 49.40321468749278}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-42.093783232393285`, -36.34871631877791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.30286323083132, -38.33767854953474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.511943229269356`, -40.326640780291584`}, \
{-24.074799662167607`, -43.27889647087189}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.29337144571848, -41.802768625581734`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.093783232393285`, -36.34871631877791}, \
{-39.942072921498, -32.43649365723647}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.017928076945644`, -34.39260498800719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-41.039623738208455`, 
                    24.932549527565833`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.154450862963344`, 28.038500134177703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.26927798771823, 
                    31.144450740789573`}, {-26.845237568554907`, 
                    33.41867695339762}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.057257778136574`, 32.281563847093594`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.039623738208455`, 
                    24.932549527565833`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.87857220095372, 23.288855946086905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.802394785407614`, 
                    41.30978886258137}, {-26.69370142904932, 
                    40.45940934611222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.74804810722847, 40.88459910434679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-39.841459539128024`, -31.226509585757206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.89176623031301, -31.831501621496837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.942072921498, -32.43649365723647}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.651347834579475`, -34.468087100508285`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.841459539128024`, -31.226509585757206`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25270667627682, -28.164577381338447`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-38.717520663698984`, 
                    21.64516236460798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.833467333754754`, 19.52412107180045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.949414003810524`, 
                    17.403079778992918`}, {-35.07162504865613, 
                    11.857271135701563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.010519526233324`, 14.63017545734724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.717520663698984`, 
                    21.64516236460798}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.794407609193527`, 23.3621810076984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.49290144430553, -58.06357241129323}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.23568626765514, -58.63093621570063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-37.12751075685229, 
                    52.3938511917064}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.19783635711158, 55.789415351995736`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.26816195737087, 
                    59.18497951228507}, {-34.463033339009826`, 
                    64.95833193813428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.865597648190345`, 62.07165572520967}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-36.66395381342562, -25.102645176919683`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.90896684060017, -21.66841902948503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.153979867774716`, -18.234192882050372`}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.80544177467645, -16.710731824341316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.12751075685229, 
                    52.3938511917064}, {-24.92971500465668, 
                    47.26645145990513}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.028612880754483`, 49.830151325805765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.66395381342562, -25.102645176919683`}, \
{-23.71591010068397, -27.575471304994547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.189931957054796`, -26.339058240957115`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-34.4569036815782, -15.187270766632256`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.84020450608388, -11.3310765860202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.22350533058957, -7.474882405408146}, \
{-29.049774764202215`, -1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.13664004739589, -4.485219881673885}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-34.45040944275428, 
                    7.8713457220873595`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.761017245705204`, 9.86430842889446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.07162504865613, 
                    11.857271135701563`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.15155157451977, 16.157034165071032`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.463033339009826`, 
                    64.95833193813428}, {-33.681476095329344`, 
                    65.18309281100235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.072254717169585`, 65.07071237456832}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.4569036815782, -15.187270766632256`}, \
{-25.62109617529704, -15.807156435002218`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.03899992843762, -15.497213600817236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.45040944275428, 
                    7.8713457220873595`}, {-31.076373838127648`, 
                    5.503879521583477}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.763391640440965`, 6.687612621835418}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-33.97847109100474, -59.198300020108036`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.2070858420806, -63.366367278096824`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.43570059315646, -67.53443453608561}, \
{-31.857502149382068`, -69.75016244212549}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.14660137126926, -68.64229848910554}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.97847109100474, -59.198300020108036`}, \
{-29.46672873188363, -55.19733680933821}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.722599911444185`, -57.19781841472312}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-33.2560754570367, 
                    65.05759813916555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.46877577618302, 65.12034547508395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.681476095329344`, 
                    65.18309281100235}, {-28.944211877187065`, 
                    79.01938956233361}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.312843986258205`, 72.10124118666798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.121833991457017`, 61.72164284604763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.2560754570367, 
                    65.05759813916555}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.582227427611603`, 68.9287137443122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.551995438076148`, -75.90486135079485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.857502149382068`, -69.75016244212549}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.47271814463497, -68.70801706354129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-29.049774764202215`, \
-1.495557357939624}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.06307430116493, 2.004161081821927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.076373838127648`, 
                    5.503879521583477}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.25388856199011, 8.74149013641965}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.46672873188363, -55.19733680933821}, \
{-26.815365232849302`, -54.209392240369525`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.14104698236647, -54.70336452485387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-29.049774764202215`, -1.495557357939624}, \
{-22.437548223446043`, -3.8490674045515405`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.743661493824128`, -2.6723123812455825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.944211877187065`, 
                    79.01938956233361}, {-25.413882233384832`, 
                    82.26723059806854}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.17904705528595, 80.64331008020108}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-27.246488726770227`, -82.0595602594642}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.821282744648485`, -82.180702001963}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.396076762526743`, -82.30184374446179}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.936028162664385`, -87.09013996950927}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.246488726770227`, -82.0595602594642}, \
{-26.249650230800096`, -82.45589765527131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.748069478785162`, -82.25772895736776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.39139507822655, 35.10259277017617}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.845237568554907`, 
                    33.41867695339762}, {-24.871294554688074`, 
                    25.07919965078882}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.858266061621492`, 29.248938302093222`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-24.551506602856083`, -51.817942652575645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.68343591785269, -53.01366744647258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.815365232849302`, -54.209392240369525`}, \
{-19.087934139887874`, -67.66587168495711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.95164968636859, -60.93763196266332}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-25.937552587898193`, 
                    36.78650858695472}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.315627008473754`, 38.62295896653347}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.69370142904932, 
                    40.45940934611222}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.745753466998504`, 43.20199169545779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-25.52078998242713, 
                    89.46643415637145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.992080889342255`, 90.2453834381338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.463371796257384`, 
                    91.02433271989615}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.205653153879595`, 93.51975158494352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.73263323443138, -82.2112881029075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.991141732615738`, -82.33359287908941}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.249650230800096`, -82.45589765527131}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.751514461531457`, -89.60735267014172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.937552587898193`, 
                    36.78650858695472}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.323354460477105`, 35.866422425764185`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.34861509465111, -77.12930313559929}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.73263323443138, -82.2112881029075}, \
{-6.816928169405345, -87.96710840256797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.274780701918363`, -85.08919825273773}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.82049038977821, -17.569184603266322`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.62109617529704, -15.807156435002218`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.524317611891973`, -10.451314699298852`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.342500194475697`, 88.81327363240413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.52078998242713, 
                    89.46643415637145}, {-5.0832374620955445`, 
                    94.94869304360311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.302013722261336`, 92.20756359998728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-25.164210406524262`, 
                    88.1601131084368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-25.289046319954547`, 85.21367185325266}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.413882233384832`, 
                    82.26723059806854}, {-15.908379398186504`, 
                    72.79982934945888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.66113081578567, 77.5335299737637}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.164210406524262`, 
                    88.1601131084368}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.260517497958134`, 86.22750032544083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-24.79780550494769, 
                    45.94457404480336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.863760254802184`, 46.605512752354244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.92971500465668, 
                    47.26645145990513}, {-23.8926637617267, 
                    49.29618947152235}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.41118938319169, 48.28132046571373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.871294554688074`, 
                    25.07919965078882}, {-22.42334056532026, 
                    22.815177429899258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.64731756000417, 23.947188540344037`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.79780550494769, 
                    45.94457404480336}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.944903752160327`, 43.5187803530074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-24.343413818002745`, -51.38764031005994}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.447460210429412`, -51.602791481317794`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.551506602856083`, -51.817942652575645`}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.933138566595545`, -56.869641708161055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.889900292793442`, -48.46353824333538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.343413818002745`, -51.38764031005994}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.418136439364758`, -51.63070185838234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.436386767584143`, -45.53943617661082}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.755593214875873`, -44.40916632374136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.074799662167607`, -43.27889647087189}, \
{-23.360622747660948`, -36.4996805437801}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.717711204914277`, -39.889288507326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-22.987592525877336`, 
                    58.38568755292971}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.440128143802017`, 53.84093851222603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.8926637617267, 
                    49.29618947152235}, {-5.321456517241442, 
                    52.38474410405073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.60706013948407, 50.84046678778654}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-22.01988460425938, -19.331212771530428`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.867897352471676`, -23.453342038262488`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.71591010068397, -27.575471304994547`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.501422324814456`, -30.292093617423653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.436386767584143`, -45.53943617661082}, \
{-3.338367354726824, -42.800828616936656`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.387377061155483`, -44.17013239677374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.360622747660948`, -36.4996805437801}, \
{-21.310397188861863`, -33.122256252725634`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.335509968261405`, -34.81096839825287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.987592525877336`, 
                    58.38568755292971}, {-19.769369046046954`, 
                    60.04177222606347}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.378480785962147`, 59.21372988949659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-21.427539048486903`, -5.095472963595483}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.932543635966475`, -4.472270184073512}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.437548223446043`, -3.8490674045515405`}, \
{-16.197126691160598`, 10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.31733745730332, 3.132324701217584}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-21.231478100383416`, 
                    20.456797194440504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.827409332851836`, 21.63598731216988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.42334056532026, 
                    22.815177429899258`}, {-10.709156333056018`, 
                    34.946336264573645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.566248449188137`, 28.88075684723645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.01988460425938, -19.331212771530428`}, \
{-13.051156139222329`, -17.496296753096285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.535520371740855`, -18.413754762313356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.427539048486903`, -5.095472963595483}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.298698473398012`, -6.352185688509851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-21.286934548944938`, -33.008715929852755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.2986658689034, -33.065486091289195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.310397188861863`, -33.122256252725634`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.32400950978643, -37.95712181985067}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.286934548944938`, -33.008715929852755`}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.342516005423986`, -29.566578795617055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.231478100383416`, 
                    20.456797194440504`}, {-20.28540595305214, 
                    19.534546322223193`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.75844202671778, 19.99567175833185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-17.602057772319057`, 
                    14.103305897228179`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.9437318626856, 16.818926109725687`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.28540595305214, 
                    19.534546322223193`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.376539784834765`, 23.870250334649235`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.208292122103124`, 66.10233408527256}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.769369046046954`, 
                    60.04177222606347}, {-5.035505459908934, 
                    53.96795781170666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.402437252977943`, 57.00486501888507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.087934139887874`, -67.66587168495711}, \
{-15.250050049016076`, -70.04193134610374}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.168992094451976`, -68.85390151553042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-17.431403285852575`, 
                    11.979100751255823`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.516730529085816`, 13.041203324242002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.602057772319057`, 
                    14.103305897228179`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.9044050258381, 17.688159604507987`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-17.431403285852575`, 
                    11.979100751255823`}, {-16.197126691160598`, 
                    10.113716806986709`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.814264988506586`, 11.046408779121265`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.197126691160598`, 
                    10.113716806986709`}, {-15.973054963390444`, 
                    9.971638901843392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.085090827275522`, 10.04267785441505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-8.598647626671161, \
-5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.285851295030803`, 2.0784723421433626`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.973054963390444`, 
                    9.971638901843392}, {-1.245912531611137, 
                    8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.609483747500791, 9.192437759417208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.908379398186504`, 
                    72.79982934945888}, {-14.64721519815929, 
                    72.16289594448165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.277797298172898`, 72.48136264697027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-14.964596954870835`, -72.04731816829108}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.107323501943455`, -71.04462475719741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.250050049016076`, -70.04193134610374}, \
{-9.31477053033501, -61.92134076374646}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.282410289675543`, -65.9816360549251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.964596954870835`, -72.04731816829108}, \
{-12.843526936285002`, -73.78948361809866}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.904061945577919`, -72.91840089319487}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.64721519815929, 
                    72.16289594448165}, {-14.154716230429932`, 
                    72.21153171413147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.40096571429461, 72.18721382930656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-10.92936160003742, 
                    70.47662324467746}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.542038915233675`, 71.34407747940446}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.154716230429932`, 
                    72.21153171413147}, {-7.356824589392003, 
                    84.29488754244485}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.755770409910967`, 78.25320962828816}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-11.169857898309122`, -7.608898413424219}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.110507018765725`, -12.552597583260251`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.051156139222329`, -17.496296753096285`}, \
{-7.604874498546151, -24.08211196427426}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.32801531888424, -20.789204358685275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.30672959003047, -80.82742415185157}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.843526936285002`, -73.78948361809866}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.58036004260035, -72.86912136181378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.169857898309122`, -7.608898413424219}, \
{-8.598647626671161, -5.814694217556666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.884252762490142, -6.711796315490442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 
                    70.47662324467746}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.000468416330553, 65.31022180797724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.92936160003742, 70.47662324467746}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.283700126600417, 73.27088833555551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.709156333056018`, 
                    34.946336264573645`}, {-7.898386241564206, 
                    35.82247145114579}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.303771287310113, 35.384403857859716`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.31477053033501, -61.92134076374646}, \
{-8.07035045296927, -61.18257556864119}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.692560491652142, -61.55195816619383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.598647626671161, -5.814694217556666}, \
{-7.906176916840303, -5.699017154007336}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.252412271755732, -5.756855685782002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, \
{-4.790061699993085, -55.56238881477775}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.430206076481178, -58.372482191709466`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.07035045296927, -61.18257556864119}, {
                    3.6828068510843033`, -71.94875910552891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.193771800942484, -66.56566733708505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-7.204576738749511, -5.947000703494922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.555376827794907, -5.823008928751129}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.906176916840303, -5.699017154007336}, \
{-1.245912531611137, 8.413236616991025}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.57604472422572, 1.3571097314918443`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-7.092001999372965, 
                    41.09298666121145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.495194120468586, 38.45772905617862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.898386241564206, 
                    35.82247145114579}, {-4.952692208863514, 
                    30.953329278755298`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.425539225213861, 33.38790036495054}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, \
{-7.398097461903034, -26.124441661381354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.501485980224592, -25.103276812827808`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.604874498546151, -24.08211196427426}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2759567403041903`, -20.181273269174415`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.398097461903034, -26.124441661381354`}, \
{-5.448569333513212, -28.35372698545232}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.423333397708123, -27.239084323416836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.356824589392003, 
                    84.29488754244485}, {-4.2140732940156385`, 
                    86.37902613198521}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.785448941703821, 85.33695683721504}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    1.05296101793777, -16.28043457407457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.0758078604058703`, -11.113717638784745`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.204576738749511, -5.947000703494922}, {
                    7.045389692488957, -4.03736673885586}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.0795935231302769, -4.99218372117539}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-7.092001999372965, 
                    41.09298666121145}, {-6.499096126171201, 
                    42.08062000963182}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.795549062772083, 41.586803335421635`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-5.769932243775937, -87.8653646856045}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.2934302065906405`, -87.91623654408625}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.816928169405345, -87.96710840256797}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.290910391848259`, -92.78491035428544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 
                    42.08062000963182}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.763608956707101, 45.42712757208305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.499096126171201, 42.08062000963182}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.4362710919285107`, 39.957173396945606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.769932243775937, -87.8653646856045}, \
{-5.322006852829098, -88.0960341674234}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.5459695483025175`, -87.98069942651395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.821485380076351, -34.0297293237133}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.448569333513212, -28.35372698545232}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.9180583799477406`, -26.35860344815621}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, \
{-5.272929052477955, -88.17692931820666}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.297467952653527, -88.13648174281502}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.322006852829098, -88.0960341674234}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.015473778726485143`, -80.60794632263992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.028121787243001, 
                    48.773635134534274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.174789152242221, 50.57918961929251}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.321456517241442, 
                    52.38474410405073}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.17142376354472, 53.10844903916992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, \
{-3.496481026143614, -94.50218460007581}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.384705039310784, -91.33955695914123}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.272929052477955, -88.17692931820666}, {
                    14.776399156688107`, -85.33422734489936}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.751735052105076, -86.75557833155301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.081067723729413, 92.36228770098032}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0832374620955445`, 
                    94.94869304360311}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.204473164609521, 97.40338823367162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-5.0213910098479975`, 
                    53.832153974289106`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-5.028448234878466, 53.900055892997884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.035505459908934, 
                    53.96795781170666}, {-3.0715752326236854`, 
                    60.14382037127702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.05354034626631, 57.05588909149184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.028121787243001, 48.773635134534274`}, {
                    14.355951107437482`, 43.6828208075532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.663914660097241, 46.22822797104374}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.0213910098479975`, 53.832153974289106`}, {
                    14.75800211443552, 51.65974147839761}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.868305552293761, 52.74594772634336}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 
                    30.953329278755298`}, {-4.467673616617388, 
                    28.205954347075277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.710182912740451, 29.579641812915288`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.952692208863514, 30.953329278755298`}, {
                    12.981314384455754`, 36.3794769420122}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.01431108779612, 33.66640311038375}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, \
{-4.49285906072677, -51.87376340670474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.641460380359928, -53.718076110741244`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.790061699993085, -55.56238881477775}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.740248062204805, -59.38783559140835}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.49285906072677, -51.87376340670474}, \
{-3.636198516895094, -49.891770236845325`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.064528788810932, -50.882766821775036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.467673616617388, 
                    28.205954347075277`}, {-0.20675227935714496`, 
                    21.273013311787793`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.3372129479872665`, 24.739483829431535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 
                    86.37902613198521}, {-3.0788979853632825`, 
                    89.77588235835752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6464856396894607`, 88.07745424517137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.2140732940156385`, 86.37902613198521}, {
                    2.3619613468365874`, 76.06515342643357}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.9260559735895255, 81.2220897792094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.373529606362636, -46.74944499703003}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.636198516895094, -49.891770236845325`}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.112588526316901, -53.09141004406314}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.188148387468504, -93.15124985163509}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.496481026143614, -94.50218460007581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6011933227087076`, -97.21674616231873}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.337621830710998, -42.791987386975705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3379945927189114`, -42.79640800195618}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.338367354726824, -42.800828616936656`}, \
{-3.1108606958301785`, -43.60711975721474}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.2246140252785014`, -43.2039741870757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.337621830710998, -42.791987386975705`}, \
{-2.1944014266394904`, -39.70573166197428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.766011628675244, -41.248859524474994`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.1108606958301785`, -43.60711975721474}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.490826723646403, -45.88862354699475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0788979853632825`, 
                    89.77588235835752}, {-1.497810292509393, 
                    89.77454694917525}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.288354138936338, 89.77521465376638}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.0715752326236854`, 60.14382037127702}, {
                    0.08502870531689873, 62.05789736003706}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.4932732636533934`, 61.100858865657045`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1944014266394904`, -39.70573166197428}, \
{-1.3030508986876006`, -39.3173504911526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7487261626635455`, -39.51154107656345}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.033805171197656, 86.78038135415508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.497810292509393, 89.77454694917525}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.890213903875809, 94.56825913649308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.094003394205076, -32.88415121968188}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3030508986876006`, -39.3173504911526}, {
                    16.2680858185188, -38.86659860099414}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.482517459915599, -39.091974546073374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.245912531611137, 
                    8.413236616991025}, {-0.9285550441271762, 
                    8.579486764881702}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.0872337878691565`, 8.496361690936364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.7337484493742347, 11.902106592531641`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.9285550441271762, 8.579486764881702}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.628462656187099, 3.509544587492086}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.20675227935714496`, 21.273013311787793`}, {
                    0.3862036663195862, 20.832159691825492`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.08972569348122061, 21.052586501806644`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0001097996147132`, 66.04486884108903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.08502870531689873, 62.05789736003706}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.9398311947371365`, 58.918743160924365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    2.3960519428756455`, 15.224726420181579`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.3911278045976159`, 18.028443056003535`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.3862036663195862, 20.832159691825492`}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.719971538371933, 24.94132915296631}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.05296101793777, -16.28043457407457}, {
                    7.663077329461559, -16.15203721021364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.358019173699664, -16.216235892144105`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3619613468365874`, 76.06515342643357}, {
                    4.261457458022454, 74.99384810432737}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.3117094024295204`, 75.52950076538048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{2.3960519428756455`, 15.224726420181579`}, {
                    3.6415654850060504`, 14.94537235794211}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.0188087139408477`, 15.085049389061844`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.334688677970814, 9.601880666762693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6415654850060504`, 14.94537235794211}, {
                    16.112404706224677`, 16.91054745292582}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.876985095615364, 15.927959905433966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.6828068510843033`, -71.94875910552891}, {
                    4.994039247475741, -72.43472648751383}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.338423049280022, -72.19174279652137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    5.915190893912528, 70.031840322141}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.088324175967491, 72.51284421323419}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.261457458022454, 74.99384810432737}, {
                    13.565420634904704`, 83.78621575913493}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.91343904646358, 79.39003193173116}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    5.291059295376128, -73.11985847785645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.142549271425935, -72.77729248268514}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.994039247475741, -72.43472648751383}, {
                    8.270557824402696, -63.21328236803895}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.632298535939219, -67.82400442777639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.291059295376128, -73.11985847785645}, {
                    8.037912475712089, -74.7327706642014}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.664485885544108, -73.92631457102893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.915190893912528, 70.031840322141}, {
                    8.410308416554361, 69.29809936583995}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.162749655233444, 69.66496984399046}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    8.185480356501374, -1.5603975898975304`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{7.615435024495166, -2.7988821643766952`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.045389692488957, -4.03736673885586}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.03845201344666, -8.432443269165558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    9.031514334404363, -12.827519799475258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.34729583193296, -14.489778504844448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.663077329461559, -16.15203721021364}, {
                    11.284686093408693`, -24.3634799108601}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.473881711435126, -20.25775856053687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.564651678983203`, -79.1036651052413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.037912475712089, -74.7327706642014}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.525895618894932`, -71.24017586603085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.185480356501374, -1.5603975898975304`}, {
                    14.85012239061313, 1.987353446794922}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.517801373557251`, 0.21347792844869584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.270557824402696, -63.21328236803895}, {
                    13.475588230480529`, -58.81747857430157}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.873073027441613`, -61.01538047117026}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.276760202837233`, 64.27508062089763}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.410308416554361, 69.29809936583995}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.982909894386868`, 72.01786047659351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.031514334404363, -12.827519799475258`}, {
                    25.019138105816737`, -9.471648172719641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.02532622011055, -11.14958398609745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.284686093408693`, -24.3634799108601}, {
                    13.491057687097753`, -26.450951948211166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.387871890253223`, -25.40721592953563}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.05373941042428, 29.05049861410713}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.017526897440018`, 32.714987778059665`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{12.981314384455754`, 36.3794769420122}, {
                    13.361102452492785`, 37.524955471281295`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.171208418474269`, 36.952216206646746`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.05373941042428, 29.05049861410713}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.972629422589009`, 26.87589076952142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    13.371638310028223`, 37.83372678425939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.366370381260504`, 37.67934112777034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.361102452492785`, 37.524955471281295`}, {
                    30.4428811131021, 29.805401783405138`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90199178279744, 33.66517862734322}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.371638310028223`, 37.83372678425939}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.897728499758522`, 39.30717532836162}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    13.861375569528896`, -56.29104985128095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.668481900004712`, -57.55426421279126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.475588230480529`, -58.81747857430157}, {
                    23.013878762077777`, -67.74758106786031}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.244733496279153`, -63.28252982108094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.491057687097753`, -26.450951948211166`}, {
                    14.170745101028613`, -26.73349175888891}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.830901394063183`, -26.592221853550036`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.565420634904704`, 83.78621575913493}, {
                    15.638878673487183`, 84.44008905773073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.602149654195944`, 84.11315240843282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.861375569528896`, -56.29104985128095}, {
                    16.049206731717593`, -52.33187632336608}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.955291150623244`, -54.31146308732352}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    15.166054144765479`, -27.645595643015962`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.668399622897045`, -27.189543700952434`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.170745101028613`, -26.73349175888891}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.654424885245344`, -18.315672785296258`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    14.423818689488819`, 40.78062387246386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.389884898463151`, 42.23172234000853}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.355951107437482`, 43.6828208075532}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.834197374263187`, 45.38940905790447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.423818689488819`, 40.78062387246386}, {
                    33.18915288255362, 39.119501260434426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.80648578602122, 39.95006256644915}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.31244364108889, 47.095997308255754`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.035222877762205`, 49.377869393326684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.75800211443552, 51.65974147839761}, {
                    15.794633684157374`, 55.77958896181166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.276317899296448`, 53.71966522010464}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.09139088225432, -83.47455954628123}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.933895019471214`, -84.4043934455903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.776399156688107`, -85.33422734489936}, {
                    15.872777801080623`, -91.80031510319436}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.324588478884365`, -88.56727122404686}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    15.027811870935576`, 4.258388975583273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.938967130774353`, 3.1228712111890973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{14.85012239061313, 1.987353446794922}, {
                    22.384167770662796`, -3.0033318917043297`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.61714508063796, -0.5079892224547038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.027811870935576`, 4.258388975583273}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.324767775882734`, 8.339079185501078}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.09139088225432, -83.47455954628123}, {
                    17.193466908387563`, -82.30032213322231}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.14242889532094, -82.88744083975178}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.838660218603204`, -28.906051852859804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.166054144765479`, -27.645595643015962`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.364354847730905`, -23.88058234258254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.31244364108889, 47.095997308255754`}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.810154707983354`, 47.58292300969681}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    16.748508901572503`, 86.25223633591156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.193693787529842`, 85.34616269682115}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.638878673487183`, 84.44008905773073}, {
                    19.555511372219375`, 74.73762158734709}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.597195022853278`, 79.5888553225389}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.794633684157374`, 55.77958896181166}, {
                    18.143211989120104`, 59.25206187595532}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.96892283663874, 57.515825418883495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.872777801080623`, -91.80031510319436}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.000734384148295`, -95.0716700456602}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    16.092514143122983`, -48.170127336774755`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.070860437420286`, -50.25100183007042}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.049206731717593`, -52.33187632336608}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.815164867040515`, -54.33874200852526}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.092514143122983`, -48.170127336774755`}, {
                    17.35605199788648, -45.56172930252406}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.724283070504733`, -46.865928319649406`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    16.891519434753736`, 24.701282924935704`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.501962070489206`, 20.80591518893076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.112404706224677`, 16.91054745292582}, {
                    19.621723680829888`, 12.419769395418882`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.867064193527284`, 14.66515842417235}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    16.51126629244093, -30.16650806270364}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.389676055479864`, -34.51655333184889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.2680858185188, -38.86659860099414}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.831518152698905`, -40.42267582837627}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.51126629244093, -30.16650806270364}, {
                    33.300143503146614`, -32.87345138747067}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.905704897793772`, -31.519979725087158`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    18.130309773228227`, 86.29434088928497}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.439409337400363`, 86.27328861259826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.748508901572503`, 86.25223633591156}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.38515545797069, 92.48020072505628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.891519434753736`, 24.701282924935704`}, {
                    28.708807486972468`, 25.35812864997658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.800163460863104`, 25.029705787456145`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.500960944178477`, -76.1554906639258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.193466908387563`, -82.30032213322231}, {
                    33.78881769448767, -84.09170224900899}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.491142301437616`, -83.19601219111564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    17.394950486879008`, -41.97875305575841}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.375501242382743`, -43.77024117914124}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.35605199788648, -45.56172930252406}, {
                    33.50028203548644, -47.0457431259322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.42816701668646, -46.303736214228124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{17.394950486879008`, -41.97875305575841}, {
                    33.156141764602374`, -36.78709629487668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.27554612574069, -39.38292467531755}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.6666180810499, 82.40781251807473}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.130309773228227`, 86.29434088928497}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.483120789373416`, 90.7106682914299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.143211989120104`, 59.25206187595532}, {
                    19.996744188183268`, 60.20079336137261}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.069978088651688`, 59.72642761866396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.555511372219375`, 74.73762158734709}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.41165150100445, 72.46392141707267}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.621723680829888`, 12.419769395418882`}, {
                    26.691072060187714`, 12.729793903211574`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.1563978705088, 12.574781649315227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    24.945611514954734`, 65.26353260379322}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.471177851569003`, 62.73216298258292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.996744188183268`, 60.20079336137261}, {
                    32.30786577487782, 48.06984871113788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.15230498153054, 54.13532103625525}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.73610175177, -6.059538546416693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.384167770662796`, -3.0033318917043297`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.980272673922485`, 1.9982204411862965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.013878762077777`, -67.74758106786031}, {
                    25.413347706696364`, -68.6732412560893}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.21361323438707, -68.2104111619748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    25.26779162978952, 70.19022124679823}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.106701572372128`, 67.72687692529573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.945611514954734`, 65.26353260379322}, {
                    29.33631947429395, 63.0077943311148}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.140965494624343`, 64.13566346745401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.08803573287721, -9.115745201129057}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.053586919346973`, -9.29369668692435}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.019138105816737`, -9.471648172719641}, {
                    25.138104669462074`, -9.897853811703603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.078621387639405`, -9.684750992211622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.08803573287721, -9.115745201129057}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.279454701146367`, -6.141510542080306}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.138104669462074`, -9.897853811703603}, {
                    31.31260389655096, -18.293661616086432`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.225354283006517`, -14.095757713895019`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.26779162978952, 70.19022124679823}, {
                    35.202926388871575`, 78.5212841468645}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.235359009330548`, 74.35575269683136}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    25.80845497996939, -70.01065919462928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.610901343332877`, -69.34195022535928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.413347706696364`, -68.6732412560893}, {
                    28.71363140146351, -64.39543067587117}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.063489554079936`, -66.53433596598023}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.80845497996939, -70.01065919462928}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.80389474720243, -73.8076978012634}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    29.57637757718217, 6.999772774076923}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.133724818684943`, 9.864783338644248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.691072060187714`, 12.729793903211574`}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.442320737406508`, 15.46634695882192}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.1935694146253, 18.202900014432267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.451188450798885`, 21.780514332204426`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.708807486972468`, 25.35812864997658}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.598049866082818`, 27.10514596063127}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    29.581123002363434`, -56.345607693684435`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.14737720191347, -60.370519184777805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.71363140146351, -64.39543067587117}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.74840172141175, -64.5769138703363}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.47618134194852, 56.53095015145139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.33631947429395, 63.0077943311148}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17847409248672, 64.04397917535377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.57637757718217, 6.999772774076923}, {
                    35.97428359133727, 4.518799958968334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.77533058425972, 5.759286366522629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.581123002363434`, -56.345607693684435`}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.898456078522255`, -54.05859151562696}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.1935694146253, 18.202900014432267`}, {
                    41.1401479966318, 16.019582896693546`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.666858705628556`, 17.111241455562904`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    30.48729224519317, 28.852163271285953`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.465086679147635`, 29.328782527345545`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.4428811131021, 29.805401783405138`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.84078198963266, 34.180682969560195`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.48729224519317, 28.852163271285953`}, {
                    44.27916822327828, 25.32995630084856}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.383230234235725`, 27.091059786067255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    31.56265555069633, -20.115569042149115`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.437629723623644`, -19.20461532911777}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.31260389655096, -18.293661616086432`}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.69357608859099, -14.981021160254738`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.56265555069633, -20.115569042149115`}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.902933805633374`, -22.24774616644534}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.30786577487782, 48.06984871113788}, {
                    35.55154799273101, 47.027425336425125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.929706883804414`, 47.5486370237815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.38507241913173, -35.17590655150238}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.156141764602374`, -36.78709629487668}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.913342788827336`, -40.22902072283174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    33.238682866163224`, 38.555964155715245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.21391787435842, 38.83773270807484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.18915288255362, 39.119501260434426`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.3749060470456, 42.56540986188528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.238682866163224`, 38.555964155715245`}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.50609792777972, 34.6415731481338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    33.61400307366109, -33.564716808128075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.45707328840385, -33.219084097799374`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.300143503146614`, -32.87345138747067}, {
                    34.243212060570414`, -24.37992329074156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.771677781858514`, -28.626687339106116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.215789154681076`, -51.77157533756948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.85803559508376, -49.40865923175084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.50028203548644, -47.0457431259322}, {
                    34.67054381305229, -43.6709451507868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.08541292426936, -45.3583441383595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.61400307366109, -33.564716808128075`}, {
                    46.360759248322545`, -33.743305494326876`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.987381160991816`, -33.65401115122748}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.79933451443547, -77.60473640789752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.79407610446157, -80.84821932845325}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.78881769448767, -84.09170224900899}, {
                    33.888420725963826`, -84.34968659611144}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.838619210225744`, -84.22069442256021}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.79933451443547, -77.60473640789752}, {
                    40.635009000258165`, -72.98058216257466}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.21717175734682, -75.29265928523608}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.997983970418787`, -91.15363091321015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.888420725963826`, -84.34968659611144}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.44537293221343, -88.21509371492903}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.215789154681076`, -51.77157533756948}, {
                    43.60592742536952, -56.66773738473748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.9108582900253, -54.21965636115348}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.243212060570414`, -24.37992329074156}, {
                    46.608126868217425`, -22.072066997332893`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.42566946439392, -23.225995144037228`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.67054381305229, -43.6709451507868}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.86292616073793, -43.422406979899876`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.202926388871575`, 78.5212841468645}, {
                    35.26150251358103, 78.54641131870197}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.2322144512263, 78.53384773278324}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    35.92931986851754, 78.24730577811002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.59541119104928, 78.39685854840599}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.26150251358103, 78.54641131870197}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.8894653889459, 85.82016429512254}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    35.56065921153758, 46.01131846333613}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.5561036021343, 46.519371899880625`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.55154799273101, 47.027425336425125`}, {
                    37.61604320960308, 50.05410597178798}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.58379560116704, 48.54076565410655}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.56065921153758, 46.01131846333613}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.116093566678536`, 40.999131163729885`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    35.96205468713349, 78.20795838854487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.94568727782551, 78.22763208332745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.92931986851754, 78.24730577811002}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.99817613038867, 82.40555519080351}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    41.02062871067948, 65.08016401959273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.49134169890648, 71.6440612040688}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.96205468713349, 78.20795838854487}, {
                    52.79273857402222, 71.16669723949833}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.377396630577856`, 74.6873278140216}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    37.470873669415525`, -3.167275883031555}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.7225786303764, 0.6757620379683893}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.97428359133727, 4.518799958968334}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.99728310861249, 7.248632058517601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.470873669415525`, -3.167275883031555}, {
                    41.965464191973645`, -5.590394189010705}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.71816893069459, -4.37883503602113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.61604320960308, 50.05410597178798}, {
                    41.74505968201794, 52.61506042553266}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{39.68055144581051, 51.334583198660326`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    40.783172041360004`, -64.75839706480143}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.709090520809085`, -68.86948961368805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.635009000258165`, -72.98058216257466}, {
                    50.12570622310063, -76.1192404191196}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.3803576116794, -74.54991129084713}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.783172041360004`, -64.75839706480143}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.61286863891074, -62.43742444203493}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.02062871067948, 65.08016401959273}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.672673675564404`, 63.83937634139209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    42.02028262588772, 9.978464158066869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.580215311259764`, 12.999023527380206`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.1401479966318, 16.019582896693546`}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.79012714612391, 18.128503031435113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    44.324718640449326`, 62.59858866319145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.034889161233636`, 57.606824544362055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.74505968201794, 52.61506042553266}, {
                    45.937608957202414`, 51.211283867563296`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.841334319610176`, 51.91317214654798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    42.07454828063101, -11.668380704423043`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.02000623630232, -8.629387446716875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.965464191973645`, -5.590394189010705}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.867479067524926`, -3.9101831575377735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.02028262588772, 9.978464158066869}, {
                    49.68488564673804, 5.98723476034661}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.85258413631288, 7.982849459206739}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.07454828063101, -11.668380704423043`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.568771692278915`, -14.62107016829038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.44256523646147, -60.116451819268434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.024246330915496`, -58.392094602002956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.60592742536952, -56.66773738473748}, {
                    44.63189875414129, -55.41283475849585}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.11891308975541, -56.04028607161666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    44.44010629561602, 20.23742316617668}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.359637259447155`, 22.78368973351262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.27916822327828, 25.32995630084856}, {
                    47.773512989396224`, 30.727182140552355`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.02634060633726, 28.028569220700458`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.324718640449326`, 62.59858866319145}, {
                    52.45286575197292, 66.35549159963969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.38879219621113, 64.47704013141558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44010629561602, 20.23742316617668}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.84939014151722, 18.07468347355738}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.44256523646147, -60.116451819268434`}, {
                    53.31077629451296, -64.65314841945242}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.87667076548722, -62.38480011936043}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    47.05530850842356, -43.17386880901296}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.84360363128242, -49.2933517837544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.63189875414129, -55.41283475849585}, {
                    56.99130848212621, -50.62427914596614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.811603618133745`, -53.018556952230995`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.757422682635465`, 43.87277316405603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.937608957202414`, 51.211283867563296`}, {
                    55.66104514842191, 52.24003727542166}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.79932705281216, 51.72566057149248}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.059598444443004`, -29.980627982001227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.360759248322545`, -33.743305494326876`}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06182580047033, -37.411956557449926`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    47.06299510392683, -17.573759632157717`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.835560986072124`, -19.822913314745307`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.608126868217425`, -22.072066997332893`}, {
                    49.758437640563464`, -26.21795046967558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.18328225439045, -24.145008733504234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.05530850842356, -43.17386880901296}, {
                    49.762892352618124`, -41.08060762057298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.40910043052084, -42.12723821479297}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06299510392683, -17.573759632157717`}, {
                    54.981333795344916`, -12.552159144836134`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02216444963587, -15.062959388496925`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.773512989396224`, 30.727182140552355`}, {
                    49.35804819282842, 31.721218879222192`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.56578059111232, 31.224200509887275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    52.67152792181949, 35.98694386412363}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.014788057323955`, 33.85408137167291}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.35804819282842, 31.721218879222192`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.398243095356094`, 24.66942903987337}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    49.76949394307621, -2.229972126064842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.727189794907126`, 1.8786313171408837`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.68488564673804, 5.98723476034661}, {
                    55.40431364928076, 10.251400352388895`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.544599648009395`, 8.119317556367752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.758437640563464`, -26.21795046967558}, {
                    57.04195958795563, -26.584654224111194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.40019861425955, -26.401302346893388`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.762892352618124`, -41.08060762057298}, {
                    58.07389674609114, -42.89195191995556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.91839454935463, -41.98627977026427}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.76949394307621, -2.229972126064842}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.77472572315604, -4.0581840118226316`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    53.46651438180448, -75.81760386332817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.796110302452554`, -75.9684221412239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.12570622310063, -76.1192404191196}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.03533312030041, -83.4485514845147}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.879555562052516`, 67.78570824583872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.45286575197292, 66.35549159963969}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.500083919600584`, 63.70461788074265}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.67152792181949, 35.98694386412363}, {
                    53.57723640806851, 36.53426246054875}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.124382164943995`, 36.260603162336196`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    53.3062453721321, 69.21592489203776}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.04949197307717, 70.19131106576805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79273857402222, 71.16669723949833}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.47885822732006, 76.95210270924798}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.3062453721321, 69.21592489203776}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.32504870055794, 71.57012415870263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.976270534243, -67.647544767639}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.31077629451296, -64.65314841945242}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.338347182083986`, -62.63625301380499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    54.641764773973044`, -70.64194111582557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.05413957788876, -73.22977248957687}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.46651438180448, -75.81760386332817}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.563332304788034`, -78.7600781531936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.57723640806851, 36.53426246054875}, {
                    55.41084827183926, 36.99897288664184}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.49404233995388, 36.76661767359529}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.641764773973044`, -70.64194111582557}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.64980890840583, -70.70270243813815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    55.779957503235856`, -5.886395897580421}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.380645649290386`, -9.219277521208276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.981333795344916`, -12.552159144836134`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.37534525861851, -17.350460192073083`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    57.25867398741841, 15.911943780938074`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.331493818349585`, 13.081672066663485`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.40431364928076, 10.251400352388895`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.921669939833606`, 4.581860492676025}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    58.655444636759306`, 34.92157080832782}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.033146454299285`, 35.96027184748483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.41084827183926, 36.99897288664184}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.86296616280874, 42.059671760521724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    56.547302087228246`, 61.053744161845614`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.10417361782508, 56.64689071863364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.66104514842191, 52.24003727542166}, {
                    60.31508405377822, 47.1203706344016}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.988064601100064`, 49.68020395491163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.779957503235856`, -5.886395897580421}, {
                    65.19173496148554, -2.642119731656939}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.4858462323607, -4.26425781461868}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.547302087228246`, 61.053744161845614`}, {
                    68.42238919455163, 60.26965122945926}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.48484564088994, 60.661697695652435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    57.36591806965501, -60.61935760815755}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.17861327589061, -55.62181837706184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.99130848212621, -50.62427914596614}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.43894865446371, -48.01178696804851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.96845073685381, -33.16450402077715}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.04195958795563, -26.584654224111194`}, {
                    63.7693567218921, -22.148761239310033`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.40565815492387, -24.366707731710612`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.25867398741841, 15.911943780938074`}, {
                    59.438437997883774`, 17.617639200524554`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.34855599265109, 16.764791490731312`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.36591806965501, -60.61935760815755}, {
                    69.63921840399672, -60.95406136976991}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.502568236825866`, -60.78670948896373}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    58.894941885752, -39.74435381744311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.48441931592157, -41.318152868699336`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.07389674609114, -42.89195191995556}, {
                    59.88658882680121, -45.399294790130874`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.98024278644617, -44.14562335504321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.67173516317676, 26.82857876329016}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.655444636759306`, 34.92157080832782}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.37305432761276, 34.34649668073047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.894941885752, -39.74435381744311}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.4240037206383, -34.05002885452014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.438437997883774`, 17.617639200524554`}, {
                    62.68802568959421, 18.735586718252495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.06323184373899, 18.176612959388525`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.88658882680121, -45.399294790130874`}, {
                    65.84422566375339, -46.96070926254424}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.8654072452773, -46.18000202633756}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.31508405377822, 47.1203706344016}, {
                    66.93477178057978, 48.75772636628662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.624927917179, 47.939048500344114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.68802568959421, 18.735586718252495`}, {
                    64.67739551812069, 18.602270917948537`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.68271060385745, 18.668928818100518`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.7693567218921, -22.148761239310033`}, {
                    64.29944542117128, -22.126435781331285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.03440107153169, -22.137598510320657`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.05723149208785, -20.648148678657964`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.29944542117128, -22.126435781331285`}, {
                    71.9530655555246, -28.35570389159717}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.12625548834794, -25.241069836464227`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    65.21028215310517, 18.144566342821072`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.94383883561292, 18.373418630384805`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.67739551812069, 18.602270917948537`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.11917158691477, 25.162428071281653`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    65.81501756300442, -19.169861575984644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.50337626224498, -10.905990653820792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.19173496148554, -2.642119731656939}, {
                    66.39259033493987, -1.5944524353380811`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.7921626482127, -2.11828608349751}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.8360528134647, 8.548354557841616}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.21028215310517, 18.144566342821072`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.54649389746976, 15.467211861800973`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.81501756300442, -19.169861575984644`}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.61162955767963, -14.44184532482635}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    67.71306855447163, -45.58673609234599}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.77864710911251, -46.273722677445114`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.84422566375339, -46.96070926254424}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.02224124208766, -51.197729655574236`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    66.43902623038646, -1.0876793670368445`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.41580828266316, -1.3410659011874628`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.39259033493987, -1.5944524353380811`}, {
                    79.40550404664047, -9.194976004043948}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.89904719079017, -5.394714219691014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.43902623038646, -1.0876793670368445`}, {
                    66.46182347382425, -1.0478572271378412`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.45042485210536, -1.0677682970873428`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.46182347382425, -1.0478572271378412`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.70067943965765, 4.994859856967935}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    67.94829750941061, 49.49459649315172}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.44153464499519, 49.12616142971917}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.93477178057978, 48.75772636628662}, {
                    70.09066401846621, 33.771422553133114`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.512717899523, 41.26457445970986}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.6247454650784, -37.40573158928782}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.71306855447163, -45.58673609234599}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.60132918959634, -44.294777591309035`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.05932192320716, 51.63904947503827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.94829750941061, 49.49459649315172}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.99152205641992, 44.86549564727056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    70.17034633700374, 53.78350245692482}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.29636776577769, 57.02657684319204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.42238919455163, 60.26965122945926}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.83106079293916, 64.17870024456154}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    70.20025682042193, -55.434750048604236`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.91973761220933, -58.19440570918707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.63921840399672, -60.95406136976991}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.8877387593609, -64.03226531554408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.09066401846621, 33.771422553133114`}, {
                    73.56094765570887, 31.722585224614765`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.82580583708754, 32.74700388887394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.17034633700374, 53.78350245692482}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{76.63302854655575, 54.7085755167294}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.20025682042193, -55.434750048604236`}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.22258147010899, -54.65617507583907}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.9530655555246, -28.35570389159717}, {
                    72.96832554797389, -28.73954438371001}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.46069555174924, -28.547624137653592`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    73.53642237568518, -29.224727086229645`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.25237396182953, -28.98213573496983}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.96832554797389, -28.73954438371001}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.75288859935621, -20.55841270333282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.53642237568518, -29.224727086229645`}, {
                    75.38858130173257, -29.883614367522625`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.46250183870887, -29.554170726876137`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.56094765570887, 31.722585224614765`}, {
                    74.66744410712062, 31.84631632518393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.11419588141474, 31.784450774899348`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    76.45766565904431, 29.666834824223674`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.56255488308247, 30.756575574703803`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{74.66744410712062, 31.84631632518393}, {
                    79.95582308435283, 37.996687453638515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31163359573672, 34.921501889411225`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    80.88985103437858, -36.401954862803535`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.13921616805558, -33.14278461516308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.38858130173257, -29.883614367522625`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.22997814993062, -26.508703318612106`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    77.88270564183436, 12.789857380780871`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.17018565043934, 21.22834610250227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.45766565904431, 29.666834824223674`}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.88040608500418, 26.701409066495874`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.88270564183436, 12.789857380780871`}, {
                    78.88241435145761, 11.920112916440068`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.382559996646, 12.35498514861047}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    78.93953540549103, 11.037576941073711`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.91097487847432, 11.478844928756889`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.88241435145761, 11.920112916440068`}, {
                    86.70471169046833, 17.99678805731163}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.79356302096298, 14.958450486875849`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.93953540549103, 11.037576941073711`}, {
                    79.9572739405632, 9.722945973670754}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.44840467302711, 10.380261457372232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    79.40824155235485, -9.713829073668053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.40687279949766, -9.454402538856002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40550404664047, -9.194976004043948}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.00696049427079, -8.592133957903282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.40824155235485, -9.713829073668053}, {
                    80.53745165073853, -12.37728102295563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.97284660154669, -11.045555048311842`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    80.03474660342924, 40.23639480138941}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.99528484389103, 39.11654112751396}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.95582308435283, 37.996687453638515`}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.69549153894809, 36.81596756517771}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    80.6084169419011, -7.989291911762618}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.28284544123215, 0.866827030954068}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.9572739405632, 9.722945973670754}, {
                    90.31619675006705, 3.6154421465614597`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13673534531512, 6.669194060116107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.03474660342924, 40.23639480138941}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{83.60814467552231, 44.60992357580183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.53745165073853, -12.37728102295563}, {
                    86.89742428977745, -18.505677439532267`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.71743797025799, -15.44147923124395}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.6084169419011, -7.989291911762618}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.54733698204242, -5.794621292303196}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    81.48958982472105, -43.002819090272084`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.18972042954982, -39.70238697653781}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.88985103437858, -36.401954862803535`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.4253322180715, -35.313586414829786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.48958982472105, -43.002819090272084`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.56024268557613, -45.58888630034258}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    87.30314651096404, 23.735983308768073`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.00392910071619, 20.86638568303985}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70471169046833, 17.99678805731163}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.80406576154553, 16.38272787491384}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    87.07137499812866, -23.13379226970159}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.98439964395305, -20.81973485461693}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.89742428977745, -18.505677439532267`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.83899315099487, -17.03744803159872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.07137499812866, -23.13379226970159}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.4321162841193, -25.917230961542394`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.30314651096404, 23.735983308768073`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.44339780800505, 26.562939968034463`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    90.48625702218376, -3.5999506728437733`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.40122688612541, 0.007745736858843166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.31619675006705, 3.6154421465614597`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.96950636642514, 6.1463422730547075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.48625702218376, -3.5999506728437733`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.1241875244458, -5.246705918626204}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.80583397228574, 5.085193929586066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.87548499424804, -2.7001578523922283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.25937199163721, 18.238463140715464`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.59948662784888, 25.549077608107865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.08752973207362, 38.83113523022668}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{88.96072110910964, 45.50523756697535}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.9839225437361, 58.55436821265691}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.05593336134558, 64.78141855422183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.93225786399859, 75.98512485823073}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{59.34282078981563, 80.3917172350458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.38952345719936, 88.00559780360757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.61472139322484, 91.27065413763063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.906235767429443`, 95.97881686656845}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.49917087185458, 97.76940157688153}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.18326690267464, 99.61621682893215}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.118706581017614, 99.86427287889677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-10.484852241999926`, 99.31341525537863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-21.795965064189083`, 97.39195876850403}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.92835490824776, 93.85322202299272}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.558405147226665`, 89.37312607912891}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.55267346096027, 84.29482078257811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.3453065320701, 77.97840150733589}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.80309103794404, 70.38874640443953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.85283477555876, 62.57307038892716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.55335892172012, 54.72896068359227}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.72153451949711, 47.90656278430029}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.18483405628436, 36.07873971254436}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.51760442873618, 29.431760745684254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.05913213070251, 12.725821440350082`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.84350648881122, 4.689730496220819}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.47826778735276, -9.15738268967388}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.48097320979335, -17.02037070919824}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.92024273659287, -27.997055715971797`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.37043476313079, -35.572838032987775`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.52411636830207, -48.25414015360434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.2177369590043, -55.23556262344424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.48936348543154, -68.80617760125628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.0534382446768, -74.06587443941301}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.32612687253366, -81.87164240196942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.029003127946694`, -85.89758798094076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.522158996832204`, -93.03796185704093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.4108585615626, -95.47814760226862}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.32484171427106, -98.24436122554937}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.295348216762372, -99.40865893482874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.9000272448903124`, -99.82460632530717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.817325538135197`, -99.03046495708936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.577776575794054`, -96.82283988683344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.025165537588705`, -93.88430268855231}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.59957952607795, -88.90336530969364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.457174631213654`, -84.36571025626827}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.58557798266655, -78.62794933885544}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.08442939020006, -73.1584049975513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.31553816837803, -63.22249099349045}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.36986167091351, -56.6060564143683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.70876901672167, -43.93194866151721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.87372794438829, -36.95708088973869}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.70466545623134, -25.20188001852646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.19851767728251, -18.636154503667452`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.26311790770299, 11.722955046032002`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.5094045492947, 32.51257215200887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.13862675186158, 52.308550463374104`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.29179221015525, 71.00603634251566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.11600513643886, 84.65065639124731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.67668003491469, 94.11045648255899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.650020057314944`, 99.03506821900595}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-90.50987531747015, 42.41287867012672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.4369221553639, 22.052330188498278`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.93843405470056, -1.5166783483099255`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.45908945678894, -22.313588975295588`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-90.52650353280066, -42.35679551926677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.64520195701101, -62.8520604720287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.95643065766727, -78.45547142941174}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.44678137076021, -89.96072649229285}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.509135653276992`, -97.18075999550753}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.11811909104486, -98.15030010921745}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.47364257798161, -91.4291816918282}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.39705607878184, -68.93696651088449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.93790083311362, -51.026276806743496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.87683548593718, -31.46294381011962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.27134001946007, -11.231339894036907`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.62281598278322, 8.677242399547955}}], 
                    LineBox[{{99.98885196178824, 1.4931454596241778`}, {
                    99.76211802670785, -6.8934611644086345`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{97.61532415065169, 21.708258588914877`}, {
                    95.58364910504605, 29.38989662730085}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{90.73989947060387, 42.02702278373646}, {
                    87.1815427476154, 48.98345235021425}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{78.87213433136445, 61.47508784877985}, {
                    73.2397323913267, 68.08774925966382}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{62.52066369901337, 78.04592629109396}, {
                    56.1649778806179, 82.73750817899764}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{44.712014522138915`, 89.44739100371815}, {
                    36.51742826431077, 93.09391727154312}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{24.976539729340285`, 96.83063803956207}, {
                    16.021802014368877`, 98.70816511420098}}], 
                    LineBox[{{5.088295705088268, 99.87046233405341}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{5.088295705088268, 
                    99.87046233405341}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-5.325708867123496, 
                    99.85808342374013}}], 
                    LineBox[{{-15.643995616876355`, 
                    98.76874708701713}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-27.94793451150181, 
                    96.0151704499909}}], 
                    LineBox[{{-39.90877530499371, 
                    91.69127359599455}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-49.20803498945962, 
                    87.05497856226327}}], 
                    LineBox[{{-57.89731193246092, 
                    81.53466300289294}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-66.79330113167927, 
                    74.42214001177884}}], 
                    LineBox[{{-74.81288094420881, 
                    66.35535279710024}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-80.89278860690872, 
                    58.790787980754075`}}], 
                    LineBox[{{-86.21392923653151, 
                    50.667133386430464`}, {-89.22913980246271, 
                    45.14599218217011}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-94.5790572800911, 
                    32.477714267005396`}, {-96.45615157738125, 
                    26.385807224363113`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.70057152805848, 
                    7.732789728066722}, {-99.98644144956396, 
                    1.646671264374916}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-99.89042665983716, -4.680027960994767}}], 
                    LineBox[{{-99.06610891486838, -13.634737418352994`}, \
{-97.8958375047183, -20.40600400004348}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-94.81814406432615, -31.772937481395907`}, \
{-91.92272546193543, -39.37273858457965}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-85.91795113293826, -51.167427853254786`}, \
{-80.51752278507035, -59.30369739363368}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-70.2058458419114, -71.21193165208884}, \
{-63.90103064744219, -76.91981722673718}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-54.640423077174994`, -83.75215917185254}, \
{-47.417583178718395`, -88.04301679002896}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-33.56833843086238, -94.1974875195251}, \
{-25.253378692262814`, -96.75880768501214}}], 
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    
                    LineBox[{{-14.884790814250945`, -98.88601014509581}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{
                    7.505960109054426, -99.7179049260527}, \
{-3.705905619273801, -99.93130772456165}}], 
                    LineBox[{{7.505960109054426, -99.7179049260527}, {
                    18.12869096721597, -98.34302498812603}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{29.048005936714365`, -95.688104543358}, {
                    39.00232513846304, -92.08050083374663}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{49.25419903465573, -87.0288680694775}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    57.66015022777158, -81.70255244305903}}], 
                    LineBox[{{65.51100573756152, -75.55334623465187}, {
                    70.65785304283861, -70.76346376045073}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{80.49481722203097, -59.33451272566267}, {
                    84.24490611979604, -53.87760010307392}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{91.78664248701216, -39.688943812621346`}, {
                    93.96081340176443, -34.22521796685604}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{97.61647334235273, -21.703090383669725`}, {
                    98.78056201221229, -15.56921862366518}}], 
                    LineBox[{{99.62281598278322, 8.677242399547955}, {
                    98.90341983262275, 14.768667692516049`}}], 
                    LineBox[{{95.58364910504605, 29.38989662730085}, {
                    93.43515999354335, 35.6352476767169}}], 
                    LineBox[{{87.1815427476154, 48.98345235021425}, {
                    83.09571075610775, 55.633648576533965`}}], 
                    LineBox[{{73.2397323913267, 68.08774925966382}, {
                    67.34385202898379, 73.92432342536749}}], 
                    LineBox[{{56.1649778806179, 82.73750817899764}, {
                    50.06703239225981, 86.56380460349699}}], 
                    LineBox[{{36.51742826431077, 93.09391727154312}, {
                    30.8359318055186, 95.12699569357484}}], 
                    LineBox[{{16.021802014368877`, 98.70816511420098}, {
                    11.278238100261012`, 99.3619713238109}}], 
                    LineBox[{{-89.22913980246271, 
                    45.14599218217011}, {-91.7906108324776, 
                    39.679765158083335`}}], 
                    LineBox[{{-96.45615157738125, 
                    26.385807224363113`}, {-98.41769273334654, 
                    17.718853152633443`}}], 
                    LineBox[{{-99.98644144956396, 
                    1.646671264374916}, {-99.89042665983716, \
-4.680027960994767}}], 
                    LineBox[{{-97.8958375047183, -20.40600400004348}, \
{-97.02234140885959, -24.22117395054769}}], 
                    LineBox[{{-91.92272546193543, -39.37273858457965}, \
{-89.13028160366589, -45.340852453953886`}}], 
                    LineBox[{{-80.51752278507035, -59.30369739363368}, \
{-74.77288112895167, -66.40042355042371}}], 
                    LineBox[{{-63.90103064744219, -76.91981722673718}, \
{-60.01183066789234, -79.99112563208631}}], 
                    LineBox[{{-47.417583178718395`, -88.04301679002896}, \
{-39.47597956280203, -91.87843619455676}}], 
                    LineBox[{{-25.253378692262814`, -96.75880768501214}, \
{-21.764892614291174`, -97.60271230600291}}], 
                    LineBox[{{18.12869096721597, -98.34302498812603}, {
                    20.107547214873748`, -97.95757523030888}}], 
                    LineBox[{{39.00232513846304, -92.08050083374663}, {
                    41.94496001750018, -90.77786254990977}}], 
                    LineBox[{{70.65785304283861, -70.76346376045073}, {
                    74.13625911472509, -67.11046926131824}}], 
                    LineBox[{{84.24490611979604, -53.87760010307392}, {
                    87.6308955464312, -48.17495351041308}}], 
                    LineBox[{{93.96081340176443, -34.22521796685604}, {
                    95.79285757010993, -28.700669653383198`}}], 
                    LineBox[{{98.78056201221229, -15.56921862366518}, {
                    99.76211802670785, -6.8934611644086345`}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9848989076046, -59.970953712838636`}, \
{155.98193411696684`, -58.77214309248694}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9848989076046, -58.77214309248694}, 
                    {155.98193411696684`, -57.57333247213525}]}, 
                   {RGBColor[0.8724, 0.98, 0.8724], 
                    RectangleBox[{131.9848989076046, -57.57333247213525}, \
{155.98193411696684`, -56.374521851783555`}]}, 
                   {RGBColor[0.8685999999999999, 0.97, 0.8685999999999999], 
                    RectangleBox[{131.9848989076046, -56.374521851783555`}, \
{155.98193411696684`, -55.17571123143186}]}, 
                   {RGBColor[0.8648, 0.9599999999999999, 0.8648], 
                    RectangleBox[{131.9848989076046, -55.17571123143186}, \
{155.98193411696684`, -53.97690061108017}]}, 
                   {RGBColor[0.861, 0.9499999999999998, 0.861], 
                    RectangleBox[{131.9848989076046, -53.97690061108017}, \
{155.98193411696684`, -52.778089990728475`}]}, 
                   {RGBColor[0.8572, 0.9399999999999998, 0.8572], 
                    RectangleBox[{131.9848989076046, -52.778089990728475`}, \
{155.98193411696684`, -51.57927937037678}]}, 
                   {RGBColor[
                    0.8533999999999999, 0.9299999999999998, 
                    0.8533999999999999], 
                    RectangleBox[{131.9848989076046, -51.57927937037678}, \
{155.98193411696684`, -50.38046875002509}]}, 
                   {RGBColor[
                    0.8495999999999999, 0.9199999999999998, 
                    0.8495999999999999], 
                    RectangleBox[{131.9848989076046, -50.38046875002509}, \
{155.98193411696684`, -49.181658129673394`}]}, 
                   {RGBColor[
                    0.8457999999999999, 0.9099999999999997, 
                    0.8457999999999999], 
                    RectangleBox[{131.9848989076046, -49.181658129673394`}, \
{155.98193411696684`, -47.9828475093217}]}, 
                   {RGBColor[
                    0.8419999999999999, 0.8999999999999997, 
                    0.8419999999999999], 
                    RectangleBox[{131.9848989076046, -47.9828475093217}, \
{155.98193411696684`, -46.78403688897001}]}, 
                   {RGBColor[
                    0.8381999999999998, 0.8899999999999997, 
                    0.8381999999999998], 
                    RectangleBox[{131.9848989076046, -46.78403688897001}, \
{155.98193411696684`, -45.585226268618314`}]}, 
                   {RGBColor[
                    0.8343999999999999, 0.8799999999999997, 
                    0.8343999999999999], 
                    RectangleBox[{131.9848989076046, -45.585226268618314`}, \
{155.98193411696684`, -44.38641564826662}]}, 
                   {RGBColor[
                    0.8305999999999999, 0.8699999999999997, 
                    0.8305999999999999], 
                    RectangleBox[{131.9848989076046, -44.38641564826662}, \
{155.98193411696684`, -43.18760502791493}]}, 
                   {RGBColor[
                    0.8267999999999999, 0.8599999999999997, 
                    0.8267999999999999], 
                    RectangleBox[{131.9848989076046, -43.18760502791493}, \
{155.98193411696684`, -41.98879440756323}]}, 
                   {RGBColor[
                    0.8229999999999998, 0.8499999999999996, 
                    0.8229999999999998], 
                    RectangleBox[{131.9848989076046, -41.98879440756323}, \
{155.98193411696684`, -40.78998378721154}]}, 
                   {RGBColor[
                    0.8191999999999998, 0.8399999999999995, 
                    0.8191999999999998], 
                    RectangleBox[{131.9848989076046, -40.78998378721154}, \
{155.98193411696684`, -39.591173166859846`}]}, 
                   {RGBColor[
                    0.8153999999999998, 0.8299999999999995, 
                    0.8153999999999998], 
                    RectangleBox[{131.9848989076046, -39.591173166859846`}, \
{155.98193411696684`, -38.39236254650815}]}, 
                   {RGBColor[
                    0.8115999999999999, 0.8199999999999995, 
                    0.8115999999999999], 
                    RectangleBox[{131.9848989076046, -38.39236254650815}, \
{155.98193411696684`, -37.19355192615646}]}, 
                   {RGBColor[
                    0.8077999999999999, 0.8099999999999995, 
                    0.8077999999999999], 
                    RectangleBox[{131.9848989076046, -37.19355192615646}, \
{155.98193411696684`, -35.994741305804766`}]}, 
                   {RGBColor[
                    0.8039999999999998, 0.7999999999999995, 
                    0.8039999999999998], 
                    RectangleBox[{131.9848989076046, -35.994741305804766`}, \
{155.98193411696684`, -34.79593068545307}]}, 
                   {RGBColor[
                    0.8001999999999998, 0.7899999999999994, 
                    0.8001999999999998], 
                    RectangleBox[{131.9848989076046, -34.79593068545307}, \
{155.98193411696684`, -33.59712006510138}]}, 
                   {RGBColor[
                    0.7963999999999998, 0.7799999999999994, 
                    0.7963999999999998], 
                    RectangleBox[{131.9848989076046, -33.59712006510138}, \
{155.98193411696684`, -32.398309444749685`}]}, 
                   {RGBColor[
                    0.7925999999999997, 0.7699999999999994, 
                    0.7925999999999997], 
                    RectangleBox[{131.9848989076046, -32.398309444749685`}, \
{155.98193411696684`, -31.199498824397995`}]}, 
                   {RGBColor[
                    0.7887999999999997, 0.7599999999999993, 
                    0.7887999999999997], 
                    RectangleBox[{131.9848989076046, -31.199498824397995`}, \
{155.98193411696684`, -30.000688204046305`}]}, 
                   {RGBColor[
                    0.7849999999999998, 0.7499999999999993, 
                    0.7849999999999998], 
                    RectangleBox[{131.9848989076046, -30.000688204046305`}, \
{155.98193411696684`, -28.801877583694615`}]}, 
                   {RGBColor[
                    0.7811999999999998, 0.7399999999999993, 
                    0.7811999999999998], 
                    RectangleBox[{131.9848989076046, -28.801877583694615`}, \
{155.98193411696684`, -27.603066963342926`}]}, 
                   {RGBColor[
                    0.7773999999999998, 0.7299999999999993, 
                    0.7773999999999998], 
                    RectangleBox[{131.9848989076046, -27.603066963342926`}, \
{155.98193411696684`, -26.404256342991236`}]}, 
                   {RGBColor[
                    0.7735999999999997, 0.7199999999999993, 
                    0.7735999999999997], 
                    RectangleBox[{131.9848989076046, -26.404256342991236`}, \
{155.98193411696684`, -25.205445722639546`}]}, 
                   {RGBColor[
                    0.7697999999999998, 0.7099999999999994, 
                    0.7697999999999998], 
                    RectangleBox[{131.9848989076046, -25.205445722639546`}, \
{155.98193411696684`, -24.006635102287856`}]}, 
                   {RGBColor[
                    0.7659999999999998, 0.6999999999999994, 
                    0.7659999999999998], 
                    RectangleBox[{131.9848989076046, -24.006635102287856`}, \
{155.98193411696684`, -22.807824481936166`}]}, 
                   {RGBColor[
                    0.7621999999999998, 0.6899999999999994, 
                    0.7621999999999998], 
                    
                    RectangleBox[{131.9848989076046, -22.807824481936166`}, \
{155.98193411696684`, -21.609013861584476`}]}, 
                   {RGBColor[
                    0.7583999999999997, 0.6799999999999994, 
                    0.7583999999999997], 
                    RectangleBox[{131.9848989076046, -21.609013861584476`}, \
{155.98193411696684`, -20.410203241232786`}]}, 
                   {RGBColor[
                    0.7545999999999997, 0.6699999999999994, 
                    0.7545999999999997], 
                    RectangleBox[{131.9848989076046, -20.410203241232786`}, \
{155.98193411696684`, -19.211392620881096`}]}, 
                   {RGBColor[
                    0.7507999999999998, 0.6599999999999995, 
                    0.7507999999999998], 
                    RectangleBox[{131.9848989076046, -19.211392620881096`}, \
{155.98193411696684`, -18.012582000529406`}]}, 
                   {RGBColor[
                    0.7469999999999998, 0.6499999999999995, 
                    0.7469999999999998], 
                    RectangleBox[{131.9848989076046, -18.012582000529406`}, \
{155.98193411696684`, -16.813771380177716`}]}, 
                   {RGBColor[
                    0.7431999999999997, 0.6399999999999993, 
                    0.7431999999999997], 
                    RectangleBox[{131.9848989076046, -16.813771380177716`}, \
{155.98193411696684`, -15.614960759826026`}]}, 
                   {RGBColor[
                    0.7393999999999998, 0.6299999999999994, 
                    0.7393999999999998], 
                    RectangleBox[{131.9848989076046, -15.614960759826026`}, \
{155.98193411696684`, -14.416150139474336`}]}, 
                   {RGBColor[
                    0.7355999999999998, 0.6199999999999994, 
                    0.7355999999999998], 
                    RectangleBox[{131.9848989076046, -14.416150139474336`}, \
{155.98193411696684`, -13.217339519122646`}]}, 
                   {RGBColor[
                    0.7317999999999998, 0.6099999999999994, 
                    0.7317999999999998], 
                    RectangleBox[{131.9848989076046, -13.217339519122646`}, \
{155.98193411696684`, -12.018528898770956`}]}, 
                   {RGBColor[
                    0.7279999999999998, 0.5999999999999994, 
                    0.7279999999999998], 
                    RectangleBox[{131.9848989076046, -12.018528898770956`}, \
{155.98193411696684`, -10.819718278419266`}]}, 
                   {RGBColor[
                    0.7241999999999997, 0.5899999999999994, 
                    0.7241999999999997], 
                    RectangleBox[{131.9848989076046, -10.819718278419266`}, \
{155.98193411696684`, -9.620907658067576}]}, 
                   {RGBColor[
                    0.7203999999999998, 0.5799999999999994, 
                    0.7203999999999998], 
                    RectangleBox[{131.9848989076046, -9.620907658067576}, \
{155.98193411696684`, -8.422097037715886}]}, 
                   {RGBColor[
                    0.7165999999999998, 0.5699999999999994, 
                    0.7165999999999998], 
                    RectangleBox[{131.9848989076046, -8.422097037715886}, \
{155.98193411696684`, -7.223286417364196}]}, 
                   {RGBColor[
                    0.7127999999999998, 0.5599999999999994, 
                    0.7127999999999998], 
                    RectangleBox[{131.9848989076046, -7.223286417364196}, \
{155.98193411696684`, -6.0244757970125065`}]}, 
                   {RGBColor[
                    0.7089999999999999, 0.5499999999999994, 
                    0.7089999999999999], 
                    RectangleBox[{131.9848989076046, -6.0244757970125065`}, \
{155.98193411696684`, -4.8256651766608165`}]}, 
                   {RGBColor[
                    0.7051999999999998, 0.5399999999999995, 
                    0.7051999999999998], 
                    RectangleBox[{131.9848989076046, -4.8256651766608165`}, \
{155.98193411696684`, -3.6268545563091266`}]}, 
                   {RGBColor[
                    0.7013999999999998, 0.5299999999999994, 
                    0.7013999999999998], 
                    RectangleBox[{131.9848989076046, -3.6268545563091266`}, \
{155.98193411696684`, -2.4280439359574366`}]}, 
                   {RGBColor[
                    0.6975999999999998, 0.5199999999999994, 
                    0.6975999999999998], 
                    RectangleBox[{131.9848989076046, -2.4280439359574366`}, \
{155.98193411696684`, -1.2292333156057464`}]}, 
                   {RGBColor[
                    0.6937999999999998, 0.5099999999999995, 
                    0.6937999999999998], 
                    RectangleBox[{131.9848989076046, -1.2292333156057464`}, \
{155.98193411696684`, -0.030422695254056276`}]}, 
                   {RGBColor[
                    0.6899999999999997, 0.49999999999999944`, 
                    0.6899999999999997], 
                    RectangleBox[{131.9848989076046, -0.030422695254056276`}, 
                    {155.98193411696684`, 1.168387925097634}]}, 
                   {RGBColor[
                    0.6861999999999998, 0.48999999999999944`, 
                    0.6861999999999998], 
                    RectangleBox[{131.9848989076046, 1.168387925097634}, \
{155.98193411696684`, 2.367198545449324}]}, 
                   {RGBColor[
                    0.6823999999999998, 0.4799999999999994, 
                    0.6823999999999998], 
                    RectangleBox[{131.9848989076046, 2.367198545449324}, \
{155.98193411696684`, 3.566009165801014}]}, 
                   {RGBColor[
                    0.6785999999999998, 0.4699999999999994, 
                    0.6785999999999998], 
                    RectangleBox[{131.9848989076046, 3.566009165801014}, \
{155.98193411696684`, 4.764819786152704}]}, 
                   {RGBColor[
                    0.6747999999999998, 0.4599999999999995, 
                    0.6747999999999998], 
                    RectangleBox[{131.9848989076046, 4.764819786152704}, \
{155.98193411696684`, 5.963630406504394}]}, 
                   {RGBColor[
                    0.6709999999999998, 0.4499999999999994, 
                    0.6709999999999998], 
                    RectangleBox[{131.9848989076046, 5.963630406504394}, \
{155.98193411696684`, 7.162441026856084}]}, 
                   {RGBColor[
                    0.6671999999999998, 0.4399999999999994, 
                    0.6671999999999998], 
                    RectangleBox[{131.9848989076046, 7.162441026856084}, \
{155.98193411696684`, 8.361251647207775}]}, 
                   {RGBColor[
                    0.6633999999999998, 0.4299999999999994, 
                    0.6633999999999998], 
                    RectangleBox[{131.9848989076046, 8.361251647207775}, \
{155.98193411696684`, 9.560062267559465}]}, 
                   {RGBColor[
                    0.6595999999999997, 0.4199999999999995, 
                    0.6595999999999997], 
                    RectangleBox[{131.9848989076046, 9.560062267559465}, \
{155.98193411696684`, 10.758872887911155`}]}, 
                   {RGBColor[
                    0.6557999999999998, 0.4099999999999995, 
                    0.6557999999999998], 
                    RectangleBox[{131.9848989076046, 10.758872887911155`}, \
{155.98193411696684`, 11.957683508262845`}]}, 
                   {RGBColor[
                    0.6519999999999998, 0.39999999999999947`, 
                    0.6519999999999998], 
                    RectangleBox[{131.9848989076046, 11.957683508262845`}, 
                    {155.98193411696684`, 13.156494128614534`}]}, 
                   {RGBColor[
                    0.6481999999999998, 0.38999999999999935`, 
                    0.6481999999999998], 
                    RectangleBox[{131.9848989076046, 13.156494128614534`}, \
{155.98193411696684`, 14.355304748966224`}]}, 
                   {RGBColor[
                    0.6443999999999999, 0.37999999999999945`, 
                    0.6443999999999999], 
                    RectangleBox[{131.9848989076046, 14.355304748966224`}, \
{155.98193411696684`, 15.554115369317914`}]}, 
                   {RGBColor[
                    0.6405999999999998, 0.36999999999999944`, 
                    0.6405999999999998], 
                    RectangleBox[{131.9848989076046, 15.554115369317914`}, \
{155.98193411696684`, 16.752925989669606`}]}, 
                   {RGBColor[
                    0.6367999999999998, 0.35999999999999943`, 
                    0.6367999999999998], 
                    RectangleBox[{131.9848989076046, 16.752925989669606`}, \
{155.98193411696684`, 17.951736610021296`}]}, 
                   {RGBColor[
                    0.6329999999999998, 0.3499999999999994, 
                    0.6329999999999998], 
                    RectangleBox[{131.9848989076046, 17.951736610021296`}, \
{155.98193411696684`, 19.150547230372986`}]}, 
                   {RGBColor[
                    0.6291999999999998, 0.3399999999999994, 
                    0.6291999999999998], 
                    RectangleBox[{131.9848989076046, 19.150547230372986`}, \
{155.98193411696684`, 20.349357850724676`}]}, 
                   {RGBColor[
                    0.6253999999999998, 0.3299999999999995, 
                    0.6253999999999998], 
                    RectangleBox[{131.9848989076046, 20.349357850724676`}, \
{155.98193411696684`, 21.548168471076366`}]}, 
                   {RGBColor[
                    0.6215999999999997, 0.3199999999999994, 
                    0.6215999999999997], 
                    RectangleBox[{131.9848989076046, 21.548168471076366`}, \
{155.98193411696684`, 22.746979091428056`}]}, 
                   {RGBColor[
                    0.6177999999999998, 0.3099999999999994, 
                    0.6177999999999998], 
                    RectangleBox[{131.9848989076046, 22.746979091428056`}, \
{155.98193411696684`, 23.945789711779746`}]}, 
                   {RGBColor[
                    0.6139999999999999, 0.2999999999999995, 
                    0.6139999999999999], 
                    RectangleBox[{131.9848989076046, 23.945789711779746`}, \
{155.98193411696684`, 25.144600332131436`}]}, 
                   {RGBColor[
                    0.6101999999999999, 0.2899999999999995, 
                    0.6101999999999999], 
                    RectangleBox[{131.9848989076046, 25.144600332131436`}, \
{155.98193411696684`, 26.343410952483126`}]}, 
                   {RGBColor[
                    0.6063999999999998, 0.27999999999999947`, 
                    0.6063999999999998], 
                    RectangleBox[{131.9848989076046, 26.343410952483126`}, \
{155.98193411696684`, 27.542221572834816`}]}, 
                   {RGBColor[
                    0.6025999999999998, 0.26999999999999946`, 
                    0.6025999999999998], 
                    RectangleBox[{131.9848989076046, 27.542221572834816`}, \
{155.98193411696684`, 28.741032193186506`}]}, 
                   {RGBColor[
                    0.5987999999999998, 0.25999999999999945`, 
                    0.5987999999999998], 
                    RectangleBox[{131.9848989076046, 28.741032193186506`}, \
{155.98193411696684`, 29.939842813538196`}]}, 
                   {RGBColor[
                    0.5949999999999998, 0.24999999999999944`, 
                    0.5949999999999998], 
                    RectangleBox[{131.9848989076046, 29.939842813538196`}, \
{155.98193411696684`, 31.138653433889885`}]}, 
                   {RGBColor[
                    0.5911999999999997, 0.23999999999999944`, 
                    0.5911999999999997], 
                    RectangleBox[{131.9848989076046, 31.138653433889885`}, \
{155.98193411696684`, 32.33746405424158}]}, 
                   {RGBColor[
                    0.5873999999999997, 0.22999999999999943`, 
                    0.5873999999999997], 
                    RectangleBox[{131.9848989076046, 32.33746405424158}, \
{155.98193411696684`, 33.53627467459327}]}, 
                   {RGBColor[
                    0.5835999999999998, 0.21999999999999942`, 
                    0.5835999999999998], 
                    RectangleBox[{131.9848989076046, 33.53627467459327}, \
{155.98193411696684`, 34.735085294944966`}]}, 
                   {RGBColor[
                    0.5797999999999998, 0.2099999999999994, 
                    0.5797999999999998], 
                    RectangleBox[{131.9848989076046, 34.735085294944966`}, \
{155.98193411696684`, 35.93389591529666}]}, 
                   {RGBColor[
                    0.5759999999999998, 0.1999999999999994, 
                    0.5759999999999998], 
                    RectangleBox[{131.9848989076046, 35.93389591529666}, \
{155.98193411696684`, 37.13270653564835}]}, 
                   {RGBColor[
                    0.5721999999999997, 0.18999999999999928`, 
                    0.5721999999999997], 
                    RectangleBox[{131.9848989076046, 37.13270653564835}, \
{155.98193411696684`, 38.33151715600005}]}, 
                   {RGBColor[
                    0.5683999999999998, 0.17999999999999927`, 
                    0.5683999999999998], 
                    RectangleBox[{131.9848989076046, 38.33151715600005}, \
{155.98193411696684`, 39.53032777635174}]}, 
                   {RGBColor[
                    0.5645999999999998, 0.16999999999999926`, 
                    0.5645999999999998], 
                    RectangleBox[{131.9848989076046, 39.53032777635174}, \
{155.98193411696684`, 40.72913839670343}]}, 
                   {RGBColor[
                    0.5607999999999997, 0.15999999999999925`, 
                    0.5607999999999997], 
                    RectangleBox[{131.9848989076046, 40.72913839670343}, \
{155.98193411696684`, 41.92794901705513}]}, 
                   {RGBColor[
                    0.5569999999999997, 0.14999999999999925`, 
                    0.5569999999999997], 
                    RectangleBox[{131.9848989076046, 41.92794901705513}, \
{155.98193411696684`, 43.12675963740682}]}, 
                   {RGBColor[
                    0.5531999999999997, 0.13999999999999924`, 
                    0.5531999999999997], 
                    RectangleBox[{131.9848989076046, 43.12675963740682}, \
{155.98193411696684`, 44.325570257758514`}]}, 
                   {RGBColor[
                    0.5493999999999997, 0.12999999999999912`, 
                    0.5493999999999997], 
                    RectangleBox[{131.9848989076046, 44.325570257758514`}, \
{155.98193411696684`, 45.52438087811021}]}, 
                   {RGBColor[
                    0.5455999999999996, 0.11999999999999911`, 
                    0.5455999999999996], 
                    RectangleBox[{131.9848989076046, 45.52438087811021}, \
{155.98193411696684`, 46.7231914984619}]}, 
                   {RGBColor[
                    0.5417999999999996, 0.1099999999999991, 
                    0.5417999999999996], 
                    RectangleBox[{131.9848989076046, 46.7231914984619}, \
{155.98193411696684`, 47.922002118813595`}]}, 
                   {RGBColor[
                    0.5379999999999996, 0.09999999999999909, 
                    0.5379999999999996], 
                    RectangleBox[{131.9848989076046, 47.922002118813595`}, \
{155.98193411696684`, 49.12081273916529}]}, 
                   {RGBColor[
                    0.5341999999999997, 0.08999999999999908, 
                    0.5341999999999997], 
                    RectangleBox[{131.9848989076046, 49.12081273916529}, \
{155.98193411696684`, 50.31962335951698}]}, 
                   {RGBColor[
                    0.5303999999999996, 0.07999999999999907, 
                    0.5303999999999996], 
                    RectangleBox[{131.9848989076046, 50.31962335951698}, \
{155.98193411696684`, 51.518433979868675`}]}, 
                   {RGBColor[
                    0.5265999999999996, 0.06999999999999895, 
                    0.5265999999999996], 
                    RectangleBox[{131.9848989076046, 51.518433979868675`}, \
{155.98193411696684`, 52.71724460022037}]}, 
                   {RGBColor[
                    0.5227999999999996, 0.05999999999999894, 
                    0.5227999999999996], 
                    RectangleBox[{131.9848989076046, 52.71724460022037}, \
{155.98193411696684`, 53.91605522057206}]}, 
                   {RGBColor[
                    0.5189999999999996, 0.049999999999998934`, 
                    0.5189999999999996], 
                    RectangleBox[{131.9848989076046, 53.91605522057206}, \
{155.98193411696684`, 55.114865840923756`}]}, 
                   {RGBColor[
                    0.5151999999999997, 0.039999999999998925`, 
                    0.5151999999999997], 
                    RectangleBox[{131.9848989076046, 55.114865840923756`}, \
{155.98193411696684`, 56.31367646127545}]}, 
                   {RGBColor[
                    0.5113999999999996, 0.029999999999998916`, 
                    0.5113999999999996], 
                    RectangleBox[{131.9848989076046, 56.31367646127545}, \
{155.98193411696684`, 57.51248708162714}]}, 
                   {RGBColor[
                    0.5075999999999996, 0.019999999999998908`, 
                    0.5075999999999996], 
                    RectangleBox[{131.9848989076046, 57.51248708162714}, \
{155.98193411696684`, 58.711297701978836`}]}, 
                   {RGBColor[
                    0.5037999999999996, 0.009999999999998788, 
                    0.5037999999999996], 
                    RectangleBox[{131.9848989076046, 58.711297701978836`}, 
                    {155.98193411696684`, 59.91010832233053}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, -59.970953712838636`}, \
{0, 1}], InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.98341651228571`, 59.91010832233039}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9848989076046, -59.970953712838636`}, {
                    155.98193411696684`, -59.970953712838636`}, {
                    155.98193411696684`, 59.91010832233039}, {
                    131.9848989076046, 59.91010832233039}, {
                    131.9848989076046, -59.970953712838636`}}]}},
                 
                 PlotRange->{{-119.98397079069917`, 
                  167.980451721648}, {-119.91148473042315`, 
                  119.85063933991492`}}]}, Dynamic[$CellContext`i3$$],
                Alignment->Automatic,
                ImageSize->All],
               Identity,
               Editable->True,
               Selectable->True],
              ImageMargins->10],
             Deployed->False,
             StripOnInput->False,
             ScriptLevel->0,
             GraphicsBoxOptions->{PreserveImageOptions->True},
             Graphics3DBoxOptions->{PreserveImageOptions->True}],
            Identity,
            Editable->False,
            Selectable->False],
           Alignment->{Left, Center},
           Background->GrayLevel[1],
           Frame->1,
           FrameStyle->GrayLevel[0, 0.2],
           ItemSize->Automatic,
           StripOnInput->False]}
        },
        AutoDelete->False,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}}, 
          "RowsIndexed" -> {}},
        GridBoxDividers->{
         "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
          "RowsIndexed" -> {}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.7], {
             Offset[0.5599999999999999]}, 
            Offset[0.7]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.4], {
             Offset[0.8]}, 
            Offset[0.4]}, "RowsIndexed" -> {}}], If[
        CurrentValue["SelectionOver"], 
        Manipulate`Dump`ReadControllerState[
         Map[Manipulate`Dump`updateOneVar[#, 
           CurrentValue["PreviousFormatTime"], 
           CurrentValue["CurrentFormatTime"]]& , {
           
           Manipulate`Dump`controllerLink[{$CellContext`i3$$, \
$CellContext`i3$224610$$}, "X1", 
            If["DefaultAbsolute", True, "JB1"], False, {1, 11, 1}, 11, 1.]}], 
         
         CurrentValue[{
          "ControllerData", {
           "Gamepad", "Joystick", "Multi-Axis Controller"}}], {}]],
       ImageSizeCache->{586., {262., 270.}}],
      DefaultBaseStyle->{},
      FrameMargins->{{5, 5}, {5, 5}}],
     BaselinePosition->Automatic,
     ImageMargins->0],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "ListAnimate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.455208603849172*^9, 3.460840634927175*^9, 3.460840956354197*^9, {
   3.4608409917425413`*^9, 3.460840997354762*^9}, {3.4608410988271637`*^9, 
   3.460841108872064*^9}, 3.5679864531880198`*^9}]
}, Open  ]],

Cell["\<\
SaveFrames, ToMOV, ToAVI create higher resolution movie files.

If ffmpeg is not installed then only the JPG files will be saved and the \
movie will not actually be produced. 
\
\>", "Text",
 CellChangeTimes->{{3.4552095072297697`*^9, 3.4552095454566708`*^9}, {
  3.460841046715417*^9, 3.460841052880233*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"SimAnimate", "[", 
    RowBox[{"sim", ",", " ", "W", ",", " ", "w", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "400", ",", " ", "2"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"LightGreen", ",", " ", "Purple"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "1"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.460841088723316*^9, 3.460841113869063*^9}}],

Cell[BoxData[
 RowBox[{"SaveFrames", "[", 
  RowBox[{
  "m", ",", " ", "\"\<JPG\>\"", ",", " ", "800", ",", " ", "\"\<.AVI\>\"", 
   ",", " ", "\"\<Activator-Model\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.455208824979114*^9, 3.455208866453652*^9}, {
  3.460841057893463*^9, 3.460841058344079*^9}, {3.46084115161963*^9, 
  3.460841154963202*^9}}]
}, Open  ]]
},
WindowSize->{1069, 787},
WindowMargins->{{151, Automatic}, {Automatic, 74}},
ShowSelection->True,
CellLabelAutoDelete->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 811, 11, 117, "Section"],
Cell[1381, 35, 261, 7, 127, "Text"],
Cell[1645, 44, 632, 14, 292, "Text"],
Cell[CellGroupData[{
Cell[2302, 62, 201, 3, 58, "Input"],
Cell[2506, 67, 2067, 53, 88, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4610, 125, 117, 2, 60, "Input"],
Cell[4730, 129, 2236, 57, 123, "Print"]
}, Open  ]],
Cell[6981, 189, 137, 5, 102, "Text"],
Cell[CellGroupData[{
Cell[7143, 198, 649, 15, 118, "Input"],
Cell[7795, 215, 396, 8, 34, "Print"],
Cell[8194, 225, 262789, 5521, 576, "Output"]
}, Open  ]],
Cell[270998, 5749, 151, 5, 102, "Text"],
Cell[CellGroupData[{
Cell[271174, 5758, 97, 2, 60, "Input"],
Cell[271274, 5762, 885, 14, 118, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[272196, 5781, 168, 3, 60, "Input"],
Cell[272367, 5786, 364544, 7189, 576, 262653, 5517, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[636926, 12978, 178, 6, 102, "Text"],
Cell[637107, 12986, 1812, 52, 275, "Input"],
Cell[638922, 13040, 215, 5, 99, "Text"],
Cell[CellGroupData[{
Cell[639162, 13049, 215, 5, 58, "Input"],
Cell[639380, 13056, 2971, 89, 213, "Output"]
}, Open  ]],
Cell[642366, 13148, 279, 8, 154, "Text"],
Cell[642648, 13158, 943, 27, 113, "Input"],
Cell[643594, 13187, 237, 5, 99, "Text"],
Cell[CellGroupData[{
Cell[643856, 13196, 1101, 32, 167, "Input"],
Cell[CellGroupData[{
Cell[644982, 13232, 371, 8, 33, "Print"],
Cell[645356, 13242, 426, 9, 33, "Print"],
Cell[645785, 13253, 411, 8, 33, "Print"],
Cell[646199, 13263, 401, 8, 33, "Print"],
Cell[646603, 13273, 393, 8, 33, "Print"],
Cell[646999, 13283, 453, 10, 33, "Print"]
}, Open  ]]
}, Open  ]],
Cell[647479, 13297, 127, 5, 99, "Text"],
Cell[647609, 13304, 1114, 26, 113, "Input"],
Cell[648726, 13332, 121, 5, 99, "Text"],
Cell[CellGroupData[{
Cell[648872, 13341, 864, 21, 113, "Input"],
Cell[649739, 13364, 520, 11, 33, "Print"]
}, Open  ]],
Cell[650274, 13378, 131, 5, 99, "Text"],
Cell[CellGroupData[{
Cell[650430, 13387, 517, 12, 86, "Input"],
Cell[650950, 13401, 802979, 13490, 235, 735161, 12377, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[1453944, 26894, 126, 5, 99, "Text"],
Cell[CellGroupData[{
Cell[1454095, 26903, 128, 2, 58, "Input"],
Cell[1454226, 26907, 1182038, 20946, 649, "Output"]
}, Open  ]],
Cell[2636279, 47856, 200, 6, 99, "Text"],
Cell[CellGroupData[{
Cell[2636504, 47866, 271, 6, 58, "Input"],
Cell[2636778, 47874, 297183, 5878, 487, "Output"]
}, Open  ]],
Cell[2933976, 53755, 184, 6, 99, "Text"],
Cell[CellGroupData[{
Cell[2934185, 53765, 334, 7, 58, "Input"],
Cell[2934522, 53774, 272785, 5520, 576, "Output"]
}, Open  ]],
Cell[3207322, 59297, 151, 5, 99, "Text"],
Cell[CellGroupData[{
Cell[3207498, 59306, 373, 7, 58, "Input"],
Cell[3207874, 59315, 297201, 5879, 487, "Output"]
}, Open  ]],
Cell[3505090, 65197, 429, 11, 182, "Text"],
Cell[CellGroupData[{
Cell[3505544, 65212, 585, 14, 86, "Input"],
Cell[3506132, 65228, 4362845, 86290, 591, "Output"]
}, Open  ]],
Cell[7868992, 151521, 320, 8, 127, "Text"],
Cell[7869315, 151531, 463, 11, 58, "Input"],
Cell[7869781, 151544, 351, 7, 58, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
